Welcome

Navigation: »No topics above this level«

Welcome to the CaseMap Answer Center!
No contents entries on this page
Contents
Topic functions menu
Menu
This is the first topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • No hidden content in this topic Show/Hide Hidden Content

The CaseMap® Answer Center brings together in one place helpful topics and useful information on CaseMap and CaseMap SQL. Because the Answer Center is Web-based, we can dynamically update it with latest information. Get started quickly with the links below to popular topics and additional resources, or locate information in the Answer Center by using the Contents, Index, and Search tabs to the left.

· What's New in CaseMap
· About CaseMap
· Introduction - Why CaseMap?
· About cases
· About spreadsheets
· Importing linked files
· Sending Word documents to CaseMap
· About DocManager

· Sending us feedback
· Finding what you need in the Answer Center
· Litigation Solutions Answer Center Portal

· User Guides
· Release Notes

· CaseMap Training on the Go

Email Litigation Solutions Training

LexisNexis University

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.833.3346 (option 3). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.

Copyright © 2018 LexisNexis. All rights reserved.


Finding what you need in the Answer Center
No contents entries on this page
Contents
Topic functions menu
Menu
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

How to use thumbnail images in the Answer Center

As you explore topics in the CaseMap Answer Center, you will come across small thumbnail images. These small images represent either a screen shot or topic graphic. To make the Answer Center topics easier to read with minimal scrolling, most screen shots and topic graphics are presented as thumbnail images.

1. To enlarge a thumbnail image, just click on it!
2. Click it once more to reduce it back to its original size.

Try it! Click the image below to see it works:

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.833.3346 (option 3). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


Sending us feedback
No contents entries on this page
Menu
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

To send the CaseMap Answer Center team feedback on a particular topic:

1. While in the topic, click the Menu button in the Answer Center toolbar, and then click Email Feedback.

An email window will appear that will identify the topic you are in.

2. Type in your feedback and comments about the topic and then click Send.

The email window is pre-addressed to the CaseMap Answer Center team and the topic you are in is referenced in the Subject line.

This is a great way to let us know if we need to add additional information to the topic, or whether the topic answered your question. In this way, we can continually improve the CaseMap Answer Center so you can always find the information you need.

To send the CaseMap Answer Center team feedback not relating to a specific topic, email us at: answercenterfeedback@lexisnexis.com

To contact the CaseMap Technical Support team, email: casemap.support@lexisnexis.com, or call 800-543-6862 (Option 2, then Option 4) between the hours of 9:00 a.m. to 7:00 p.m. EST, Monday - Friday.


About CaseMap
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

CaseMap is a case organization and analysis tool that will help you track and build case strategy. CaseMap helps you organize critical information about facts, documents, and issues in cases by providing the tools you need to analyze facts and issues. CaseMap also helps you quickly create case reports for case staff, your client, and the court.

As you analyze cases in CaseMap, you will gain a thorough understanding of disputes and clarify your strategies in supporting case arguments. As you sort out what you know about each case, you will find it easier to identify what you don't know and need to find out. CaseMap helps ensure complete discovery, regardless of the type of case (civil or criminal).

Share case access to ensure efficiency

CaseMap cases can be used by multiple case staff — at the same time. The case created should be stored in a shared location on your network to ensure that all users can access it. In this manner, all case users are able to work together to organize critical knowledge about the facts, the cast of characters, documents, and the issues regarding the case.
Allow CaseMap to work on your behalf

CaseMap is designed to manage the requirements of capturing information about case facts, documents, and issues. It is flexible and customizable to handle the unique needs of your cases.

Investing the time to organize and share case knowledge in CaseMap means saving time and energy to analyze, strategize, file motions or briefs, negotiate settlements, or take cases to trial.

Even if you have not worked on the case for months, CaseMap keeps case knowledge, documents, and strategy preserved so you can quickly pick up where you left off.
Learn what's new in CaseMap

CaseMap continues to bring new and exciting features that make it work smarter and harder. Take time to review recent release updates and familiarize yourself with the new tools and features that give you an advantage in case analysis and management.

For more information, see What's New in CaseMap.

Related Topics

What's New in CaseMap

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.833.3346 (option 3). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


What's New in CaseMap
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

The following enhancements are included in the CaseMap version 13 release. For more release information, see the Release Notes.

CaseMap v13

UI Modernization and Updated Wizard Screens

CaseMap now has an updated and modernized UI design that enhances the user experience. This provides a modern workflow and intuitive design that increases usability based on the industry standard.

CaseMap Integration of Lexis.com to Lexis Advance

The CaseMap research functionality now integrates research with a unified work-flow by eliminating the need for multiple log ins and work-flows.

See About online research and Using online research tools for additional information.

SmartAssist: New research integration in Lexis Advance

SmartAssist now simplifies searching in Lexis Advance. The new research integration in the SmartAssist tool allows a more unified and simpler approach to research information in a case file.

See SmartAssist for additional information.
Fact Cards

Fact Cards can now be used to create a simplified, visual map of each fact based on the Issue or Evaluation status.

See About Fact Cards and Using Fact Cards for more information.

Capture document metadata when importing files

Now when importing files into CaseMap, there is an option to automatically import and map the file metadata to a CaseMap object spreadsheet.

See About importing data and Importing linked files for more information.

Create New Custom Object Spreadsheet from Existing Object Spreadsheet

CaseMap now provides a way to create additional spreadsheets that are pre-configured with existing object type information.

See About spreadsheets and Creating custom spreadsheets for additional information.
Objects Recognition for Fact Entry

CaseMap now simplifies and reduces time in creating and linking objects for Fact Entry. Objects sent to CaseMap from PDFs and Word documents are automatically identified.

See About the Send to CaseMap Tool and Objects Recognition for Fact Entry for additional information.

Related Topics

About CaseMap

Release Notes

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.833.3346 (option 3). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


Release Notes
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

CaseMap Release Notes

Related Topics

User Guides

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.833.3346 (option 3). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


About preliminary planning
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

Preliminary planning for implementing any software application is important for achieving the best set-up results, the first time. We recommend that you take some time to review and plan how your organization will be using CaseMap, especially if you are also installing the CaseMap Server, the CaseMap Admin Console, and the CaseMap SQL Import Utility. Planning ahead helps ensure that administrative tasks are minimized for initial setup and your long-term maintenance of the application and its companion products.

Plan before you install CaseMap

Before installing CaseMap and the CaseMap Server, the CaseMap Admin Console, and the CaseMap SQL Import Utility, we recommend you review the following checklist to ensure you have not missed any steps in planning details.

Best Practices: Preliminary Planning

System Requirements / Licensing

Review system requirements and licensing options

Network Directory Setup

Ensure CaseMap users have full network access to case network folders where local cases are stored, or have SQL cases assigned to them in the CaseMap Admin Console

* CaseMap does not support/encourage VPN access to network files, which can cause user access issues unless it is installed on CITRIX. Remote users need a replica copy of the case installed on their hard drive.

Have preset folders for each client/matter

Server Setup and Security

Implement server firewalls

Set up CaseMap security in CaseMap and the CaseMap Admin Console using Windows or simple authentication

*We recommend that you use Windows authentication for SQL cases

Enable security and require logons for all CaseMap cases

Implement password policies

Use private IP via VPN access

Receiving Data and Images

Have a data collection and processing plan in place

Verify that file formats are recognized in CaseMap

Have a directory location with subdirectories in a structure that prepares you for optimal organization of the various cases, image source files, templates, reports, and backups for each

Case File Design

Create local case templates for different types of cases or to retain specific spreadsheet fields and views

* For information on creating SQL case templates, refer to the CaseMap Server documentation.

Implement field name conventions for consistency

Implement short name conventions for consistency

Customize the Intake Interview Jumpstart Form for your organization's needs

Managing Clients/Users

Inform users of training options, immediately

Identify any remote staff that may need access to cases on your network or require replicas of cases

Install native viewer applications for users who need to view documents and files that are linked to case records in CaseMap

Create email templates for clients to use the Intake Interview Jumpstart Form

Create emails for users that include their logon information and pertinent case or software instructions to get them started

Roles and Responsibilities

Ensure users understand the case design and know how they will specifically use CaseMap for analysis

Ensure users understand timelines and processes required for managing CaseMap cases

Clearly define roles and responsibilities among attorneys, paralegals, legal secretaries, litigation support staff, and IT staff, etc.

Implement policies for who can and cannot create/modify case databases, add/delete users/roles, or conduct other sensitive tasks

Reporting

Have a production plan in place for delivering reports and information to third parties

Know what types of reports will be generated by users and how to print them

Security

Apply security to the network folders that contain cases and images to prevent others from viewing privileged content or revealing case strategy

Apply read-only rights to spreadsheet fields to restrict users from adding or changing content

Ongoing Maintenance/Management

Have a dedicated admin machine for the sole purpose of managing CaseMap cases on the CaseMap Server

Schedule maintenance windows to ensure that all users are out of cases

Have a quality control plan in place for administrative tasks like importing/exporting data, synchronizing cases, and performing global edits

Migrating cases

Have a migration path for importing cases from previous CaseMap versions

You should only migrate a case to a CaseMap Server once

* If you experience an issue during the import, you can try migrating the case again.

Each SQL case requires its own SQL database

* For more information, refer to the CaseMap Server documentation.

Backup/Data Recovery

Have a backup schedule in place

Always back up .cmX local cases

Always back up .MDF & .LDF for SQL files

Always back up SQL case databases

Ensure your internal guidelines are in place for backup and data retrieval

Implement archiving and data destruction policies

Updating Considerations

A best practice is to always have the most recent version of CaseMap, and CaseMap Server/CaseMap Admin Console, and the CaseMap SQL Import Utility installed

Ensure that you can update all users accessing a specific case at the same time

Quality Control

Have well-defined checklists/procedures in centrally available location

Ensure that hand-off processes are well-defined

Plan case design and structure in advance

Designing cases is a necessary planning phase that ensures consistency in structure, naming conventions, security, user permissions, etc. The more forethought you apply to designing case templates and user roles for implementing security, the easier it is for you and other administrators to identify any irregularities that may occur.

Consistency is key when it comes to field naming conventions, use of field types, and spreadsheet field placement in CaseMap cases. When field guidelines are established, it is less confusing for users and administrators who are working in multiple cases.

For more information, see Before creating cases and About cases.
Determine a clear migration path for cases

If you are using CaseMap Server, a migration path for importing cases from previous CaseMap versions is essential. You should only migrate a case to a CaseMap Server case once. If you experience an issue during the import, you can try migrating the case again. Each SQL case requires its own SQL database.

For more information, refer to the CaseMap Server documentation.

Related Topics

Before installation

CaseMap system requirements

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.833.3346 (option 3). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


Before installation
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

Review the following information to understand the installation and implementation process. If you did not buy CaseMap Server, you only need to install or upgrade the CaseMap client application.

Installing CaseMap involves the following:

· CaseMap client application installed on local machines
· CaseMap Server (optional, for clients who want to create SQL cases)
· CaseMap Admin Console (optional, for clients who want to create SQL cases)
· CaseMap SQL Import Utility (optional, for clients migrating existing local cases to SQL cases)

Implementing CaseMap with CaseMap Server can involve one or more of the following:

· Configuring SQL Server for CaseMap Server installation
· Creating network folders to store local cases or creating SQL servers and SQL cases in the CaseMap Admin Console
· Applying network folder and field level security for local cases in CaseMap or setting up users, roles, and permissions in the CaseMap Admin Console for SQL cases
· Assigning users to SQL cases in the CaseMap Admin Console
· Creating network folders to store case documents and other related files (audio, graphics, etc.)

Learn how CaseMap licensing works

The licensing options for CaseMap include:

· Single seat — A lower cost option for clients
· Multi-seat — Allows for installation on both PCs and the application server
· Enterprise — Allows for 400+ users and includes discount options
Review the system requirements

Please review the current system requirements for setup considerations for your processor and RAM. Review each section in advance before making expensive hardware and network decisions that may not be in line with LexisNexis recommendations.

Please keep informed of CaseMap release updates and how they impact your system by checking our CaseMap Web site at http://www.lexisnexis.com/casemap.
Store local cases on network for staff access

Local cases should be stored on the network where all case users can access the file. Local cases should be stored by case name or matter, or according to your organization's internal guidelines.

If there is no network setup or only one individual is using a case, the case can be stored locally on a user's hard drive. In this instance, nightly back-ups of the case should be made to a flash drive or portable hard drive, or in a network folder. In this scenario, other users cannot access the case without using a replica copy. Synchronizing data with the primary case should then occur regularly.

Use directory folder naming conventions

Most organizations have network directory design guidelines already in place for storing information in a consistent manner. We recommend that you consider our example while you review your own.

The following example reflects folder naming conventions and directory hierarchy for storing cases, documents, replica cases, backup files, etc.

Directory folder structure example

If you are planning to move a local case to a new directory location, and want to ensure that it is still accessible to users, build a directory template structure that is easy to relocate.

Apply folder security to local cases to control access

Local case security is applied by controlling access to cases saved in directory folders on your LAN. Grant folder access to only those users working on a particular case. In this manner, you are preserving case integrity by preventing others from reviewing your case information and strategy.
Set up users and assign cases/roles for access

All users must be added to a case in order to access it within CaseMap or be assigned to a SQL case in the CaseMap Admin Console. Having a CaseMap license does not grant a user permission to open a case.

We also recommend that you require users to set passwords. Users can set and change their passwords at any time. If a user of a local case has forgotten a password, contact CaseMap Support to have it reset. If a user of a SQL case has forgotten a password, he or she should contact their case database administrator.
Determine a clear migration path for cases

If you are using CaseMap Server, a migration path for importing cases from previous CaseMap versions is essential. You should only migrate a case to CaseMap Server once. If you experience an issue during the import, you can try migrating the case again. Each SQL case requires its own SQL database.

For more information, refer to the CaseMap Server documentation.

Related Topics

About preliminary planning

CaseMap system requirements

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.833.3346 (option 3). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


System requirements
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

Please review the current system requirements for setup considerations and suggestions. Review each section in advance before making expensive hardware and network decisions that may not be in line with LexisNexis CaseMap recommendations.

Please keep informed of CaseMap release updates and how they impact your system by checking our Web site at www.lexisnexis.com/casemap.

When setting up users for local cases, ensure that all users have full network access to each case directory they need to access. When setting up users for SQL cases in the CaseMap Admin Console, ensure that users are assigned appropriate roles and assigned to the cases they need to access.

CaseMap Client Application v13.0

CaseMap must be installed and run on a local hard drive. CaseMap cannot be run from a network server. CaseMap data can either be stored in a file on a network drive or in a Microsoft® SQL Server® database. You must be logged on with admin rights to install CaseMap.

· 1 GHz or faster 32-bit (x86) or 64-bit (x64) processor
· 4 GB RAM or greater
· Approximately 1 GB of free disk space on the system drive
· Super VGA (800 x 600) or higher-resolution monitor with 256 colors
· Microsoft Internet Explorer® v6.0+ is required for Send to CaseMap functionality
· Any of the following versions of Microsoft Windows®:

Microsoft Windows 2008 Server®

Microsoft Windows 2012 Server®

Microsoft Windows 2016 Server®

Microsoft Windows Vista®

Microsoft Windows® 7

Microsoft Windows® 8

Microsoft Windows® 10

Microsoft Office 2016®

You can install the latest CaseMap client application version to a desktop that already has previous versions of CaseMap installed. It will not remove the prior version.

When prompted to enter an URL for the CaseMap Server (optional), please enter a URL ending with CMServerClient.svc. CaseMap Server is required to work with SQL cases.

Related Topics

About preliminary planning

Before installation

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.833.3346 (option 3). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


Installing CaseMap
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

The CaseMap client application is installed to the Microsoft® Windows® desktop of any CaseMap user. If you are using the CaseMap SQL version, the install utility will prompt you to enter the URL to the CaseMap Server. The URL should end with CMServerClient.svc.

CaseMap installs as an unregistered trial copy. There is a 30-day grace period to use CaseMap. Once the grace period expires, CaseMap will no longer function. The unregistered copy of CaseMap works identically to the registered version. If you are reinstalling over a registered version of CaseMap, you will not need to re-register.

CaseMap client installation overview:

· CaseMap must be installed and run on a local hard drive
· CaseMap cannot be run from a network server
· You must be logged on with administration rights to install CaseMap
· CaseMap data files can be stored in a file on a network drive or in a Microsoft® SQL Server® database
· Previous version cases must be converted to open in the current CaseMap version
· DocPreviewer and DocManager are downloaded as part of CaseMap (optional subscription CaseMap plug-ins)
· Microsoft Word and Microsoft Outlook plug-ins (optional during installation)

Cases need to be converted to the current version format. Once a case is converted, users with previous CaseMap versions cannot open it. We recommend you upgrade all CaseMap users working in the same case at the same time. For details, see Converting cases.

Installing a new version of CaseMap replaces any current installation of the Send to CaseMap plug-in for Adobe Acrobat with a new version. The new Send to CaseMap plug-in may work in earlier versions of CaseMap, though some features may be disabled. We recommend that you do not upgrade to a new version of CaseMap until you are ready to stop using earlier versions of the product and can migrate previous version cases to the current CaseMap version.

You can install the latest CaseMap client application version to a desktop that already has previous versions of CaseMap installed. It will not remove the prior version.

To install CaseMap
1. Double-click on the CM13Setup.exe icon to launch the CaseMap Install utility.
2. When the InstallShield Wizard launches, click Next.

Install CaseMap > Welcome

3. In the License Agreement dialog box, click Yes.

Install CaseMap > License Agreement

Click Print if you want to print a copy of the license agreement.

4. In the Information dialog box, review the installation information, then click Next.

Install CaseMap > Information

5. In the Default CaseMap Server dialog box, type in the CaseMap Server in the Name field.

This dialog box only displays if you are installing CaseMap Server.

Install Casemap > Default CaseMap Server

In the URL field, type in the name of the server URL, then click Next.

6. In the CaseMap Microsoft Office Plug-ins dialog box, select the the check for each plug-in you want to install: Microsoft Word and Microsoft Outlook.

Install CaseMap > Microsoft Office Plug-ins

Microsoft Office plug-ins allow case users to send data from Word or Outlook to a case.

Clear the check box for a plug-in you do not want installed.

7. In the Choose Destination Location dialog box, verify whether the default destination folder is the appropriate location, then click Next.

Install CaseMap > Choose Destination Location

The default folder is C:\Program Files [x86]\CaseSoft\CaseMap 13.

7. In the Start Copying Files dialog box, review the current settings, then click Next.

Install CaseMap > Start Copying Files

Please wait while the new software is being configured.

8. In the InstallShield Wizard Complete dialog box, select the Yes, I launch LexisNexis CaseMap 13 now check box.

Install CaseMap > Complete

9. Optional: Select the Yes, I want to view the read me file now check box, if you want to do so at this time.
10. Click Finish.
11. In the Welcome to CaseMap dialog box, select Activate CaseMap.

11. Click Continue.
12. In the CaseMap 13 Software Activation dialog box, click Next to open the Enter your registration information dialog box.

CaseMap Software Activation > Registration

13. In the Registration Name field, type in your user name for license registration.
14. In the Registration ID field, type in your registration ID.
15. In the Product ID field, type in the CaseMap license number.

You must be registered with LexisNexis as a valid user of this software to have this registration information. When you register with LexisNexis, you should receive this information via email or phone.

16. Click Next to continue.
17. In the Read the LexisNexis License Agreement dialog box, read the license agreement and then select the Yes, I will abide by the LexisNexis License Agreement check box.

CaseMap Software Activation > License Agreement

18. Click Next to continue.
19. In the How do you want to activate this product dialog box, select the activation option you want to use.

CaseMap Sofware Activation > Options

· Activate software online — Use this option to activate online with an active internet connection.
· Activate by web browser or phone — Use this option if you received an activation key via email.
20. Click Next to continue.
21. In the Summary of online activation transmission information dialog box, review the license registration information.
22. Click Finish.
23. In the message box confirming CaseMap activation, click OK.

CaseMap Software Activation > Complete

Installation is complete. CaseMap now automatically launches and you can begin using it.

Related Topics

About preliminary planning

Before installation

System requirements

Registering the SQL server in CaseMap

Converting local cases

Updating CaseMap versions

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.833.3346 (option 3). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


Registering the CaseMap Server in CaseMap
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

If you are using CaseMap with CaseMap Server and did not register a server during CaseMap installation, you will need to register a CaseMap Server in the client application in order for users to access SQL cases in CaseMap.

For more information about CaseMap Server, refer to the CaseMap Server documentation.

To register a CaseMap Server in CaseMap
1. On the File menu, click Options.
2. In the Options dialog box, click the CaseMap Servers tab.

Options Dialog box

3. Click the Add button.
4. In the New CaseMap Server dialog box, type in the client server address in the Server Name field.

5. In the Server URL field, type in the path to the server, then click OK.

For example: http://[Your Server Name Here]/CMServer/CMServerClient.svc.

6. Click OK when you are finished.

The server you registered now displays in the Registered CaseMap Servers box.
To edit a CaseMap Server in CaseMap
1. On the File menu, click Options.
2. In the Options dialog box, click the CaseMap Servers tab.

Tools > Options

3. In the Registered CaseMap Servers box, select the server you want to edit.
4. Click the Edit button.
5. In the Edit CaseMap Server dialog box, modify the server name or server URL, then click OK.

The changes now display in the Registered CaseMap Servers box.

6. Click OK to save your changes.
To remove a registered server in CaseMap
1. On the File menu, click Options.
2. In the Options dialog box, click the CaseMap Servers tab.

Tools > Options tab

3. In the Registered CaseMap Servers box, select the server you want to remove.
4. Click the Remove button.

The selected server no longer displays in the Registered CaseMap Servers box.

5. Click OK to save your changes.

Related Topics

Installing CaseMap

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.833.3346 (option 3). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


Converting local cases
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

CaseMap continues to allow you to convert previous version cases to the new current release version. For example, you can upgrade a CaseMap v12.0 case to a CaseMap v13.0 case and have it still write to a Microsoft® Access database. Use the CaseMap SQL Import Utility to migrate local cases to SQL cases.

When upgrading a previous version case to a new version, CaseMap recognizes the older case format, such as a CaseMap v12.0 file (.cm12 extension) and offers to convert it to the new version format for you. It only takes a minute or so to convert previous cases to the new CaseMap format.

During the conversion process, CaseMap does not change anything in your existing CaseMap file. It creates a brand new case and copies all information from the old case into the new one. Additionally, CaseMap changes the file extension of the older version, such as .cm10 to .001. This change keeps users from inadvertently reopening the old case and using a previous CaseMap license.

If a case already exists with the same name and extension, the numbers will increment to ".002" and ".003" to ensure a unique name. We recommend that you inform case staff when the import is complete and that the original case is now renamed.

Previous versions of CaseMap are not used during the conversion process, so you can uninstall them at any time.

Once a case has been converted to a new version format, users can no longer access it using an older CaseMap version. We recommend that all users get new versions installed at the same time.

To convert cases to a new CaseMap version
1. On the File menu, click Open.
2. Click Computer, to open the Open Local Case dialog box.
3. In the Open Local Case dialog box, select/click on the case you want to convert to the newer version of CaseMap.
4. In the message box, review the selected case information, then click OK.
5. In the Select the name and location of the converted case file dialog box, ensure the File name for the case to be updated is correct/desired, and then click Save.
6. In the message box confirming case conversion, note the location of the file, and then click OK.

The message box displays the directory location of the original case and its new file extension.

Related Topics

Installing CaseMap

Updating CaseMap versions

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.833.3346 (option 3). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


Updating CaseMap versions
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

When you receive notification that a current version of CaseMap has an update available, you can quickly download it to ensure you have the latest tools and fixes needed for using CaseMap successfully.

IT staff and litigation support professionals should alert users when they are eligible to receive a new version of CaseMap for their licenses. The latest version can be downloaded at www.lexisnexis.com/casemap by following the instructions for installing CaseMap.

Once you have updated CaseMap, review the What's New topic for release information detailing feature enhancements for the version you are now using.

To update CaseMap
1. Verify that the computer you are using has an active Internet connection for the update.
2. Open CaseMap on the desktop for the license holder needing the update.
3. On the File menu, click Help & Info, and then click Update CaseMap.
4. In the CaseMap WebUpdate dialog box, click Continue.

A status screen displays the installation process for the update and then displays a message with the version installed when it completes.

If you currently have all updates installed, you receive a message indicating that you have the current version.

Related Topics

Before installation

System requirements

Installing CaseMap

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.833.3346 (option 3). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


Navigating CaseMap
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

CaseMap's user interface is designed so your spreadsheet data displays in the primary workspace pane (7) for maximum viewing. This workspace pane is where you will enter and track facts, objects, documents, and issues in individual spreadsheets. To move quickly between each spreadsheet, you will use the Navigation pane (6) on the left side of the application. The Navigation pane has two interchangeable panes: Case Shortcuts and Search Results. Each pane is then divided into task panes where tools or shortcuts are organized by groups.

When you are working in a case, use the Case Shortcuts pane to access CaseMap spreadsheets and the Search Results pane (6) to review and narrow search results. You can run full-text searches in either pane.

The tools you need to search, sort, edit, and analyze data as well as create reports are primarily performed by clicking on Main Ribbon (5) tabs/buttons, or by clicking on commands in drop-down menus. All administrative tasks are located on menus. The Title Bar and Quick Access Toolbar (1) is used to identify the case, and to provide access to commonly used CaseMap tools/function.

SmartAssist (2) aids in performing various tasks in CaseMap by providing you with keyword search capabilities in locating user-driven functions.

CaseMap user interface

To view the number key
1. Title Bar & Quick Access Toolbar

The Title bar displays the current case name and a customizable quick-access toolbar. The toolbar can be customized to add and/or remove buttons/functionality.

CaseMap Title Bar and Ribbons

The Quick Access Toolbar can be displayed above or below the CaseMap ribbon by selecting the 'Show Quick Access Toolbar Below the Ribbon' option when customizing the toolbar.

To customize the quick access toolbar
a. In CaseMap, right-click on a tab (i.e., Home) or on a tab on the ribbon to display a set of menu options.

Access Toolbar Menu

b. Click Customize Quick Access Toolbar.
c. In the Quick Access Toolbar Customization dialog box, under the Choose commands from heading, select the command(s) to be displayed and click the right arrow [image] to move the command under the Customize Quick Access Toolbar heading.
d. Click OK.

You can also click the More Buttons [image] icon on the Quick Access Toolbar and the select a toolbar option for display.

An updated toolbar displays.
2. Ribbons, menus, and Buttons

In CaseMap 11.0 or later, ribbons are used by default to access the most commonly used tasks and functions.

The main ribbon(s) consists of tabs, buttons, and/or menus that let you add or delete records, print, adjust fonts, access record details, add questions, perform multi-level sorting of data on spreadsheets, and more. Buttons and menus are located throughout the various tabs, and some only activate with certain spreadsheets.

Standard Toolbar Buttons

The ribbon can be customized to add/remove tabs to/from the display. All ribbon/toolbar customizations are saved and retained by CaseMap.

To use the Standard Toolbar instead of ribbons, go to the File Tab > Options > Accessibility tab, and then select the 'Use standard Windows menu in place of ribbon' check box.

To customize the ribbon
a. In CaseMap, right-click on a tab or on a tab on the ribbon to display the set of menu options.

Access Toolbar Menu

b. Click Customize the Ribbon.
c. In the Ribbon Customization dialog box, in the Choose commands from box, select an applicable option from the list.

Customized Ribbon Menu Options

d. Under the Customize the Ribbon heading, place a check mark next to the tab(s) to be displayed.
e. Use the applicable up [image] or down [image] arrow to place appropriately.
f. Optional: To add a new tab
I. Under the Customize the Ribbon heading, select the tab/area where the new tab is to be added.
II. Click the Add button and then click Add New Tab.

A new tab is added.

III. Click the Rename button.
IV. In the Display name box, enter a new name for the tab.
V. Click OK.

The new name is displayed.

VI. Click OK to close the Ribbon Customization dialog box.
g. Optional: To reset customized ribbon settings
I. Click the Reset button and select:

Reset on selected tab to reset only settings for the selected tab.

Reset all customizations to reset all customized settings back to the default system settings.

II. Click OK.
h. Click OK to close the Ribbon Customization dialog box.

An updated toolbar displays.
3. Navigation Pane

The Navigation pane runs vertically along the left side of CaseMap and provides access to two different panes: Case Shortcuts and Search Results. Click on the Navigation buttons at the bottom of the pane to access each set of tools.

Case Shortcuts

The Case Shortcuts pane provides access to all CaseMap spreadsheets.

Case Shortcuts Panel

· Search pane — Allows full-text searches to be run on case records and linked files.
· Favorites pane — Provides quick access to the five default spreadsheets that you will likely use most: Facts, All Objects, Persons, Documents, and Issues.
· All Shortcuts pane — Provides access to all individual object category spreadsheets, as well as the Questions and Research shortcut. The Research shortcut is comprised of three separate spreadsheets: Authorities, Extracts from Authorities, and Authorities and Extracts.

Search Results

The Search Results pane displays search results for spreadsheet hits as well as any linked document hits.

· Search pane — Allows full-text searches to be run on case records and linked files.
· Narrow Results pane — Provides options for narrowing search results by search hits located in spreadsheets, linked file content, and annotation notes.
· Results pane — Displays all spreadsheets that contain records or linked files with search hits. The number of search hits located for each displays to the right of the spreadsheet name.
· Resources pane — Provides access to three search results reports.

4. Workspace

Displays the various spreadsheets you will work in for your case, including the Facts, Persons, Documents, Issues, Events, Pleadings, Proceedings, Questions, and Research spreadsheets, among others. These spreadsheets are where you will enter, modify, and track your case data. Spreadsheet entries are called objects and are collectively displayed in the All Objects spreadsheet.

Related Topics

About the Navigation pane

Modifying Navigation pane display

About CaseMap toolbar buttons

Changing toolbar settings and buttons

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.833.3346 (option 3). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


About the Navigation pane
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

The Navigation pane is a vertical bar located on the left side of your screen when you open a case in CaseMap. CaseMap's Navigation pane has two task panes: Case Shortcuts and Search Results. The default setup is to display the Case Shortcuts pane, which allows you to easily transfer from working in one case spreadsheet to another. The Search Results pane displays after a full-text search is run and provides search results and access to reports.

CaseMap Navigation Pane
Elements | Description
Case Shortcuts | Use to navigate CaseMap spreadsheets, which are organized in two different task panes: Favorites and All Shortcuts.
Search Results | Use to review search results, narrow search results, or access search reports.
Arrow Bar | Use to show/hide buttons to maximize viewing within the Navigation pane.

Case Shortcuts pane

The Case Shortcuts pane has three tasks panes:

· Search pane — Allows full-text searches to be run on case records and linked files.
· Favorites — Contains icons for the spreadsheets used most often: Facts, All Objects, Persons, Documents, Issues. You can modify the icon display to suit your preferences.
· All Shortcuts — Contains icons for all spreadsheets, including individual object spreadsheets. Each spreadsheet icon also displays the current number of records for each. Simply click on an icon to display that spreadsheet in the main CaseMap window.

Case Shortcuts pane

Search Results pane

The Search Results pane displays search results for spreadsheet hits as well as any linked document hits.

· Search pane — Allows full-text searches to be run on case records and linked files.
· Narrow Results pane — Provides options for narrowing search results by search hits located in spreadsheets, linked file content, and annotation notes.
· Results pane — Displays all spreadsheets that contain records or linked files with search hits. The number of search hits located for each displays to the right of the spreadsheet name.
· Resources pane — Provides access to three search results reports.

Search Results pane

Arrow bar

The Arrow bar allows you to collapse or expand buttons to maximize the pane view.

Arrow bar and Navigation pane buttons

Related Topics

Navigating CaseMap

Modifying Navigation pane display

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.833.3346 (option 3). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


Modifying Navigation pane display
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

You can modify the display of the Navigation pane to suit your viewing preferences: move the task pane buttons, resize the Navigation pane, and hide the Navigation pane.

To maximize the Case Shortcuts pane for better viewing

To change the height or width of the Navigation pane, drag the split bars to the left or right or up or down.

Navigation pane split bars

As you pull the bottom split bar down, the Navigation pane buttons change into icons on the lower bar.

Navigation pane icon bar

You can also, click the arrow on the lower bar and select Show More Buttons or Show Fewer Buttons to maximize the pane view.

Navigation pane show/hide buttons

To hide task panes for better viewing

To show/hide task panes or the Navigation pane, click the Expand/Collapse buttons. For example, if you prefer navigating your spreadsheets from the All Shortcuts task pane, you may want to hide the Favorites pane from view so you can see the full listing of individual object spreadsheets.

Navigation pane expand buttons

To hide the Navigation pane to maximize the spreadsheet view

To maximize a spreadsheet's view on-screen, click on the Collapse button to pin the Navigation pane to the left side of CaseMap. The Navigation pane can easily be expanded and locked on-screen when you need to use it more frequently.

Navigation pane expand button

To change the Navigation pane display

To change the Navigation pane display, click on the respective pane's button.

Navigation pane icon bars

Related Topics

Navigating CaseMap

Changing shortcuts in the Favorites pane

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.833.3346 (option 3). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


Changing shortcuts in the Favorites pane
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

The Favorites pane includes default shortcuts to the following spreadsheets: Facts, All Objects, Persons, Documents, and Issues. You can modify the icons that display in this task pane for those you use most often. And you can rearrange them by preference.

When you customize your Favorite Shortcuts in a case, the settings are saved for your view only. When another user opens a case, CaseMap displays that case's default or custom shortcuts specific to that user.

To add a spreadsheet icon to the Favorites pane

Right-click in the Favorites pane, click Add Shortcut, and then select the applicable spreadsheet.

Add spreadsheet icon to Favorites panel

To reorganize spreadsheet icon order

Right-click and then click Move Up in List or Move Down in List.
To remove a spreadsheet icon from the Favorites pane

Right-click on the shortcut you want to remove and then click Remove from Favorites.
To reset the spreadsheet icon default order

Right-click and then click Reset to Defaults.

Any spreadsheets other than the original default choices are removed from this pane.

Related Topics

Navigating CaseMap

Modifying Navigation pane display

About spreadsheets

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.833.3346 (option 3). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


About the title and status bars
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

CaseMap has two title bars: one for the application and one for the spreadsheet. The status bar is on the bottom left of the CaseMap window.

Application title bar:

CaseMap's title bar displays the name of the case you are currently viewing.

CaseMap title bar

Spreadsheet title bar:

The spreadsheet title bar displays above the spreadsheet view. The left side of the title bar displays the title of the current spreadsheet. The right side of the title bar displays the number of records in the current spreadsheet.

If a search is performed, a Search Results bar displays just below the title bar with the search criteria noted. Click the Cancel Search or Save buttons to remove the search or save it for later use.

Spreadsheet title bar

Status bar:

The status bar in the bottom right corner of CaseMap displays the Spell Check, Caps Lock, Num Lock, OCR, and Index indicators.

CaseMap status bar buttons

Related Topics

Navigating CaseMap

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.833.3346 (option 3). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


About CaseMap toolbar buttons CMX

Navigation: Using CaseMap > Navigating CaseMap:

About CaseMap toolbar buttons
No contents entries on this page
Contents
Topic functions menu
Menu
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

CaseMap use ribbons instead of the Standard toolbar for its default display of the most commonly used buttons and functions. Click on a tab and place your mouse pointer over each button and/or menu item to view its name and a brief functional description.

CaseMap 11.0 or later, by default, use ribbons to provide you with the most commonly used tasks and functions for easy accessibility and use. Ribbons are used by default as the user interface, but you can use the Standard toolbar by going to the File Tab > Options > Accessibility and then select the 'Use standard Windows menu in place of ribbon' check box.

Click on the More Buttons [image] icon in the upper left corner of the Quick Access Toolbar to view a listing of the buttons available. Button selections change depending on what spreadsheet is active when you view the toolbar button listing. Simply select the buttons to add/remove buttons that you use most often. All checked buttons display on the toolbar.

Toolbar button menu

View the toolbar button list

Reference the following table for a listing of toolbar buttons and descriptions.

CaseMap Toolbar Buttons
Button | Name | Use
 | SmartAssist | Allows you to search for user-driven functions in CaseMap using keyword searches.
 | New Record | Use the New Record button to add new facts, objects, issues, questions, and authorities for each respective spreadsheet.
 | Print buttons | CaseMap offers multiple print buttons: Quick Print, Print to PDF/PDF (Email), Batch Print (To Printer, To PDF, To TIFF), More (Print Preview and Page Setup), to include the Document Production wizard.
 | Document Production | Use this button to trigger the Document Production wizard.
 | Delete Record | Use the Delete Record button to permanently delete records from the case.
 | Refresh Spreadsheet | Use to refresh the spreadsheet view to display updated data.
 | Undo and Redo | Click the Undo and Redo buttons to retrieve deleted information in description fields before leaving the cell.
 | Cut, Copy, Paste | Use the Cut, Copy, and Paste buttons to remove and copy/paste text in spreadsheet records.
 | Format buttons | Use the Format buttons to adjust font color, size, height, and to underline words or characters. Format buttons are only active when text is selected in certain spreadsheets.
 | Record Detail | Use the Record Detail button to access a detail dialog box for the selected record particular on the spreadsheet being viewed.
 | Add Question | Use the Add Question button to access a Question Detail dialog box so you can add a question to the Questions spreadsheet while working in another spreadsheet.
 | Define Views | Use the Define Views button to toggle between a spreadsheet's default view and other saved views, including a Favorite view.
 | Advanced Sort | Use the Advanced Sort button to open a dialog box where you can perform multi-level sorting of data on spreadsheets.
 | Row Height | Use the Row Height button to adjust the height of spreadsheet records.
 | CaseWide | Use the CaseWide button to access a graph displaying a visual timeline of facts in your case. CaseWide is available only on the Facts spreadsheet.
 | Linked Authority | Use the Linked Authority button to toggle between the Extracts from Authorities and the Authorities and Extracts spreadsheets. This button displays only when working in these two spreadsheets.
 | Issue Linking | Use the Issue Linking button to open the Issue Linking pane so you can link records to multiple issues at one time, add a new issue to the Issues spreadsheet, and access the Analysis Filter to sort issues. Click the drop down arrow to the right of the Analysis Filter heading Analysis Filter to display the Analysis Filter details.
 | Underline Objects | Use the Underline Objects button to turn on/off whether objects are underlined in spreadsheets.
 | Show Full Name | Use the Show Full Name button to turn on/off whether object short names or full names display in spreadsheets.
 | Research | Use the Research button to access a submenu that offers search options in our LexisNexis companion products, like www.lexis.com, CourtLink, and more. The Research button and submenu changes depending on the spreadsheet being viewed.
 | Review Linked Files | Use the Review Linked Files button to open linked files in the Research spreadsheets, like Authorities and Extracts from Authorities. Linked files open in DocManager.

Related Topics

Navigating CaseMap

Changing toolbar buttons and settings

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.833.3346 (option 3). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


Changing toolbar buttons and settings
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

CaseMap allows you to add and remove toolbar buttons and settings for your personal view.

To add/remove toolbar buttons
1. On the Quick Access toolbar, click the More Buttons [image] icon in the upper left corner.
2. Select or deselect the buttons you want to display.

Menu items with a check mark display on the toolbar.

The toolbar display is updated.

To reset to the toolbar to its original display, click Reset Toolbar.

To add menu commands to the toolbar
1. On the Quick Access toolbar, click the More Buttons [image] icon in the upper left corner.
2. From the menu list, select one of the following:
Customize the ribbon
a. Click Customize the Ribbon.
b. In the Choose commands from area of the Ribbon Customization dialog box, select the desired command/tab.

Customized Ribbon Menu Options

The Command display is updated based on the command type selected in the previous step.

c. Under the Customize the Ribbon heading, place a check mark next to the tab(s) to be displayed.
d. Use the applicable up [image] or down [image] arrow to place appropriately.
e. Optional: To add a new tab
1. Under the Customize the Ribbon heading, select the tab/area where the new tab is to be added.
2. Click the Add button and then click Add New Tab.

A new tab is added.

3. Click the Rename button.
4. In the Display name box, enter a new name for the tab.
5. Click OK.

The new name is displayed.

6. Click OK to close the Ribbon Customization dialog box.
f. Optional: To reset customized ribbon settings
1. Click the Reset button and select:

Reset only selected tab to reset only settings for the selected tab.

Reset all customizations to reset all customized settings back to the default system settings.

2. Click OK.
Customize the Quick Access toolbar
a. Click Customize Quick Access Toolbar.
b. In the Quick Access Toolbar Customization dialog box, under the Choose commands from heading, select the command(s) to be displayed and click the right arrow [image] to move the command under the Customize Quick Access Toolbar heading.
c. Click OK.

You can also click the More Buttons [image] icon on the Quick Access Toolbar and the select a toolbar option for display.

An updated toolbar displays.

The Quick Access Toolbar can be displayed above or below the CaseMap ribbon by selecting the 'Show Quick Access Toolbar Below the Ribbon' option when customizing the toolbar.

To minimize the ribbon
1. On the Quick Access toolbar, click the More Buttons [image] icon in the upper left corner.

You can also right-click on a tab (e.g., Home) on the ribbon or right-click on an item on the ribbon to display the menu list.

Access Toolbar Menu

2. Click Minimize the Ribbon.

The Ribbon collapses and is no longer displayed.

To toggle between display and non-display of the ribbon, you can also click the Ribbon Display Options button [image] located in the upper right-hand corner of the CaseMap display screen.

To restore the ribbon
1. On the Quick Access toolbar, click the More Buttons [image] icon in the upper left corner.

2. Click Minimize the Ribbon.

The Ribbon is displayed.

To toggle between display and non-display of the ribbon, you can also click the Ribbon Display Options button [image] located in the upper right-hand corner of the CaseMap display screen.

Related Topics

About CaseMap toolbar buttons

Changing accessibility options

Navigating CaseMap

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.833.3346 (option 3). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


About CaseMap menus
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

CaseMap's ribbons (a set of toolbars placed on multiple tabs) are located at the top of the CaseMap screen. Click on each ribbon (i.e., Reports) to access a set of controls/menus, each providing additional functionality or duplicate toolbar button functionality in CaseMap.

CaseMap menu bar

The commands on each tab/menu affect the spreadsheet currently in view. Some options will give you an arrow that opens a submenu of additional tools. Most of the menu commands also have corresponding keyboard shortcuts.

The Outline Tools tab is only accessible when the Issues spreadsheet has been selected, and the Linked Authority Tools tab is accessible when the Research Authorities and Extracts spreadsheet is opened.

File tab

The File tab contains menu items useful to accessing your case, such as New, Open, Close, and Exit. The File tab also has options for importing data from other applications, exporting a text file of the case, changing case settings from the Case Setup page, sending spreadsheet records to LexisNexis® TimeMap, Sanction, NoteMap, Microsoft® Word, Corel® WordPerfect, or Excel, creating a replica and synchronizing data from a replica case with the master file. Learning CaseMap and printing options are also listed on this menu, and you can view case properties as well.

If you are using CaseMap Server, the File tab has two options for opening a case: Open Local Case and Open SQL Case. The tab also has an option: New Local Case.

The File tab also provides access to the CaseMap Answer Center as well as a variety of other reference materials. From this tab (File Tab > Help & Info), you can also reference your CaseMap license and registration information, activate the software, check for Web updates of the software, learn more about CaseMap and other LexisNexis products. You can also run the maintenance program, Detect and Repair, from here too.

If you are using CaseMap Server and have a SQL case open, click About CaseMap and then click the Disabled Features button to verify if any permissions are disabled for your user account. If no permissions are disabled, a message displays to indicate that.

Home ribbon

The Home ribbon contains menu items for editing and formatting text information within a spreadsheet record: Cut, Copy, Paste, Sort, Filter, Find, Replace, List View, and Fact Cards view. You can also permanently delete a record from the case. The Home ribbon also allows you to quickly add a new record, a new question linked to a selected record, or object to a spreadsheet, run filters, sort the spreadsheet, and change the format and fields in the spreadsheet. You can also insert a copy of the record into the same spreadsheet. The command to insert a symbol, like a registered trademark, is available here too. Other tools allow you to view all available fields for a record by opening the Record Detail box and to open Linked Files for a record.

Home Menu tab

The Home ribbon also provides you with Smart Assist capabilities that assists you in performing various tasks in CaseMap. SmartAssist allows you to search CaseMap by typing in a word/phrase, generate reports, and/or it also provides access to other links for additional information.
Reports ribbon

The Reports ribbon contains all reporting options, including the ReportBooks submenu. From here you can access print/batch print options, to include Document Production features. You can export report data to other applications, and find wizards to assist in creating common reports, like the Privilege Log.
Case Tools ribbon

The Case Tools ribbon allows you to access primarily advanced user or administrative tools for working with or customizing cases, such as accessing the Case Optimizer, Case Index menu and Case Scripts menu, and the Create Case Template Wizard. The Case Tools ribbon contains a variety of tools used for analyzing and managing case data. It also provides you access to functions which allows you to perform bulk record and linked files updates for working with PDF files and other files and viewers.

View ribbon

The View ribbon contains commands that help modify the CaseMap user interface based on your viewing preference. You can choose to show/hide the Navigation pane and/or Task Panes (Issue Linking), to include accessing CaseWide which allows you to scroll, toggle, and drill-down for different perspectives of your case timeline. You can also access the Linked Authority split-screen view from the Authorities and Extracts spreadsheet. Use the Current View submenu to toggle to a different view of the spreadsheet or to access the Define Views dialog box for maintaining the views on spreadsheets.

The Object Display Options submenu allows you to change the display of short names/full names in your spreadsheet.

Object Display menu

Outline Tools ribbon

The Outline tools ribbon which is only accessible when the Issues spreadsheet is selected, and allows you to make adjustments to outline entries and to the number of outline levels displayed.

Outline Tools Menu

Linked Authority Tools ribbon

The Linked Authority Tools ribbon which is only accessible when the Authorities and Extracts spreadsheet is selected, and allows you to create, delete, and/or view record details. You also have the ability to view linked files, print, and/or customize spreadsheet views. You can also toggle between the Extracts from Authorities and the Authorities and Extracts spreadsheets. This button displays only when working in these two spreadsheets.

Linked Authority Ribbon

DocManager ribbon

The DocManager ribbon allows you to review and annotate documents and images without having to open the source file in its native application. You can add notes to annotations, edit annotations and notes, and also search annotation notes. When a search is run, search hits are highlighted in DocManager allowing you to review content and navigate between search hits.

The DocManager also provides you with the ability to dock and undock documents and/or images in CaseMap using the Dock in Spreadsheet command.

Related Topics

Navigating CaseMap

Changing toolbar buttons and settings

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.833.3346 (option 3). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


Using the Getting Started tips
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

When you first open CaseMap, a Getting Started with CaseMap window displays on-screen providing tips on using CaseMap. Place your mouse pointer over the steps for Organize, Analyze, and/or Report to change the tips and links. Each topic (Organize, Analyze, Report) provides concise explanations of basic tasks in the case analysis process.

Getting Started with CaseMap tutorial

From this pane, you can open an example case for practice, start creating a new case for your client, and gain access to CaseMap learning opportunities, including How-To videos.

If you have closed this interactive window, you can still open it from any other tab/pane by clicking the the File tab.

Learning CaseMap
1. Click the File tab to display the Getting Started pane.
2. In the Getting Started Pane, under the Learning CaseMap heading, select a training option (e.g., 'How To' Video Library) from the list.
3. On the LexisNexis Tutorials pane, select the recording to view.

Related Topics

About the Getting Started task pane

Practicing with sample data

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.833.3346 (option 3). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


About the Getting Started task pane
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

The Getting Started task pane displays in CaseMap when you open it or close a case. From this pane you can access recently-opened cases, older cases, create a new case, or refresh and/or open the Hawkins example case. You can access a variety of learning resources from here too. If you already have a case open and want to open the Getting Started pane, you can still access this pane.

The Getting Started pane opens by default when CaseMap is opened, but you can also click the File tab on the main ribbon to access it.

Getting Started pane

To close the Getting Started pane, click the File or another tab/button.

Related Topics

Using the Getting Started tips

Practicing with sample data

Opening cases

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.833.3346 (option 3). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


Practicing with sample data
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

CaseMap provides you with a sample case, Hawkins v. Anstar, so you can practice using the application without using your own data. Hawkins v. Anstar is a fictitious case based on wrongful termination. When experimenting with the case, you can feel confident about clicking, adding, updating, and deleting data without ruining it. CaseMap has a Refresh Example Case link that instantly resets the example case so you can start practicing a new feature. To refresh the Hawkins case, close it by clicking the File tab and then clicking Close. Next click the Refresh Example Case link on the Getting Started task pane located on the left side of the screen. You can now re-open the example case and begin using it again.

Use the example case to practice adding new records to spreadsheets, inserting or creating custom fields, or to import documents into a case. Any changes you make to the example case are automatically saved so you can see how the software displays and updates data.

To access the Example case, click the File tab to access the Getting Started pane, and then click the Example Case button to open the Hawkins v. Anstar sample case. In the Case Log On box, use the default user, Chris Attorney, and click OK to open the case.

Related Topics

About the Getting Started tips

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.833.3346 (option 3). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


About the Quick Start tutorial
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

If you have not yet signed up for CaseMap training, the CaseMap Quick Start tutorial will help get you grounded in using the software and working in a case.

The CaseMap Quick Start tutorial is designed to help you:

· Learn about CaseMap's primary features.
· Gain an introduction to the tools and features you need to use to create a case and start working in it.
· Practice using some of the features using the Hawkins v. Anstar example case provided in CaseMap.
· Direct you to the help topics and procedures you need to accomplish initial tasks and learn more about CaseMap.

Related Topics

Introduction - Why CaseMap?

Lesson One - Organize

Lesson Two - Analyze

Lesson Three - Report

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.833.3346 (option 3). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


Introduction - Why CaseMap?
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

CaseMap is a case organization, analysis, and reporting tool. The information in this tutorial is divided into three lessons: Organize, Analyze, and Report. This tutorial will take you through the basics of using CaseMap to work your cases.

Why use CaseMap?

As you get familiar with working in CaseMap, you will find many reasons for how it improves your case organization and daily tasks. The following list includes some of the top benefits that CaseMap provides.

Using CaseMap, you will benefit by:

· Having a solid framework and a proven method for organizing and evaluating the facts in any case.
· Gaining a thorough understanding of the dispute and clarify your thinking about it. As you sort out what you do know about the case, you will find it easy to identify what you don't know and what you need to find out.
· Drawing clear distinctions between facts and documents. Actions concerning a document can be facts (Hawkins wrote an email to Lang.) However, a frequent scenario is that a particular document contains numerous facts. Bottom line: facts and documents live in different places in CaseMap.
· Sharing CaseMap files with multiple members of a case team at the same time. Create a single case that is stored in a shared location on your network for all users to access.
· Working together with your entire case team to organize critical knowledge about the facts, the cast of characters, and the issues in your cases.
· Delegating and distributing organization, analysis, and reporting tasks so your team can divide and conquer any chaos in any matter.
· Investing the time to organize and share case knowledge in CaseMap, which pays big dividends when it is time to analyze, strategize, file motions or briefs, negotiate a settlement, or take the case to trial. Even if you haven't picked up the case for months, CaseMap keeps case knowledge, documents and your thinking about the case at your fingertips.
· Ensuring complete discovery, no matter what type of case you handle — civil or criminal.

Explore available learning resources

The CaseMap team provides you with many learning tools and resource options to meet your learning style and needs. See also Welcome.

· CaseMap Training on the Go — Learn about various CaseMap topics in the Webinar Center, available 24/7 at no charge. Click here to visit LexisNexis Training on the Go.
· CaseMap Answer Center — Click on the Help menu and then click Contents to launch CaseMap's online Answer Center, which provides the latest information and step-by-step procedures for the product version you are using. If you are working offline, you can click on User Guides to download or print content from the CaseMap Answer Center.
· CaseMap Online Training — CaseMap online classes are designed to give you the right amount of information and hands-on practice to prepare you to jump right into a working case or create your own once you have complete the course. Work with an CaseMap Certified Professional Instructor who has years of experience with the product and training legal professionals. Class size is kept small to meet the needs of each individual. And the cost is affordable to ensure you will take advantage the opportunity. To find out availability and which class best suits your needs, visit the LexisNexis University or visit our web site at http://www.lexisnexis.com/en-us/litigation/products/litigation-technology.page.
· CaseMap Support — CaseMap Support Representatives are available to get your through any difficulties you may be experiencing. Hours for support are Monday through Friday from 9:00 a.m. to 7:00 p.m. (EST). Please call at 800-543-6862 (Option 2, then Option 4) or email casemap.support@lexisnexis.com.

Related Topics

Welcome

Using the Getting Started tips

Practicing with sample data

User Guides

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.833.3346 (option 3). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


Lesson One - Organize
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

Lesson one provides an overview of key terms used in CaseMap, some tips for using the product successfully, helps you create a case and start populating spreadsheets with data to organize your case knowledge.

Learn the four basic terms
· Spreadsheet — The different working areas in of a CaseMap file that display in the main window pane. Access spreadsheets by clicking icons in the Favorites pane under Case Shortcuts. Spreadsheet views are the basis for creating reports in CaseMap.
· Field — The columns that display in spreadsheet view are known as fields. For example, the Date & Time field stores the date and time when each case fact occurred. A record is made up of fields. A spreadsheet record contains multiple field data.
· Record — The information in a case that describes a particular fact, object, issue, question, or research item. Records display in spreadsheet views as rows, running from left to right.
· Cell — A cell is where you type data or select a data value. A cell is where a field and record intersect in the spreadsheet.

Learn four more important terms
· Link — A connection between two case elements, e.g., a connection between a fact and the issues on which that fact bears.
· Search — A way to explore your case information. CaseMap offers two primary search methods: filtering and tagging. Filtering limits the rows in your spreadsheet to those that meet criteria you set. Tagging marks the spreadsheet rows that meet your search criteria. Tagged records display with an icon to the left of each row.
· Object — In CaseMap, an "object" refers to the people, organizations, documents, and other things in your case. When you read "object," think "cast of characters".
· Short Name — Short Names are special names that you (or CaseMap) assign to each object and issue in your case. Short Names help you make links between various types of case information.

Use these spreadsheets to get started

When you first create a case, you will want to enter data in the following three spreadsheets and learn how to use the basic tools and feature for each.

· Objects — Use the Objects spreadsheets to create and organize the cast of characters. The characters are the people, documents, organizations, and other things that are important to know about in the case.
· Issues — Use the Issues spreadsheet to organize and explore an outline of claims and arguments.
· Facts — Use the Facts spreadsheet to lay out the chronology of case facts.

View three tips for using CaseMap successfully

The following three tips are essential for using CaseMap successfully.

· Start a new case when you take a new case

The best way to get the most out of CaseMap is to put it to use during the first days of a case. Start a new case when you have the first conversation with a prospective client. Long before the first box of case documents arrives, you can use CaseMap to organize early case knowledge and to plan discovery.

· Always use short names

Short Names are special, unique identifiers that are assigned to each person, place, or thing in your case. Short names also link your data in CaseMap spreadsheets so you can search and view information faster and create meaningful reports. Don't worry about creating short names, CaseMap will do it for you. See About short names.

· Right-click a lot

The two most important locations that you can right-click within CaseMap are field (column) headers and within cells. Each field header displays a Tool Tip with hints that provide quick information on what to do in a field. Simply place your mouse pointer over a field header (title) to display the Tool Tip.
Create a test case

Open CaseMap and click Start a new case on the Getting Started with CaseMap pane. The New Case Wizard will guide you through the steps of creating a new, empty case for you.

When you create a new case, CaseMap helps you by:

· Automatically generating a set of default fields for each spreadsheet. You do not have to use all of these fields (columns), but they are available for use if needed. The default fields provided by CaseMap should handle most of your data entry needs. It is also possible to create custom fields as needed. See also About spreadsheets and About spreadsheet fields.
· Launching the Case Jumpstart Wizard when you complete the New Case Wizard. Once your new case is created you can start building your cast of characters and entering information right away. The wizard provides different pages for you to enter the various types of people involved in your case. In the wizard, click the categories on the left or use the Next and Back buttons on the bottom of the page to navigate the categories. See also Case Jumpstart Wizard.
· Automatically populating the appropriate spreadsheet in your new case. You can now add details for the people, documents, organizations, etc., using the individual object type spreadsheets. You can find shortcuts to all the spreadsheets in your CaseMap file by clicking All Shortcuts in the Navigation pane. See also About objects.
· Providing an interactive, three-step work flow learning tool that offers CaseMap best practices and tips for how to organize a case. Place your mouse pointer over each work flow step (Organize, Analyze, and Report) to view each set of tips. Click on a link to view additional details. See also Using the Getting Started Tips.

Use short names to link data

Short names are unique names created by CaseMap for each object entered in a case and are what make linking case data possible. CaseMap automatically creates short names from the Full Name field entry. When you type using short names, CaseMap automatically identifies text that already has a short name created for it and links the object short name with case information (documents, facts, questions, research, and issues). When using short names, CaseMap automatically does a significant amount of the linking for you.

You can create your own object short names or modify CaseMap's default short name as needed. Fields that store short names and link to other case information are Description fields, identified by the chain link icon [image] in the field header.

Using short names is not required; you can enter data without using short names. However, not using short names limits the power of CaseMap's primary feature: linking and connecting case knowledge elements between spreadsheets. This feature is what allows you to search and view data in various ways at a moment's notice so you can locate essential information and create reports that shape and support your case strategy.

For more information, see About short names.
Enter data with ease

You have created your new case; now you are ready to enter information about the case into spreadsheets to organize case knowledge. To enter data, simply type information directly into the cells of each spreadsheet record. To add a new record, press the Insert key or click File > New.

Information is automatically saved as you navigate to a new cell / field / spreadsheet. If you need to undo your last edit, press the ESC key before leaving the cell.

For more information, see About entering data, Entering Objects, and Entering Facts.
Learn about dates and times

CaseMap's date fields accommodate common dates (mm/dd/yyyy by default). You also have the option of using the Fuzzy Dates and the Date Stamper tool.

Fuzzy Dates

A fuzzy date is a partial date entry. You may need to enter a fuzzy date when you know the month and year, but not the day. Or perhaps you only know the year. CaseMap allows you to enter question marks in place of the missing date.

In CaseMap, typing 99 in the Date & Time field will display as ??/??/1999. Likewise, typing 8/99 is also valid. CaseMap displays it as 08/??/1999 and sorts it as August 1, 1999.

You can also enter date ranges in date fields. Date ranges are sorted based on the first date entered. An example of a valid date range is: 7/1/08 to 7/4/08. You can also use a hyphen to define the date range: 7/1/08 - 7/4/08.
Date Stamper

The Date Stamper tool is used to assist with date and time entries by setting the date and time, or editing it if already displaying within a field. Using this tool is optional, but it is helpful for setting time zone abbreviations when cases include facts occurring in various parts of the country or internationally. When you click in a Date & Time field a button display to the right of the cell, which launches the Date Stamper.

You can also enter times in CaseMap’s date fields. You have the option to display the times in 12-hour or 24-hour time. Along with the fuzzy dates, you can enter fuzzy times such as 4:??. Your date ranges can also include times.

To choose how your dates display, e.g., whether the day of the week displays 24-hour time, or to change the date format (mm/dd/yyyy), select Options on the Tools menu, and click on the Date tab.

For more information, see Setting the date and time for facts.
Change your spreadsheet view

You can change how the data is displayed on your screen, which is very important for two reasons:

· Changing the spreadsheet view helps you organize your thinking while you are viewing the data on screen.
· Since reports are what- you-see-is-what you-get (WYSIWYG), modifying the spreadsheet gives you control over the appearance of reports.
To hide a field

Right-click on its field header (title) and select Hide Field on the menu.

When you hide a field, you're not losing any of the data, you're just temporarily removing it from view.
To insert a field or fields
1. Right-click any field header and select Insert Field(s) on the menu. A list of available fields will be displayed.
2. Then check the box(es) next to the fields you want to add to your spreadsheet and click OK.
To move a field to a new position

Left -click on the field header, hold your mouse button down and drag it.

Release your mouse button to drop the field in a location in the spreadsheet.

For more information, see Changing spreadsheet elements, Creating spreadsheet views, Inserting/hiding fields, and Moving fields.
Learn about the Object spreadsheets

CaseMap's Objects spreadsheets are where you organize lists of the persons, organizations, documents, and other things your case is about. Use Objects spreadsheets to produce Document Indexes, Exhibit Lists, Witness Lists, and Cast of Characters reports.

Use the Case Shortcuts pane to determine which Object spreadsheets you view. Favorites include All Objects, Persons, Organizations, and Documents. Display all Object spreadsheets by clicking the All Shortcuts bar in the Case Shortcuts pane.

All Objects vs. Object sub-spreadsheets
· All Objects spreadsheet

When your view is set to All Objects, the spreadsheet displays a mixture of persons, organizations, documents and other objects. The fields in the All Objects spreadsheet are common to all object types.

· Objects sub-spreadsheets

When your view is set to a specific type of object, like Documents, the spreadsheet displays only items/objects of that specific type.

When your Object spreadsheet is set to display only one type of object, it will include fields that are specific to that object type. For example, when your view is set to Documents, the spreadsheet will include the default fields CaseMap creates for documents, e.g., Bates-Begin and Bates-End.
Adding objects on the fly

CaseMap's Add Objects On the Fly feature makes it easy to pop new objects into the case as you enter facts and other descriptive information.

If you are entering facts and need to refer to a person or organization that has not been entered into the case as an object (and so has no short name), you can easily do this on the fly. And you do not have to change to an Objects spreadsheet either. You can do it from the Facts spreadsheet in any description cell, like Fact Text. To try this, see Entering Objects.

For more information, see About Objects and Entering Objects.
Learn about the Facts spreadsheet

The easiest way to add facts to the Facts spreadsheet is to cull them from documents. Over 30 litigation support programs have integrated with CaseMap, incorporating a Send to CaseMap feature.

To add facts from PDFs

The most common format for electronic documents is PDF. CaseMap's DocPreviewer add-in program enables setting up documents as objects and culling linked facts from them. To learn more, see About PDFs and DocPreviewer.

You can also try this yourself using the Hawkins v. Anstar example case in CaseMap. Follow the steps in the Sending Facts from PDFs topic. Using the Send to CaseMap tool, the PDF file will automatically become an object in CaseMap with a short name. And the file will be included in the Documents spreadsheet. Selected text in the PDF file will automatically display in the Fact Text field in the Facts spreadsheet.

You can also use DocPreviewer's Send to CaseMap feature while in Review Mode and you are viewing documents already linked into your CaseMap case. The DocPreviewer PDF Review Wizard will guide you through reviewing linked PDFs and the steps to add a new fact to the Facts spreadsheet while doing so. Follow the steps in the Reviewing PDFs topic.
To manually add a new fact

You can add new facts directly in the Facts spreadsheet by clicking the New Record button (upper left corner) and then clicking Fact. Or you can press the Insert key to add a new fact. All new fact records are added at the bottom of the Facts spreadsheet. In the Fact Text field, type in the new fact information.

To re-sort facts to chronological order by date, click Refresh Spreadsheet on the More menu of the Home ribbon, or use the keyboard shortcut F5. Fact records with a date of To Be Determined (TBD) sort to the bottom of the spreadsheet until a date is entered.

For more information, About facts and Entering facts.

Understand about linking

CaseMap links data in two manners: linking data together between spreadsheets using short names or linking (attaching) a source file in a network directory folder to spreadsheet record.

CaseMap makes it easy to establish internal relationships among the different types of information you capture in a case. For example, you can link a fact to the persons and organizations the fact is about, to the documents or depositions from which it is sourced, and to the issues on which it bears.

Once you make links, you can use them to explore and analyze your case. For example, as you view the Issues spreadsheet, you can display a list of the facts linked to any issue with just two mouse clicks on a # field.

CaseMap makes linking as easy as possible. Most linking is accomplished for you automatically as you enter case data using short names.

Linking data internally using short names

Any field that has a chain link icon [image] recognizes short names and you will benefit greatly by using short names whenever appropriate in these description fields.

For more information, see About short names.
Using the Issue Linking tool

The most common linking task is linking case issues to facts, people, documents, other things, questions, and research using the Issue Linking Tool.

In CaseMap, it is useful to extract lists of facts linked to various issues in the case. The same is true for documents that have been laboriously issue-coded. The easy way to do issue linking on any spreadsheet in CaseMap (except the Issues spreadsheet where you define the issues) is by using the Issue Linking Tool.

The Issue Linking pane allows you to apply issues records while working in a spreadsheet. To open the Linking Issues pane, click the Issue Linking button on the toolbar. From the Issue Linking pane, you can also add a new issue that will automatically be added to the Issues spreadsheet. To try this, see Analyzing and linking documents topic and follow the steps To link document records to case issues.
Linking data to external files

A primary feature of CaseMap is that you can link relevant documents to the Documents spreadsheets and Facts spreadsheet using the Send to CaseMap feature (part of CaseMap's DocPreviewer add-in program). The Send to CaseMap feature is integrated me in 30+ litigation support programs, like Adobe® Acrobat® and Reader®, and LexisNexis Concordance®.

To learn more, see About PDFs and DocPreviewer, About the Send to CaseMap tool, Sending facts from PDFs, Sending facts from Concordance.

Define case issues

When you accept a case, start outlining your issues in the Issues spreadsheet so you can quickly develop a hierarchy of claims, counterclaims, and any other known arguments. The Issues spreadsheet can hold as many levels or sub-issues as you want.

To try this, see the About Issues and Creating outlines topics.

Related Topics

About the Quick Start tutorial

Introduction - Why CaseMap?

Lesson Two - Analyze

Lesson Three - Report

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.833.3346 (option 3). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


Lesson Two - Analyze
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

Analyzing case data tells you what you know and can point the way to important information that you need to know. Looking at case information from various angles may offer insights not otherwise available. Follow Lesson Two and you will have the tools you need to sort a spreadsheet, search for data of interest, make issue links, and explore the # fields to see the relationships among persons, facts, documents, and other case knowledge.

Searching case data and viewing links can stimulate your thinking and can reveal patterns that may be useful in achieving the best results for your clients.

Sorting a spreadsheet

Sorting determines how spreadsheet rows are visually displayed. For example, when you create a new case the Facts spreadsheet defaults to a Date & Time sort with facts listed in chronological order.

To sort the fields in your spreadsheet, right-click on the field header (title), and then click Sort Ascending or Sort Descending. Please note that some fields in CaseMap, like the 10,000-character description fields, cannot be sorted.

If necessary, you can use multiple fields to sort your spreadsheet view. For example, you can sort the Questions spreadsheet first by the persons to whom questions are assigned and then by the date an answer is due. You must use the Advanced Sort dialog box to create a multi-column sort. Open it by selecting Advanced Sort on the Editing menu on the Home ribbon.

For more information, see About sorting, Changing the field sort order, and Sorting multiple fields.
Filtering spreadsheets

Filtering allows you to choose which records are in view on a spreadsheet. For example, you can filter the Facts spreadsheet so only undisputed facts display. You can use the Instant Filter feature to run most filters. Or use Guided Filter on the Records > Filter menu. CaseMap includes a number of useful searches for every spreadsheet on the menu and on the My Saved Searches fly-out menu. To learn more, see About Filtering.

When you run a filter, a Search Results bar displays above the spreadsheet identifying what filter(s) are currently being using to display case records. The Search Results bar also has Cancel Search and Save buttons. Clicking Save opens a dialog for naming the search. After naming it and clicking OK, the saved search is accessible by clicking the Search button and then clicking My Saved Searches.

CaseMap offers the following search tools:

· Instant Filter — Use for simple filters, like a key word, such as filtering the Facts spreadsheet to only display undisputed fact records. Simply right-click on any field data and click Filter by Selection. To practice, see Performing basic filters.
· Guided Filter — Use the Editing menu options to run pre-built filters provided by CaseMap or access your own saved filters. To practice, see Performing guided filters.

The filters you find on the Editing menu on the Home ribbon are similar for each spreadsheet. For example, on the Editing menu for Facts you can search for facts linked to people or documents, linked to issues, containing text, or added in the last day, week, month, or quarter.

Filters saved to the My Saved Filters menu provide specific searches that are relevant to facts. Any searches you run and save are added to the My Saved Filters menu. Running a saved filter will cancel any filters that are in place before executing the saved filter.

· Advanced Filter — Use the Advanced Filter pane to construct and save multi-level filters using search operators to narrow results as well as edit and save complex filters. To practice, see Performing advanced filters.

Searching spreadsheets

CaseMap allows you to quickly search case data because it automatically creates a comprehensive index during the import process. You can search and locate all instances or "hits" of your search terms in spreadsheet records, linked files, and annotation notes.

Search terms can be more than one word. They can also be numbers, text phrases, or a combined use of terms and search operators. A search term is typed into the Search field with results displaying in the Search Results navigation pane and in the Search Results spreadsheet pane.

You can click on each spreadsheet listed in the Results pane of the Search Results navigation pane to view only those records and linked files that contain your search terms. Search hits found in linked files can be viewed in CaseMap's DocManager file viewer. Search hits found in annotation notes can be previewed in the Search Results spreadsheets pane and viewed in full in DocManager. For more information, see Viewing search results.

There are two levels of searching in CaseMap:

· Basic Searching — performing keyword (one word) searches and locating all instances of the term in spreadsheet fields, linked files, and annotation notes.

For more information, see Running basic searches.

· Advanced Full-Text Searching — performing searches with two or more search terms or phrases that gain stronger, precise search results.

Advanced searches can be run in the Full Text Search dialog box, which also allows you to restrict the spreadsheets you want to include in the search.

For more information, see About full-text searches, Using search operators, and Running full-text searches.

To learn more about searching, see About searching.
Using # fields

# fields all begin with a number or hash mark symbol. These fields count the relationships between different types of case elements in a case and display the resulting count (67 facts linked to Fraud issue). # fields also help you explore the connections between facts and issues, between objects and issues, and between facts and objects. When you use short names, CaseMap automatically updates entries in many of the # fields.

To see or print a list of the items you've linked that CaseMap has counted, double-click the number in a cell. A List dialog box displaying associated records. You can also print or export this list for reference.

To learn more about # fields, see About spreadsheet fields and click the # fields count links between case elements drop-down.
Compiling research

CaseMap has three spreadsheets for you to use in compiling and analyzing research:

· Authorities — Track and organize your authorities by type and jurisdiction, and link the research directly to issues to support your case strategy.
· Extracts from Authorities — Track and organize extracts by entering summary descriptions and notes needed to track its relevance to the case.
· Authorities and Extracts — A split-screen view of both spreadsheets where you can view an authority and its associated extracts.

Start with the Authorities spreadsheet to list case law, statutes, regulations, rulings, and articles that you want to reference. Then extract passages that you want to track and copy them to the Extracts from Authorities spreadsheet.

To learn more, see About research, Entering research, and Analyzing and linking research.
Sending online research from LexisNexis

If you are using LexisNexis research content as part of your workflow solutions portfolio, you can import authorities from your Internet Explorer web browser with a Send to CaseMap feature. To learn more, see About online research.

When you have a passage in a case you have located at www.lexis.com that you want to add to your open CaseMap case, highlight in your Internet Explorer browser, then right-click the selected area and click Send to CaseMap.

During the import process, the selected text will be added to Extracts spreadsheet and the source document will be added as a new record on the Authorities spreadsheet. To try this, see Using online research tools.

Related Topics

About the Quick Start tutorial

Introduction - Why CaseMap?

Lesson One - Organize

Lesson Three - Report

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.833.3346 (option 3). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


Lesson Three - Report
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

With CaseMap, you can create instant professional work product with a few mouse clicks and output to paper, PDFs, or Microsoft® Word. Your case analysis reports will become the raw materials that make it far easier to generate documents required by the court. For example, your Fact Chronology will make it easy to create Motions for Summary Judgment and to produce the list of facts to you are willing to stipulate and are needed for many pre-trial motions.

CaseMap reports use the What-You-See-is-What-You-Get (WYSIWYG) principle, so what is displayed in your spreadsheet view is the same as what you see in your report. Click More > Print Preview button on the Reports ribbon to see a preview of your report. A title page is automatically created for you when you print or preview the report. You can customize the title page by clicking ...More > Page Setup on the Reports ribbon.

Change the spreadsheet to modify the report

If you want to adjust the look of report, all you need to do is change your spreadsheet view by re-arranging, inserting, or hiding fields.

To hide a field

Right-click on its field header (title) and select Hide Field on the menu.

When you hide a field, you're not losing any of the data, you're just temporarily removing it from view.
To insert a field or fields
1. Right-click any field header and select Insert Field(s) on the menu. A list of available fields will be displayed.
2. Then check the box(es) next to the fields you want to add to your spreadsheet and click OK.
To move a field to a new position

Left -click on the field header, hold your mouse button down and drag it.

Release your mouse button to drop the field in a location in the spreadsheet.

For more information, see Changing spreadsheet elements, Creating spreadsheet views, Inserting/hiding fields, and Moving fields.
Choose from a variety of print output options

CaseMap allows you choose from a variety of output options when you print a report.

Use the Reports ribbon to print reports or ReportBooks. A ReportBook is a compilation of saved case analysis reports (spreadsheets) that includes a title page, confidentiality statement, table of contents, introduction, and report title pages. The Reports ribbon lists all reports and ReportBook options.

You can print reports and ReportBooks to the following:

· Network printer
· Print Preview
· PDF files (which you can save or email)
· LexisNexis TimeMap*
· Microsoft® Word* or Corel® WordPerfect*
· HTML
· Microsoft® Excel*

Reports marked with an asterisk must be installed on your machine in order to print reports to these applications. Word, WordPerfect, and HTML reports can be viewed in Grid View (fields horizontal) or Record View (fields vertical).

To print reports and ReportBooks, see About printing reports and Printing pre-built ReportBooks.
Learn more about reports and ReportBooks

A ReportBook is a compilation of saved case analysis reports (spreadsheets) that includes a title page, confidentiality statement, table of contents, introduction, and report title pages. You can print and manage ReportBooks from the Reports ribbon. You can create custom ReportBooks by changing the text and graphics (by clicking the Manage ReportBooks menu option). ReportBooks can be printed, previewed, or converted to PDF file to save or email.

CaseMap also provides standard reports that you can print with the help of a wizard. Standard reports that you can print directly from the Reports ribbon include:

· Privilege Log Wizard — facilitates production of a report listing documents you've marked as privileged under attorney-client, attorney work product, or any privilege type you determine.
· By Issue Report Wizard — allows you to create a comprehensive report of all the records on any spreadsheet (except Issues) linked to a selected issue or set of issues. You can output the report to Word, WordPerfect, or HTML.
· By Object Report Wizard — allows you to create a report of grouped objects, for example: facts grouped by document, facts grouped by person, documents grouped by person, and more.
· Summary Judgment Wizard — allows you to prepare Motions for Summary Judgment, Statements of Disputed Material Facts, and Memoranda In Opposition court filings.

To create reports and Reports, see About creating reports and About ReportBooks.

Related Topics

About the Quick Start tutorial

Introduction - Why CaseMap?

Lesson One - Organize

Lesson Two - Analyze

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.833.3346 (option 3). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


Opening cases
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

Case files are databases created to store all the data related the case. Some cases are created and saved locally on your organization's network. Other cases are created and stored for remote user access across your organization's Wide Area Network (WAN). For example, cases stored on a WAN can be accessed by CaseMap users across the nation or even in another country. Depending on how the case is created and where it is saved determines how you will open it in CaseMap. Cases that are located on the WAN may take longer to open than those saved locally.

Methods of opening a case:

· Getting Started pane > Open Case — Launches cases saved locally on the network and written to a Microsoft® Access database. These case are saved in network folders where other case data is stored and organized.
· File Tab > Open > Recent Cases — Launches cases saved locally on the network and written to a Microsoft® Access database. These case are saved in network folders where other case data is stored and organized.
· File > Open > SQL Case — Launches SQL cases stored on the Wide Area Network (WAN) and written to a SQL database. These cases are saved in CaseMap Server, which is a dedicated database server designed to store CaseMap cases.

If you do not have CaseMap Server, you will not see this option on the menu.

If you are working in multiple cases, you will need to know which option to use for each case you want to open. If you are opening SQL cases, your system or database administrator will need to provide you with the network server name and which authentication option to use when opening the case.

CaseMap allows you to open one case at a time within an active application window. If you want to work in other cases simultaneously, you'll need to launch additional CaseMap windows to access them. Case names display in your Windows title and status bars so you can differentiate them while working.

If you cannot open a case, contact your system administrator and tell them the case name you need to open. They can ensure that you have proper access to the network location where the case is stored.

If you are working in a SQL case and a menu item is grayed out, you may not have permission to use that feature. Contact your system administrator for more information.

To open a recent case
1. Click the File tab, and then select a case from the Recent Cases list.

You can also click the Open Case button on the Getting Started pane.

On the Open page, click Recent Cases and then select the case to be opened from the Recent Cases list.

2. In the Case Log On dialog box, select your user ID from the Staff Member list.

If only one user is added to a case, the Case Log On dialog box does not display.

If you are logging on as a scribe, select the author for whom you are entering case information. See About adding users.

Do not select the Open Exclusive option in the Case Logon Options dialog box unless you are performing administrative tasks. Doing so locks out all other users until the case is closed and re-opened with regular user permissions.

3. Type in your password, then click OK.

If this is the first time you are opening this case, you will need to re-enter your password to confirm the entry.

The case now displays in CaseMap with all current data.

Also notice that the name of the case displays in the center of the CaseMap title bar.

If the Case Jumpstart Wizard opens, click Cancel or clear the Show when opening a new case check box if you do not want it to launch each time you open a case.

To open a SQL case
1. Click the File tab, and then click Open Case button on the Getting Started pane.

If you do not have CaseMap Server, you will not see this option on the File tab.

You can also press CTRL + O to open a SQL case.

2. On the Open page, click SQL Case and then select the case to be opened.
3. In the Connect to CaseMap Server dialog box, type in the server name in the Server Name field.

Your case database administrator will need provide you with the server name and tell you which authentication method to use.

Connect to CaseMap Server

4. Select the authentication you need to use: Windows Authentication or Local User.

If you select Local User, type in your user name and password.

5. Click Connect to continue.
6. In the Select a case to open dialog box, select the case you want to open, then click Open.

Select a SQL Case to Open

The case now displays in CaseMap with all current data.

If the Case Jumpstart Wizard opens, click Cancel or clear the Show when opening a new case check box if you do not want it to launch each time you open a case.

To close a case
1. Click the File tab to display the Getting Started page.
2. Click Close to close the case and display the Getting Started page.

Related Topics

About the Getting Started task pane

Changing passwords

Before creating cases

About cases

Creating cases

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.833.3346 (option 3). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


Changing passwords
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

Local case passwords can be set for additional security and are distinct to each case.

When you first open a local case assigned to you, your password automatically defaults to blank (no characters). Passwords can be left as blank or be up to 10 characters long. Passwords are not case sensitive.

We recommend that you and all users set passwords and change them on a regular basis to ensure that user history and tracking is distinct to each logon. If you've forgotten a password, contact CaseMap Support to have it reset.

If you are opening SQL case for the first time, you must type the password provided by your system administrator. You can change your SQL case password after your first log in.

If you have CaseMap installed on your machine, you can open the example case, Hawkins v. Anstar, without a logon and start experimenting with CaseMap in conjunction with the Quick Start tutorial.

To change a password
1. Click the File tab, and then click Case Setup.

Case Setup page

2. Click the Change Case Password button.

The Change Case Password button is disabled if you logged into CaseMap Server via Active Directory, or if you do not have permission to change your password.

3. In the Change Case Password dialog box, type your current password in the Old Password field.
4. In the New Password field, type in the new password.
5. In the Confirm Password field, retype the new password.
6. Click OK to save the change.

Related Topics

Opening cases

Adding users to cases

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.833.3346 (option 3). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


Before creating cases
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

Cases are actually databases designed to help you organize and analyze data in preparation for depositions and trial. Cases may be created manually by supplementing with pre-built templates, or copying a previous case into CaseMap and then customizing it for a particular case.

Planning your case before you start creating it in CaseMap helps you get the most productivity from CaseMap with the least effort. You can also avoid false starts with a small amount of pre-planning.

Use the Creating Cases Checklist to minimize case planning

Reference the following Creating Cases checklist to learn more about CaseMap case creation.

Checklist: Creating Cases

Task

checkbox

Are you starting new cases in CaseMap? This is a best practice for all cases, small and large.

* If you are approaching a trial date, importing large amounts of data from existing cases into CaseMap is not recommended. Existing case data requires editing and mapping to prepare the data for an import into CaseMap.

checkbox

Do you have a CaseMap cases folder created on the network for local cases? Is security applied to this folder and reserved to only case users?

checkbox

Do you have SQL cases created and registered in the CaseMap Admin Console for cases that are available on the WAN? Did you assign the case to users in the CaseMap Admin Console?

* This only applies to organizations who have CaseMap Server installed.

checkbox

Have you identified the primary time zone where case events occur?

checkbox

Do you have multiple time zones for case events?

checkbox

Have you determined the additional date and time modes and settings used for this case?

* Date and time settings affect how data is read and imported from other sources like the Intake Interview Jumpstart form, delimited text files, etc. It also affects how manual data entry of dates should be done.

checkbox

Did you remember to fill in case properties information in File > Properties, so you can track the court case number opposing counsel, assigned judge, and enter a case description?

checkbox

Did you evaluate the spreadsheet field types needed to hold specific case information?

checkbox

Do you have field naming conventions set in place?

checkbox

Are there any custom fields that need to be created for spreadsheets and reports?

* CaseMap's default set of fields should accommodate most of your data entry needs.

checkbox

Do you know the names, types, and properties for any custom fields you have planned?

checkbox

Do you need to apply field security to restrict users from entering data or changing the status of a field?

checkbox

Do you have a listing of all case staff that need to be added to the case?

checkbox

Did you make all users Authors (instead of Scribes), so you can track user history based on user logons?

* CaseMap tracks Scribe user history in the Creation Scribe and Last Update Scribe fields. Insert the Last Update Author and Last Update Scribe fields to track individuals.

checkbox

Have you determined short name conventions for all people and organizations associated with the case, particularly for duplicate or unusual names?

checkbox

Do you plan to use the Case Jumpstart Wizard to enter a Cast of Characters?

checkbox

Have you assigned a case staff member the task of creating an issue outline?

checkbox

Have you discussed with case staff the protocol for entering case data?

Name cases with professional names

When determining the name for a case, you may want to consider internal naming conventions used by your organization. Most organizations name files by case name or matter. Whichever you decide, please keep the case name professional. The case name displays on the title bar within CaseMap and prints on every report — including those you may be sharing with clients and other third parties.

You can use spaces, commas, and periods in the name, but you cannot use colons, quotations marks, slashes, or asterisks.
Store cases in network folders for staff access

Cases should be stored on the network where all case users can access the file. The case should be stored by case name or matter, or according to your organization's internal guidelines.

If there is no network setup or only one individual is using a case, the case can be stored on a user's hard drive. In this instance, nightly backups of the case should be made to a flash drive or portable hard drive. In this scenario, other users cannot access the case without using a replica copy. Synchronizing data with the primary case should then occur regularly.

Use folder naming conventions

Most organizations have network directory design guidelines already in place for storing information in a consistent manner. We recommend that you consider our example while you review your own.

The following example reflects folder naming conventions and directory hierarchy for storing cases, documents, replica cases, backup files, etc.

Directory folder structure example

If you are planning to move a case to a new directory location, and want to ensure that the database is still accessible to users, build a directory template structure that is easy to relocate.

Apply security to cases to control access

Case security is applied by controlling access to cases stored in folders on your network. Apply folder security for only those case users working on a particular case. In this manner, you are preserving case integrity by preventing others from reviewing your case information and strategy.
Set the date/time zone for case accuracy

Each time you create a new case, it's important to identify the time zone where the case resides — not where your organization is located. Once you set the time for a case, you cannot reset it later.
Use the Case Jumpstart Wizard to quickly populate new cases

The Case Jumpstart Wizard helps you get started building the cast of characters and entering information when you create a new case. The wizard also helps you categorize the different types of people and organizations involved in the case. Information populates the All Objects spreadsheet and any applicable sub-level object spreadsheets. Use of the wizard or any wizard page is optional and can be skipped if you do not have any entries. You can also use the Case Jumpstart Wizard any time after the case is created to enter new information.

Related Topics

About cases

Creating cases

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.833.3346 (option 3). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


About cases
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

Before you can start working in CaseMap, you first need to create a case to store information regarding the matter. Cases are actually databases designed to help you organize and analyze data in preparation for depositions and trial. Each case contains spreadsheets that are distinct to the various information types you choose to track and analyze information. You can create as many cases as needed for the various cases your organization is working on. Each case is saved on your network in folders and can be opened in CaseMap on your desktop.

Case staff will need a CaseMap license and have the software installed on their desktop. To access cases assigned to them, case staff need to be added as users in each case as well as have access to the network folder where the case is stored.

Do not select the Open Exclusive option in the Case Logon Options dialog box unless you are performing administrative tasks. Doing so locks out all other users until the case is closed and re-opened with regular user permissions.

For more information on how to create SQL cases and add users to SQL cases, refer to your CaseMap Server documentation.

Identify local cases by the column icon

Local cases are identified by the column icon when they are stored in network folders. The case file name is the name of the case database file.
Create local cases based on templates

Cases may be created manually by supplementing with pre-built templates or by copying a previous case into CaseMap and then customizing it for a particular new case.

For more information, see Creating case templates.
Use passwords to protect local case integrity

New local cases are not protected by passwords until you or other users create them. Passwords automatically default to blank, so you can type in a password, verify it, and then click OK to save it. We strongly recommend that you encourage all local case users to set passwords the first time they logon. Cases are saved in network directly folders to ensure that multiple users can access the case. You can further protect the local cases by setting user access permissions to folders that contain case information.

User passwords for SQL cases are required and are set for each user in the CaseMap Admin Console by the system administrator. Users may change SQL case passwords in TextMap in the same way they do for local files.

For more information, see Changing passwords
Work in multiple cases simultaneously

CaseMap allows you to open one case at a time per active application window. If you need to access more than one case simultaneously, you can launch additional CaseMap windows to open them. Case names display in the CaseMap title and status bars so you can differentiate between them while working.

Related Topics

Before creating cases

Opening a case

Creating cases

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.833.3346 (option 3). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


Creating cases
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

Each case you want to include in CaseMap requires its own case file. A new case can be created quickly so you can add case staff and initial case data within minutes. CaseMap's New Case Wizard provides you with a default new case template that accommodates most of your data entry needs. The example case, Hawkins v. Anstar, uses a new case template.

Each time you create a new case, it's important to identify the time zone where the facts in the case occurred — not where your organization is located. Once you set the time zone for a case, you cannot reset it later.

For more information on how to create SQL cases and add users to SQL cases, refer to your CaseMap Server documentation.

To create cases
1. Click the File tab.

2. Click Getting Started, and then click New Case to launch the Create New Case wizard.

You can also open the New Case Wizard from the New pane by clicking Local Case.

3. In the Enter case name and default time zone box, type a name for the case in the Case name field.

You can use spaces, commas, and periods in the name, but you cannot use apostrophes, colons, quotations marks, slashes, or asterisks. We recommend that you don't use any punctuation except for the underscore.

The case name displays on the CaseMap title bar and prints on reports.

4. In the Default time zone list, select the time zone where the case occurs, then click Next.

The case time zone should reflect the primary location of where your case takes place and where most facts and events occur. Once you select the case time zone, you cannot change it later.

5. In the Select the template to use dialog box, choose from the following options:
· Use the default CaseMap template
· Use a custom template
6. Click the Add button to select a pre-existing or custom template.
7. In the Select Custom Template box, select the template you want to use, and then click Open.

The selected template name and path now display in the Select a template box.

If you selected the wrong template, click the Remove button to delete.

8. Click Next to continue.
6. In the Enter case staff information box, type in your first and last name in the Name field.

As the case creator, your user ID is automatically entered in the Staff box as an Author, and you are granted access to the default set of spreadsheet views, fields, and saved searches that authors receive.

7. In the Organization field, type in the name of your organization.
8. Under the Do you want to set up addition staff members for this case now option, select No and then click Next.

You can set up users later in File > Case Setup > Edit Staff. Waiting to add users restricts others from accessing the case until you have completed its design.

9. In the Where do you want to save your file box, click Browse to save the case on your network in the appropriate folder, then click OK and Next.

The case file name is the name of the case database file that is saved to your machine or in a network folder.

The default location for case storage is the My Documents > CaseSoft > CaseMap folder on your hard drive. For other users to access the file, it must be stored in a network folder.

10. Click Finish to create the new case.

Your new case automatically launches within CaseMap so you can begin customizing spreadsheets and adding users. The case is not yet password protected; you can do this on the Tools menu by clicking Change Password.

The Case Jumpstart Wizard also launches after the new case opens. For more information see the Case Jumpstart Wizard.

Related Topics

Before creating cases

About cases

Entering case properties

Using the Case Jumpstart Wizard

Creating case templates

Customizing case options

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.833.3346 (option 3). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


Entering case properties
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

Once you've created a case, you can enter general case details for reference purposes, especially the court case number, type of case being tried, and a brief case description.

To enter case properties
1. Click the File tab, and then click Case Setup.
2. Click the Case Properties button to open the Case Properties dialog box.

Case Properties dialog box

3. On the Background tab, enter case specifics such as the court case number, type of case being tried, the judge's name and opposing counsel, where the case is being tried, and a description to summarize the case.
4. Click Close to save your entries.
To enter case settings
1. Click the File tab, click Case Setup, and then click the Case Settings drop down menu arrow.
2. Complete the remainder of the procedure as applicable:
To enter/update date and time settings
a. Click the Case Settings drop down menu arrow, and select Date & Time Settings to open the Options - Date dialog box.

Options - Date Tab

b. Under Date Settings, in the Style box, use the drop down arrow to select the Date style setting.
c. Under Date Settings, in the Delimiter box, use the drop down arrow to select your desired delimiter.
d. Optional: Select the Show Day of Week check box to display the day of the week in the Date & Time display mode.
e. Under Time Settings, in the Delimiter box, use the drop down arrow to select your desired delimiter.
f. Optional: Select the Use Military Time check box to display military time in the Date & Time display mode.
g. Click OK.
To enter document settings
a. Click the Case Settings drop down menu arrow, and select Document Settings to open the Options - Document dialog box.

Options - Document tab

b. Under Begin Bates Number, select/deselect the applicable check box(es).
c. Under End Bates Number, select/deselect the applicable check box(es).
d. Under All Objects Spreadsheet, select/deselect the applicable options for the spreadsheet.
e. Click OK to continue.

Related Topics

Creating cases

Tracking user history

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.833.3346 (option 3). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


Using the Case Jumpstart Wizard
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

The Case Jumpstart Wizard helps you get started building the cast of characters and entering information when you create a new case. The wizard also helps you categorize the different types of people and organizations involved in the case. Each page is optional and can be skipped if you do not have any entries. As you work with the wizard, check marks display next to the categories that contain information. When you have completed the data entry, the information populates the All Objects spreadsheet as well as the sub-level object spreadsheets.

Case Jumpstart Wizard

You can cancel using the wizard at any time and enter information directly into the All Objects or other object sub-level spreadsheets. If you cancel before clicking Finish, any data you entered in the wizard will not be saved.

You can use the Case Jumpstart Wizard any time after the case is created. Any information already entered in the case will not display in the wizard. CaseMap will not check for duplicate entries. We encourage you to use the All Objects spreadsheet or individual object spreadsheets after your initial use of the CaseMap Jumpstart Wizard. Access the wizard on the Help menu by clicking Case Jumpstart Wizard.

To use the Case Jumpstart Wizard
1. Click the File menu, and under the Jumpstart Guide section, click CaseMap Jumpstart Wizard.
2. In the CaseMap information box, click OK to open the CaseMap Jumpstart Wizard.
3. In the Type list (e.g., Organization), click on the appropriate selection.
4. In the Party field, type in the applicable information for name, firm, or party.
5. Optional: Click the Add Another button to continue adding more people or organizations for each category.
6. Click Next to continue.

A check mark is placed beside the category once it is completed.

7. Perform Step 5 through Step 8 as applicable for all other entries (i.e., Judge, Opposing Counsel, etc.)
8. When you are done, click Finish.

The All Objects spreadsheet displays with the people and organizations you entered.

If you don't want the Case Jumpstart Wizard to display each time you create a new case, clear the 'Show when opening a new case' check box.

Related Topics

Before creating cases

About cases

Creating cases

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.833.3346 (option 3). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


About case templates
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

Creating and using case templates allows your organization to streamline the case set-up process. When you build a CaseMap case that works well for a particular type of case, you may want to use the same structure and information for other similar cases in your organization. If you intend to create and save multiple templates, it's best if you have naming conventions in place for the types of templates you are storing so users can identify them easily. You may create multiple case templates, but you can only create one new case at a time using a template.

Creating case templates is beneficial when you:

· Handle many cases of a particular type where you work with recurring issues, research, or other data
· Have the same case staff working on every CaseMap case or particular types of cases

When you create a template from an existing case, users and fields import into the new template structure. You can then use options in the Template Wizard to determine what facts, objects, issues, questions, and research records you want to preserve in the new template.

Related Topics

Creating cases

Creating case templates

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.833.3346 (option 3). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


Creating case templates
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

Once you have a case that works well as a starting point for other similar cases, you can save it as a template to use when a new case begins. The Create Case Template wizard includes steps for exporting a case's framework and any data you want to retain in the new template, such as the Issues outline, standard questions that can be re-used in a new case, and any general research that may apply to cases of that type. Case staff and any custom fields created in the previous case are saved into the new case template.

While you may have multiple templates created and stored, you can only use one template to create a case. If you have multiple templates that are similar, we recommend that you have established naming conventions that specify the template you need for a particular case.

To create a case template
1. Click the File tab.

2. Click New, and then click Case Template.
3. In the Select source case for creating the template dialog box, click the Browse button to navigate to and select the case you want to use as the source for the new template.

You can only import one template per case.

4. In the Select the case template source box, select the case and click Open.
5. Click Next to continue.
6. In the Select the name and location of the new case template dialog box, click Browse and navigate to the directory location where you want to store the template.
7. In the File name field, type in a template name and click Save.
8. Click Next to continue.
9. In the Select existing records that you want to clear dialog box, select the Record Types check boxes for the records you want to clear from the existing template.

Leave check boxes clear for the records you want to retain in the new template, such as any issues or questions.

10. Click Next to continue.
11. Verify the case source location and the folder and name for the new template, then click Finish.
12. In the Case Log On [Template] box, select your user logon and type your password, then click OK.

If you are the only user listed in the case template, the Case Log On box will not display.

The new case template now launches in CaseMap.

13. Review the template structure and verify that all the content you selected to retain in the case template imported correctly.
14. Customize the template, as needed, for new cases.
To use a template to create a case
1. Click the File tab, click New and then click Local Case.
2. In the Create New Case dialog box, type in the case name in the Case name field.
3. In the Default time zone list, click on the time zone where the new case events occur, then click Next.
4. In the Select Template box, click the Add button.
5. In the Select Custom Template box, select the template you want to use, and then click Open.

The selected template name and path now display in the Select a template box.

If you selected the wrong template, click the Remove button to delete.

6. Click Next to continue.
7. In the Manage Staff Members box, add or remove any users and click Next.
8. In the Where do you want to save your file dialog box, type in the name for the case File name field.
9. Click Browse to navigate to the directory location where you want to store the new case, then click OK.
10. Click Next to continue.
11. Click Finish to create the new case.

Optional: Select/Clear Launch Case Jumpstart Wizard after case is created

12. In the Case Log On box, select your user name and type in your password, then click OK.
13. When new case launches in CaseMap, verify the case name in the top center of CaseMap.

Related Topics

Before creating cases

About cases

Creating cases

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.833.3346 (option 3). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


Copying cases
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

You can copy cases to create custom templates or save a copy of the case for backup purposes. Cases must be closed before you can create a copy of them.

If you are working in a replica copy of the case that is not saved on the network, you may want to make backup copies on your hard drive (especially if you are updating and/or linking data). We recommend you make a backup folder on your desktop to store the backup until the replica copy is synchronized with the master case. Remember that you can only synchronize the replica copy once with the master case, and cannot synchronize the replica backup copy.

To copy a case
1. On the File menu, click Getting Started, and then click Open Case.

On the File tab, you can also click Open.

2. Click Computer to open the Open Local Case dialog box.
3. In the Open Local Case dialog box, right-click on the case you want to copy, then click Copy.
4. Navigate to the folder where you want to save the copy, then right-click and click Paste.
5. Double-click on the case name to rename it or add the word "copy" to the case name.
6. Click Open to launch the case copy.
7. If you do not want to work in the case at this time, click Cancel in the Case Jumpstart Wizard and then close the case by clicking File, and then clicking Close.

Related Topics

Creating cases

Moving cases

Deleting cases

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.833.3346 (option 3). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


Moving cases
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

Local cases need to be stored in network folders to ensure that other users can access them in CaseMap. When you move a case to another network directory location, you may risk losing links from the case to attached files/documents. The case file and case documents are often stored in separate folders. To ensure case integrity when moving case document folders, use the Change Linked File Paths utility on the Tools > Linked Files menu.

To move a case using Windows
1. Right-click on the Windows Start button and click Explore to launch Windows Explorer.
2. Navigate to the folder where the case is stored.
3. Copy or drag the case to the new folder.
4. Return to the old folder location and delete the case so it does not exist in two locations.
To re-link case document files using the Change Linked File Paths utility

Use the Change Linked File Paths utility when you move cases on your computer or network that are linked to a case. When running the utility, you must have one of the following spreadsheets open: All Objects, Research Authorities, or Research Extracts.

Change Linked File Paths utility considerations:

· You must have network access to the new case folder location in order to move cases and remap the linked files.
· If all the linked files were previously in the same folder, the utility automatically updates all of the links in the current spreadsheet to the new path.
· If the linked files were in multiple locations, you are prompted to select which old path you want to change so only the linked files associated with that path are updated.
· The utility updates records solely on the matching path, disregarding the current filter.

We strongly recommend that you make a backup of the case before running the Change Linked File Paths utility and making global changes. Restoring a backup of the case is the only way to undo the changes.

To use the Change Linked File Paths utility
1. Open the spreadsheet you need to run this utility program from: All Objects, Research Authorities, or Research Extracts.
2. On the Case Tools menu, click Change Paths.
3. In the message box, click OK if you have already made a backup of the case.
4. In the message directing you to browse to a new location, click OK to continue.
5. In the Browse For Files or Folders dialog box, navigate to the new folder location, the click OK.
6. Verify the old path and new path locations for the case, then click Yes to run the utility.

When the process is completed a message box displays the number of linked files updated successfully.

7. Click OK to close the utility.

Related Topics

Copying cases

Deleting cases

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.833.3346 (option 3). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


Deleting cases
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

If you need to delete a case, you may want to to store a copy in an archive folder on your network. Once you delete a case, you cannot retrieve it. All cases and content are erased from CaseMap.

To delete a case
1. On the File menu, click Getting Started, and then click Open Case.

On the File tab, you can also click Open.

2. Click Computer to open the Open Local Case dialog box.
3. Navigate to the folder location where the case you want to delete is stored.
4. In the Open Local Case dialog box, right-click on the case and click Delete.
5. In the Delete Folder dialog box, click Yes.

The case and all its contents are now permanently removed from your network and no longer accessible in CaseMap.

6. Click Cancel or Close to close the Open Case window and return to CaseMap.
7. On the File menu, click Getting Started, and then click Open Case.
8. Click Recent Cases, then right-click on the case in the pane you deleted in the step above, and then click Remove from list.

Related Topics

Copying cases

Moving cases

Backing up cases

Restoring cases

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.833.3346 (option 3). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


About adding users
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

Case analysis requires a team of staff to help build a case for depositions and trial. Each user may use different aspects of CaseMap to assist in case analysis and management.

CaseMap is simplified to two user types: authors and scribes. User designations are case-specific, so a user can be an author in one case and a scribe in another. Before adding users, we recommend you take some time to determine who the case users are and designate whether they need full access to case data or play a more limited role in assisting case staff.

Having a CaseMap license does not allow users to open cases, they must each be entered as a user in each case. There is no limit on the numbers of users a case can accommodate, however user access should be limited to case staff to preserve the integrity of the case.

Adding users to the case is best done after the case is created and after any custom fields or views are designed. If you add users to a case beforehand, they will each need to re-create any custom fields or spreadsheet views that are prepared for all case users.

For more information on how to create SQL cases and add users to SQL cases, refer to your CaseMap Server documentation.

Authors vs. Scribes

Review the following information to determine how you may differentiate user access for case staff. If you are intent on tracking use history, we recommend that you make all users authors.

Authors receive full access to a case

Authors should include any case users who have the authority to develop information being entered in a case or determine whether information is worth entering. Typically, the partners, associates, paralegals, and in-house counsel working on a case receive this designation. When users are added to a case, CaseMap creates a series of spreadsheet views and Evaluation fields based on the author status.

The case creator is automatically entered as a user in the Staff box and is designated as an author. The first user and all other authors receive access to case spreadsheets and evaluation fields, allowing for immediate productivity in a building the case.
Scribes work on behalf of an author

Scribes are staff that enters information on behalf of an author, such as a legal secretary or temporary assistant. Scribes also receive access to case spreadsheets, but don't have permission to use evaluation fields. Scribes can perform all other author tasks, such as adding and updating case data, printing reports, and so on. When scribes can open a case, they must select the author on whose behalf they are entering. When users are added as a scribes to the case, CaseMap creates a series of spreadsheet views based on the author status.
Identifying case user roles and types

Use the following checklist to help you determine user access to cases.

Checklist: Identifying User Roles
 | Task
checkbox | Do you have a list of all case staff?
checkbox | Have you identified the team leader? Who is making decisions about the case and communicating to other team members?
checkbox | Do you know who is only entering data?
checkbox | Do you know who may be importing files in the case?
checkbox | Do you know who is reporting and exporting data?
checkbox | Have you determined if all team members are Authors, or do some need to be Scribes? *We recommend all staff be identified as Authors for best user history tracking.
checkbox | Have you identified users that need to have read-only field access?

Related Topics

Adding users to cases

Tracking user history

Deactivating or deleting users

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.833.3346 (option 3). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


Adding users to cases
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

Staff must be added as users to a case before they can access it within CaseMap. New users can be added to a case at any time. There is no limit to the number of users a case can accommodate, though we suggest you keep user access limited to case staff to preserve the integrity of your case data.

Adding users to a case is an exclusive process, which locks all other users out of a case while this task is completed. Once users are added to the case, close the case and then re-open it so that others can logon.

For more information on how to create SQL cases and add users to SQL cases, refer to your CaseMap Server documentation.

To add users to a case
1. Click the File tab, and then click Case Setup.

Case Setup is disabled if a case is not open.

2. Under Staff Administration, click Edit Staff to open the Staff dialog box.

Tools menu > Manage Case Staff > Staff box

The Edit Staff link is disabled if you do not have permission to edit staff.

3. In the Staff dialog box, click the Add Staff button [image] to add a new user.

You can also right-click on the Staff Type drop down arrow and then select Add Staff.

4. In the Full Name field, type in the name of the user.

Click the Undo Staff Edit button [image] if you need to undo any entries.

5. Press Tab to navigate to the next field.

Notice that CaseMap automatically created a short name and initials for the new staff member. You can modify these default entries, if needed.

6. In the Staff Type field, click on the type (author or scribe) for this user.
7. In the Org. Name field, type in the organization that represents this user.
8. Scroll to the right and verify that the user is now designated as active and that the Creation Time field is stamped.
9. Click the Refresh Staff Table button [image] .
10. In the message box, click Yes to have CaseMap set up spreadsheet views for the new user.
11. In the New Views and Filters box, select the user you want to use as a template for the new user's views, then click OK.

A status box displays as CaseMap updates the user permissions.

12. In the message box, click OK.

The new user is added to the case and the initial log on password is set to blank. New users can set passwords when they log into the case in CaseMap, or by clicking Change Password on the Tools menu.

The Change Password button is disabled if you are logged into CaseMap Server via Active Directory, or if you do not have permission to change passwords..

13. In the Staff dialog box, click Close when all new users are added to the case.
14. On the File menu, click Close to exit the case and re-open it.

Related Topics

About adding users

Deactivating or deleting users

Tracking user history

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.833.3346 (option 3). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


Tracking user history
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

As the case develops, you may want to track use history of case staff and the number of active users working in the case. Any time a user opens a case, CaseMap automatically creates a record in the Case File Properties box > Use History tab. CaseMap stamps this record with the user name, user's computer name, and the date and time when the case was opened and closed. Any replica copies of the case are also tracked here by user.

To track use history and current users
1. On the File menu, click Case Setup, and then click the Case Properties button.
2. Click on the Use History tab to track user history in the case, including date/time stamps for data entry updates, and any replica copies a case staff may currently be working in.

Select the Sort by Full Name check box to sort users by full name. Clear the check box to sort by date and time and display the last user to log on to the case.

3. Click on the Current Users tab to track how many users are currently logged into a case.
4. Click the Overview button for additional details if warranted.
5. Click Close when you are finished.

Related Topics

Adding users to cases

Deactivating or deleting users

Entering case properties

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.833.3346 (option 3). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


Deactivating or deleting users
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

When staff members leave the case, you will need to decide whether to deactivate them or delete them. When you choose to deactivate a user, their views, searches, and fields are preserved in the event that they rejoin the case at a later date. If you need to permanently remove a user from a case, you can delete them.

When you are certain that a user no longer needs access to a case, you can permanently delete the user record from the case. All views, searches, and fields associated with the user are permanently removed from the case.

To deactivate user permissions
1. Click the File tab, and then click Case Setup.
2. Under Staff Administration, click Edit Staff to open the Staff dialog box.
3. In the Staff dialog box, select/click on the user you want to deactivate.
4. Under the Active column, scroll to the Active check box for the user record and double-click to clear check box.

If this user needs access to this case at a later date, simply select the Active field again.

5. Click Close to close the Staff dialog box.
To delete a user
1. Click the File tab, and then click Case Setup.
2. Under Staff Administration, click Edit Staff to open the Staff dialog box.
3. In the Staff box, select the user you want to delete.
4. Click the Delete Staff button Delete Staff to delete the user record.

You can also right-click on the Staff Type drop down arrow and then select Delete Staff.

5. In the message box, click Yes to delete the staff member, then click OK.

The user record is now permanently deleted from the case and the user can no longer access it.

Related Topics

Adding users to cases

Tracking user history

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.833.3346 (option 3). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


About spreadsheets
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

The spreadsheet pane is where case data is displayed. CaseMap has five main spreadsheets: Facts, All Objects, Issues, Questions, and Research. The All Objects spreadsheets has 11 sub-level spreadsheets where you can analyze specific object information by type. Research is actually broken into three spreadsheets that display authority and extract information in different views.

Each spreadsheet title displays at the top left of the pane with the total number of records included to the far right. Use the scroll bars to the right and bottom of spreadsheets to access additional field information.

Each CaseMap spreadsheet contains various fields to accommodate the type of information you need to track. The fields most often used automatically display when you open each spreadsheet. A list of hidden fields is accessible any time you want to track and analyze more information. You may also choose to hide fields from view that aren't being used or to create a specific spreadsheet view in preparation for creating a report.

Review the five main spreadsheets

CaseMap has five main spreadsheets that will contain your case information. Only three of these spreadsheet icons display in the Case Shortcuts pane's Favorites pane: Facts, All Objects, Issues. The Questions and Research spreadsheet icons display in the All Shortcuts pane. You can change the Favorites pane to display the spreadsheet icons that you use most often. For more information, see Changing shortcuts in the Favorites pane.

Reference the following table for descriptions and use of each spreadsheet.

CaseMap's Five Main Spreadsheets
Spreadsheets | Description
Facts | The Facts spreadsheet is where you build a fact chronology for the case, including rumors, potential facts, and known facts. Each fact is entered as an individual record and can be linked to issues, people and events (objects), and have attached supporting documentation linked to it for fast reference.
Objects | The Objects spreadsheet is where you organize lists of "nouns" in the case, including persons, places, events, documents, evidence, proceedings, and pleadings. The All Objects spreadsheets is a complete listing of all objects in the case, including those contained in sub-topic spreadsheets (which are relevant to a specific object type).
Issues | The Issues spreadsheet is used to build your issues outline, including primary and sub-level issues. Once issues are entered, they can be linked to facts, objects, questions, and research in your case.
Questions | The Questions spreadsheet is where you brainstorm all questions regarding the case and build an overall "to do" list for everything that needs to be accomplished before trial or at the end of discovery. Use this spreadsheet to assign questions/tasks to case staff, track unanswered questions, and enter questions for upcoming witness depositions.
Research | The Research spreadsheet is comprised of three sub-level spreadsheets, which are used to store and organize authorities and authority extracts found when gathering research from case law Web sites.
Learn how spreadsheet terminology is different than Excel

While CaseMap's spreadsheets work similarly to Microsoft® Excel, the are a few distinctions in terminology to understand when using the application.

Spreadsheet Terminology Distinctions
CaseMap | Microsoft Excel | Description
Spreadsheets | Spreadsheets | The different working areas in a CaseMap case that display in the main window pane. Access spreadsheets by clicking icons in the Favorites pane under Case Shortcuts. Spreadsheet views are the basis for creating reports in CaseMap.
Fields | Columns | The columns that display in spreadsheet view are known as fields. For example, the Date & Time field stores the date and time when each case fact occurred. A record is made up of fields. A spreadsheet record contains multiple field data.
Records | Rows | The information in a case that describes a particular fact, object, issue, question, or research item. Records display in spreadsheet views as rows, running from left to right.
Cells | Cells | A cell is where you type data or select a data value. A cell is where a field and record intersect in the spreadsheet.

Microsoft Excel formulas are NOT accepted in CaseMap. CaseMap runs its own formulas.
Modify spreadsheets views for purpose or preference

CaseMap spreadsheets display fields in a default view for those most commonly used. Each spreadsheet contains additional fields that are hidden from view and can be inserted for display. Most of the fields you need are already created by CaseMap. If you develop a need for a case-specific fields, then you can create custom fields to accommodate that information.

You can also rearrange the order in which fields display to help you focus on specific case analysis. Spreadsheet field order is often organized with a mind set for preserving views for filtering and sorting data as well as printing reports. The printing of spreadsheet data is WYSIWYG (what you see is what you get). And when you run filters or sort data prior to printing reports, you may want to save that spreadsheet view so you can re-run the same search criteria at a later time.
Save spreadsheet views for report purposes

Once you have organized a spreadsheet view that works well for analyzing data, you may want to save it to reference later or print a report. Once you save a spreadsheet view, it displays in the Current

for your personal use. Because CaseMap can turn all your spreadsheet views into reports, any changes you make to a view's layout are tantamount to redesigning a report. When you create new views, you are in effect creating new reports.
Rename spreadsheets for your organization

CaseMap allows you to rename many sub-object spreadsheets to terminology that best suits your organization's needs. Once you save the name change, CaseMap displays the new spreadsheet name in the All Shortcuts pane and all other areas of the CaseMap application, including the Send to CaseMap dialog boxes. When you create reports, the new spreadsheet name will be available for selection and display in the printed report.
Create custom spreadsheets

Create your own custom sub-object spreadsheet to meet each case's specific needs. You can create as many custom spreadsheets as you like. New custom spreadsheets contain five default fields: Full Name, Short Name, Role In Case, Key, and # Facts. You can add additional fields to the new spreadsheet, as needed. When a new spreadsheet is added, you can begin using it as you would other spreadsheets.
Delete or move spreadsheets

You can arrange sub-object spreadsheets in the All Shortcuts pane in the order you want them to display. And you can delete those that do not suit your current case needs. When you change the spreadsheet display order or delete a spreadsheet, it is a global change and affects all case users' display order for the All Shortcuts pane.
Create custom object spreadsheet from existing object spreadsheet

You can duplicate the object spreadsheet structure to capture similar information for additional object types. This allows you to generate the spreadsheet without adding additional columns to capture required information.

Related Topics

Changing spreadsheet elements

Creating spreadsheet views

Changing spreadsheet display order

Renaming spreadsheets

Creating custom spreadsheets

Deleting spreadsheets and records

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.833.3346 (option 3). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


Changing spreadsheet elements
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

CaseMap allows you to make adjustments to spreadsheets to accommodate your personal viewing and printing needs.

Spreadsheet elements can be customized to:

· Increase row height for better online viewing
· Change the font display to highlight information (Facts spreadsheet)
· Change the font display in all spreadsheets for your personal view

To change row height
1. On the View ribbon, in the Current View group, click on the Row Height button.
2. Click a number selection to increase or decrease the row height as preferred.

The minimum is 1 and the maximum is 50.

Selections affect the active spreadsheet and any associated list dialog boxes, and are adjusted for your personal view only.

If you select the Auto-Fit check box in the Print dialog box, the row height for a printed spreadsheet is based on the largest amount of text found in a cell. However, if you clear the Auto-Fit check box, the row height for a printed spreadsheet is based on the current row height setting of your on-screen spreadsheet.

To change the font format in description fields

CaseMap allows you to change the font in the Facts spreadsheet for the description fields like Fact Text, Source(s), and Document Description. You can use color, bold, italics, and underlining to format text for the description statement or just portions of it. Format buttons can be added to the Home ribbon.

All formatted text prints in reports, so be certain you want text to appear that way in any reports you may share with clients or other third parties. Formatted text is also retained when spreadsheet data is exported to Microsoft® Word, Corel® WordPerfect, and HTML when you use CaseMap's Send To feature.

We recommend that record formatting be kept to a minimum and follow internal guidelines for staff application. Otherwise, the records in a case may become distracting for online analysis, and random font changes that make sense to one user may be confusing to other staff.

To globally change the font type in spreadsheets

You can also make a global change of the font (type, style, size, and script) used in a spreadsheet by clicking Grid Font on the Current View tab on the View ribbon. This global font change affects the text display in all spreadsheets in CaseMap, but is only visible for your personal view. Whatever font is selected will print in hard copies and Adobe® Acrobat, but does not affect spreadsheet data when it is exported to Microsoft® Word, Corel® WordPerfect, and HTML when you use CaseMap's Send To feature.
To change the gridline and shade color for PDFs

CaseMap allows you to change the gridline and shade color when printing a spreadsheet to Adobe® Acrobat PDF files. This selection does not affect the spreadsheet view in CaseMap or when data is exported to Microsoft® Word, Corel® WordPerfect, and HTML when you use CaseMap's Send To feature. To change the gridline and shade color, click Options on the File tab, then click Print under CaseMap Options and then select a color from the Gridline and shade color box.

Related Topics

About spreadsheets

Changing spreadsheet views

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.833.3346 (option 3). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


Creating spreadsheet views
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

Once you have organized a spreadsheet view that works well for analyzing data, you may want to save it to reference later or print a report. Once you save a spreadsheet view, it displays in the Current View tab for your personal use and is saved by your user ID. Other users cannot view your customized spreadsheet view unless you create the view before users are added to the case.

Because CaseMap can turn all your spreadsheet views into reports, any changes you make to a view's layout are tantamount to redesigning a report. When you create new views, you are in effect creating new reports.

If you design specialized spreadsheet views that may be useful in other cases, export a copy of the case as a template. When you start a new case, import the template into the new case so you don't have to recreate any custom spreadsheet views.

To create a spreadsheet view
1. Select the spreadsheet you want to organize.
2. On the View ribbon, click Current View and then click Define Views.

Define Views dialog box

3. In the Define Views box, click the New View button New View button .
4. In the New View box, type in a name for this spreadsheet view, then click OK.
5. In the Hidden Fields box, double-click on fields to add them to the Visible Fields box for the new spreadsheet view.
6. Click on the Field Properties button to reference or modify field properties.
7. Click the Move Up or Move Down buttons Move Up and Move Down buttons to organize fields in the order you want them to display.
8. Click the Sort button Sort button if you want to sort field data for this spreadsheet view.
9. When you are finished, click Close to save the view.

The spreadsheet now displays the fields in the order you selected.

10. On the View menu, click Current View to verify that the new view is saved and selected on the menu.
To rename a spreadsheet view
1. On the View menu, click Current View and then click Define Views.
2. In the Define Views box, click on the view you want to rename in the View list.
3. Click the Rename View button [image] .
4. In the Rename View box, type in the new view name, then click OK.
5. Click Close to save the new view name.

The new view name automatically displays as an item on the Current View submenu.

Related Topics

About spreadsheets

Changing spreadsheet elements

Changing spreadsheet views

Copying spreadsheet views

Deleting spreadsheet views

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.833.3346 (option 3). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


Changing spreadsheet views
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

Spreadsheet views can be accessed by clicking the appropriate spreadsheet on View ribbon, located at the top of the application. Each spreadsheet has one or more views created by CaseMap. Any saved custom views also display on this menu. Saved views only display for the active spreadsheet.

View menu > Current View pop-up menu

To change spreadsheet views
1. On the View menu, click Current View.
2. Click on the view you want to use.

The spreadsheet automatically modifies the field display for the view selected.

Related Topics

About spreadsheets

Changing spreadsheet elements

Creating spreadsheet views

Copying spreadsheet views

Deleting spreadsheet views

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.833.3346 (option 3). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


Copying spreadsheet views
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

You can copy a previously saved view to use as a template for creating a new view or for printing a report.

Define Views dialog box

To copy a spreadsheet view
1. On the View menu, click Current View, and then click Define Views.
2. In the Define Views box, click on the view you want to copy in the View list.
3. Click the Copy View button [image].
4. In the Copy View box, type in a name for the new view, then click OK.
5. Organize the spreadsheet fields in the order you want to them to display.

Use the arrow buttons (<, >, >>) to add/remove fields from the Visible Fields and Hidden Fields boxes.

Use the Move Up, Move Down, or Set Sort order buttons [image] to organize field display in the Visible Fields box.

6. Click Close to save the new view.

The new view automatically displays in the spreadsheet pane and is listed as an item on the Current View submenu.

Related Topics

About spreadsheets

Changing spreadsheet elements

Creating spreadsheet views

Changing spreadsheet views

Deleting spreadsheet views

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.833.3346 (option 3). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


Deleting spreadsheet views
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

If you need to remove a spreadsheet view, you can delete it. Once a view is deleted it permanently removed from the case and no longer displays on the View ribbon's Current View sub-menu.

To delete a spreadsheet view
1. On the View menu, click Current View and then click Define Views.
2. In the View list, click the view you want to delete.
3. Click the Delete View button [image].
4. In the message box, click Yes to confirm the action.
5. Click Close to save the change.

The deleted view no longer displays as an item on the Current View submenu.

Related Topics

About spreadsheets

Changing spreadsheet elements

Creating spreadsheet views

Changing spreadsheet views

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.833.3346 (option 3). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


Changing spreadsheet display order
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

You can change the display order for the list of sub-object spreadsheets in the All Shortcuts pane to an order that works best for you.

Object spreadsheets you can move include:

· Other Physical Evidence
· Events
· Places
· Pleadings
· Proceedings
· Other Discovery
· Demonstrative Evidence
· Other Objects

Primary object spreadsheets cannot be moved, including: All Objects, Persons, Organizations, and Documents.

To change spreadsheet display order
1. On the View ribbon, under Objects, click Customize.
2. In the Customize Object Spreadsheets dialog box, select the spreadsheet you want to move.

Customize Object Spreadsheets

3. Click the Move Up [image] or Move Down [image] buttons until it is in the location where you want it to display.
4. Repeat Steps 2 and 3 until all sub-object spreadsheets are in the display order you want.
5. Click Close to save your changes.

You can also right-click on the sub-object spreadsheet you want to rename and click Move Up or Move Down until it is in the location where you want it to display.

Related Topics

About spreadsheets

Changing shortcuts in the Favorites pane

Modifying Navigation pane display

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.833.3346 (option 3). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


Renaming spreadsheets
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

CaseMap allows you to rename many sub-object spreadsheets to terminology that best suits your organization's needs. When you rename a spreadsheet, you must provide both a singular and a plural name for it. Each spreadsheet name must be unique for both singular and plural entries. The maximum character limit for a spreadsheet name is 25 characters.

Spreadsheets can only be renamed in the master case. You cannot change spreadsheet names in case replicas or SQL cases. Primary object spreadsheets cannot be renamed, including: All Objects, Persons, Organizations, and Documents.

Object spreadsheets you can rename include:

· Other Physical Evidence
· Events
· Places
· Pleadings
· Proceedings
· Other Discovery
· Demonstrative Evidence
· Other Objects

Once you save the name change, CaseMap displays the new spreadsheet name in the All Shortcuts pane and all other areas of the CaseMap application, including the Send to CaseMap dialog boxes. When you create reports, the new spreadsheet name will be available for selection and display in the printed report.

If you rename the Proceedings or Pleadings spreadsheets and then use the Send to CaseMap tool to send data to the renamed spreadsheet, the Proceedings and Pleadings radio buttons will be grayed out. You need to click Other and then click on the new spreadsheet name in the Other types field list.

To rename a sub-object spreadsheet:
1. On the Viewribbon, under Objects, click Customize.
2. In the Customize Object Spreadsheets dialog box, select the spreadsheet you want to rename.

Customize Object Spreadsheets

3. Click the Rename Spreadsheet button [image] .
4. In the Rename dialog box, type in a singular and plural name for the spreadsheet.

Once you type in the singular name, CaseMap automatically fills in a suggested plural name for you.

If the new spreadsheet name ends with an "e", you can type an "s" at the end of it to make it plural.

5. Click Close to save your changes.

You can also right-click on the sub-object spreadsheet you want to rename and click Rename Spreadsheet. Follow Steps 5 and 6 to rename the spreadsheet and save your changes.

Related Topics

About spreadsheets

Creating custom spreadsheets

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.833.3346 (option 3). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


Creating custom spreadsheets
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

If one of the many Object spreadsheets provided, does not meet your specific case needs, you can create a custom sub-object spreadsheet. You can create as many custom spreadsheets as you like. Each custom spreadsheet name must be unique and requires both a singular and plural name. Adding a new spreadsheet does not affect any current spreadsheet views or any filter currently applied to a spreadsheet.

New custom spreadsheets contain five default fields: Full Name, Short Name, Role In Case, Key, and # Facts. You can add additional fields to the new spreadsheet as needed.

When a new spreadsheet is added, you can begin using it as you would other spreadsheets. You can send data to it immediately using the Send to CaseMap tool. And you can create a report from the current view to add to an existing ReportBook.

Adding custom spreadsheets is an exclusive process. All other users must be logged out of the case in order to perform this task. Custom spreadsheets can be added to the master case. Users can create a custom spreadsheet in SQL cases.

Custom object spreadsheets can be customized to:

· Select CaseMap object template or
· Select an existing object spreadsheet

The creation of new custom object spreadsheets from existing object spreadsheets assists with a template creation so that the spreadsheets are generated without the need of adding additional columns to capture the required information.

You cannot add custom spreadsheets to a replica case.

To create a new custom spreadsheet from the CaseMap Default template
1. On the View ribbon, under Objects, click Customize.
2. In the Customize Object Spreadsheets dialog box, click the Add Spreadsheet button [image] .

Customize Objects Spreadsheets

3. In the Add Spreadsheet dialog box, type in a singular and plural name for the spreadsheet.

Once you type in the singular name, CaseMap automatically fills in a suggested plural name for you.

If the new spreadsheet name ends with an "e", you can type an "s" at the end of it to make it plural.

The option to select the CaseMap Default is selected by default.

4. Click OK to continue.

The new spreadsheet now displays at the bottom of the Objects spreadsheet list.

5. Click Close to save your changes.
To create a new custom object spreadsheet from an existing object spreadsheet
1. On the View ribbon, under Objects, click Customize.
2. In the Customize Object Spreadsheets dialog box, click the Add Spreadsheet button [image] .

Customize Objects Spreadsheets

3. In the Add Spreadsheet dialog box, type in a singular and plural name for the spreadsheet.

Once you type in the singular name, CaseMap automatically fills in a suggested plural name for you.

If the new spreadsheet name ends with an "e", you can type an "s" at the end of it to make it plural.

8. Select the Existing Object Spreadsheet option.
9. In the Existing Object Spreadsheet drop-down list, click the spreadsheet you want to use to create the new spreadsheet columns.
4. Click OK to continue.

The new spreadsheet now displays at the bottom of the Objects spreadsheet list.

5. Click Close to save your changes.

Related Topics

About spreadsheets

Renaming spreadsheets

Inserting/hiding fields

Adding a custom spreadsheet to a ReportBook


Deleting spreadsheets
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

Deleting a sub-object spreadsheet from the Case Shortcuts pane permanently removes it from the case. Any data in the spreadsheet will also be deleted. If you need to save a copy of the data, you may want to export it before deleting the spreadsheet.

Primary object spreadsheets cannot be deleted, including: All Objects, Persons, Organizations, and Documents.

Deleting a spreadsheet is an exclusive process. You cannot delete a spreadsheet in a master case where the spreadsheet exists in an outstanding replica case.

When you delete a spreadsheet or case record, CaseMap also deletes all annotations in linked files associated with the records and/or spreadsheets. CaseMap then flags the annotated record for deletion. The next time you rebuild the case index, the annotated record will be deleted from the case. Similarly, if you change a linked file in a record to point to another linked file, CaseMap will flag the annotated record for deletion in the case the next time the index is updated.

To delete a spreadsheet
1. On the View ribbon, under Objects, click Customize.
2. In the Customize Object Spreadsheets dialog box, click the Delete Spreadsheet button [image] .

Customize Object Spreadsheets

3. In the message box, click Yes to confirm the action.

The spreadsheet no longer displays in the All Shortcuts pane.

Click Close to save your changes.

You can also right-click on the sub-object spreadsheet you want to delete and click Delete Spreadsheet. Follow Steps 3-5 to complete the procedure.

Related Topics

About spreadsheets

Renaming sub-object spreadsheets

Inserting/deleting records

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.833.3346 (option 3). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


About spreadsheet fields
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

CaseMap uses fields to store and display information about case elements. Each spreadsheet has many pre-defined fields associated with it and displays the most commonly used in view as columns. You can insert additional fields into a spreadsheet view, depending on your needs. You may also create custom fields to capture case-specific information. The custom fields you create work just like the fields in CaseMap.

Custom fields also appear in spreadsheet views and detail dialog boxes, and can be used to filter and tag spreadsheet data. As with any field, custom fields print on reports as long as they are displaying in spreadsheet view.

Place your mouse mouse pointer over a field header to view field descriptions and specific properties, such as read-only or non-sortable.

If you are using CaseMap Server and have a SQL case open, you may not have permissions granted for creating and deleting spreadsheet fields. If so, these features will be disabled or grayed out in the Select Field(s) to Insert dialog box.

Field values are stored information

A field's "value" refers to the information stored in a field's cell for a particular fact, object, issue, or question record. Fields store the same information for each spreadsheet record. For example, a field in the Facts spreadsheet will store the same type of information (dates, Material status, linked files, etc.) for each fact record entered in this spreadsheet.
Learn the four field types

There are four types of fields in CaseMap. Each case contains multiple fields for each of these types. Each field can be named specific to the information it contains. You can only enter information in Trait and Evaluation fields. CaseMap enters and updates information in the # fields and Update History fields.

For a complete listing of the fields and types of fields in each spreadsheet, see the following field listings: Issues, Facts, Objects, Questions, and Research.

CaseMap's Field Types

Fields

Description

Trait

Captures objective information for each case record. Data fields allow text entry for letters, numbers, characters, or check box selections (Yes/No). Text entries have character limitations that vary.

Create custom Trait fields to augment CaseMap's predefined fields.

Evaluation

Captures assessment information for case records. Fields display a fixed listing of evaluation values. The scale for facts, objects, and issues is Weight. The scale for questions is Criticality.

Create custom Evaluation fields for each author to augment CaseMap's predefined fields. Then use the Evaluation Comparison tool to determine if evaluations are consistent or divergent.

# (Number)

Counts the relationships between different types of case information, such as a link between a person and a fact. Fields allow for linking to short name elements as data entry occurs. Fields with a number sign (hash mark) in the field name (# Facts field) count the number of links between case elements.

These fields are useful in reports for displaying information based on these counts. You cannot create custom # fields.

Update History

Tracks information for when a case record was created or updated, and who created or update it.

CaseMap automatically captures update history when a user enters information in a record. You cannot create custom Update History fields.
Fields display in three locations

Fields display in three locations in CaseMap: spreadsheet views, list dialog boxes, and detail dialog boxes.

Fields function exactly the same way whether they appear as a column in a spreadsheet or as a row in a detail dialog boxes. If you type information into a field in a spreadsheet, then you will type information in that field too if it displays in a detail dialog boxes. If you select information in a field in a spreadsheet, then you will select information in that same field in displaying in a detail dialog boxes. However, you cannot enter or update field information in list dialog boxes. List dialog boxes display information as read-only.

CaseMap Field Display
Location | Description
Spreadsheets | Fields display as columns. You can determine what fields display in view and arrange the order in which they appear.
List dialog boxes | Fields display as columns and are fixed fields; the same fields always display. For example, the Fact List dialog box always displays the Date & Time field, the Fact Text field, and the Source(s) field. Read-only. Double-click in a # field to access a list dialog box.
Detail dialog boxes | Displays all fields associated with a particular case element. Fields display as rows listed alphabetically. Click the Record Detail button on the Home ribbon in CaseMap or the Home ribbon in the DocManager to access a record's detail dialog box.
Field considerations to note

Reference the following table for an overview of spreadsheet field structure, depending on type.

Field Considerations

Fields

Description

Description

Holds up to 10,000 characters or 5.5-6 pages of single text (by default). Recognizes short names. Cannot sort data.

* You can increase the number of characters for this field to more than 10,000 by changing the field value.

Text

Holds up to 35 characters. Does not recognize short names. Sortable.

Number fields

Drops the lead 0. Rounds numbers with decimals.

Number (Integer and Currency)

Cannot remove the $ or decimal.

Fixed lists

Displays field values in a drop-down list that is not editable.

Open-ended field lists (+)

Open-ended field lists display a plus sign in the field header. Displays field values in a drop-down list that can be augmented by users.

# Fields

Fields that count the relationships between different types of case information, such as a link between a person and a fact. These fields are useful in reports for displaying information based on these counts. You cannot create custom # fields.

Chain link fields

Fields that have a chain link in the header are fields that recognize short names.

Gray fields

Fields that have a different background color, like gray, are read-only. You cannot enter or update information in these fields. For example, # fields and Update History fields are read-only as CaseMap automatically updates this information for you.
# fields count links between case elements

# fields all begin with a number or hash mark symbol. These fields count the relationships between different types of case elements in a case and display the resulting count (67 facts linked to Fraud issue). # fields also help you explore the connections between facts and issues, between objects and issues, and between facts and objects. # fields are read-only and created for CaseMap. You cannot create your own custom # fields.

You can filter and tag spreadsheet views based on values in a # field. For example, you can filter the Objects spreadsheet so that only those objects linked to 25 or more facts display.

Basic vs. filtered # fields

There are two types of # fields: basic and filtered. A basic # field counts all links between two case elements (58 facts linked to Wrongful Termination issue). A filtered # field counts only those links that meet certain criteria. For example, the # Undisputed Facts field counts the number of undisputed facts linked to each issue on the Issues spreadsheet (23 undisputed facts linked to the Wrongful Termination issue).
Click to see a list dialog box

Double-click in a # field cell or click the Ellipsis button to display a list dialog box detailing all records represented in the field count. You can also print, print to PDF, or export the data in the list dialog box if needed. Fields displayed in a list dialog box can be customized by clicking on a field header.

List window example

Where # fields display

# fields display as columns in the Facts, Objects, Issues, and Research - Authorities spreadsheets. Like other CaseMap fields, you determine what views display # fields and can arrange the order in which they display. # fields also display in the Fact, Object, and Issue dialog boxes. # fields do not display on the Questions spreadsheet or in the Question dialog boxes.
Slow machines affect refresh time

CaseMap recounts the links and updates the field count each time a spreadsheet is refreshed. If you have a slower machine, CaseMap's ability to refresh the # field count can be compromised when you display three or more # fields in a spreadsheet view.
Evaluation fields track case strengths and weaknesses

Evaluation fields are used to analyze and communicate the records in a case for strengths and weaknesses. Instead of entering text, symbols are selected to indicate Weight for facts, objects, and issues, or Criticality for questions. Use evaluation fields to track and compare your estimates of the case compared to other case staff.

CaseMap automatically creates Evaluation fields, by default, for the Questions spreadsheet. If you want to use an Evaluation field on the Facts, Issues, or any object spreadsheets, you must create it yourself in the Field Properties dialog box as would create any new field. There is no limit to the number of Evaluation fields that can be created.

If you have the same case staff working on the same types of cases, you may want to consider making a case template that includes the Evaluation fields you find most useful to use in new cases (instead of using the default case template). Doing so will save you time in re-creating these fields for each new case.

Where Evaluations fields display

Evaluation fields display in spreadsheet views, detail dialog boxes, and in the Evaluation Comparison dialog box. In spreadsheet views, Evaluation fields display as columns. In detail dialog boxes, Evaluation fields display as rows. In the Evaluation Comparison dialog box, you choose two Evaluations fields to display to compare their values.
What scale to use when creating an Evaluation field

CaseMap uses the Criticality scale for the Evaluation field on the Questions spreadsheet. The Criticality field values are shown in the following screen shot.

Evaluation field for questions

If you create your own custom Evaluation field, the scale provided is Weight. The Evaluation field's values are shown in the following screen shot. If you create more than one Evaluation field for a spreadsheet, the field values will be the same so it's best to have a distinct name for each field you create.

Evaluation field for facts

Sort, filter, and tag information in Evaluation fields

Evaluation field information can be sorted, used in a search filter, and tagged. Sort information in Evaluation fields to view the scale values by symbol type. Evaluation fields can be selected in a search filter and the results can be tagged. For example, you can sort on the Criticality field on the Questions spreadsheet to list the most critical questions first . You can also sort an Evaluation field created on the Facts spreadsheet so you can view all facts that weigh Heavily Against Us first.

For more information, see Changing the field sort order, Performing basic searches, Tagging case records.
Create multiple Evaluation fields to compare evaluations

Having multiple Evaluation fields based on the same scale allows you to compare evaluations with other case staff. To do this, create a spreadsheet view that includes one or more of your own Evaluation fields, as well as those made by other case staff. When you view this spreadsheet, review the field values for each record to where evaluations match or differ. You can also use the Evaluation Comparison dialog box to perform a more thorough analysis of the similarities and differences among team evaluations.

For more information, see About evaluation tools.

Related Topics

Accessing Detail and List dialog boxes

Inserting/hiding fields

Moving fields

About evaluation fields

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.833.3346 (option 3). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


Accessing detail and list dialog boxes
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

Detail and list dialog boxes provide additional case record data that you can update or review.

Detail dialog boxes

Detail dialog boxes make it easy to view and update all information in a case for one particular fact, object, or other case element at a time. Differences between detail dialog boxes for different spreadsheet records are minor. Once you learn how to use a detail dialog box for one type of case element, you know how to use it for the others. Click the Detail button [image] located on the Home ribbon in CaseMap to access a record's detail dialog box.

Fields display as rows listed alphabetically. Click on the bars at the bottom of the Detail window to view the fields for that type: Trait, Evaluation, # (Link Summary), and Update History. You can enter and update record information in detail dialog boxes just as you would in a spreadsheet.

List dialog boxes

List dialog boxes, like spreadsheets, display some of the fields for a case record or element, but not all. List dialog boxes display fields as columns and can be customized the same as you would in spreadsheet view. Fields in a list dialog box are for reference and are read-only. You can print or export information in a list dialog box as needed. Double-click in a # field to open a list dialog box.

Related Topics

About fields

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.833.3346 (option 3). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


Inserting/hiding fields
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

When you insert hidden fields into a spreadsheet, they display to the left of the selected field. Inserted fields display for your personal view only. You can insert multiple fields at a time. Fields will insert to the left of the selected field.

Hiding fields in a spreadsheet prepare a spreadsheet view for printing reports and allows you to focus on key content for particular case analysis.

If you insert or create new fields into a spreadsheet before users are added to the case, users are able to view them when they log into a case if their views and searches were created off a user who can also view those fields.

To insert a field into a spreadsheet
1. On the View ribbon, in the Case Shortcuts group, click on the spreadsheet (icon) you want to use.
2. In the Current View group, click Field, and then click Insert Fields.
3. In the Select Field(s) to Insert box, select the check box for the field(s) you want to add to the spreadsheet and click OK.

Inserted fields display to the left of the selected field.
To hide a field in a spreadsheet

Right-click on the header of the field you want to hide and select Hide Field.

The field remains hidden from your view until you choose to insert it again into the spreadsheet.

Related Topics

About fields

Moving fields

Creating spreadsheet views

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.833.3346 (option 3). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


Moving fields
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

CaseMap spreadsheet can easily be organized to display fields in the order in which you want to view them or how you want information to print for a report.

To move fields in a spreadsheet
1. Click on the field header of the field you want to move and drag it to the right of the field where you want it to display.

Move fields example

Blue arrows display between the field headers where you will place the field.

2. Release the mouse button and the new field displays in the selected location.

Related Topics

About fields

Inserting/hiding fields

Creating spreadsheet views

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.833.3346 (option 3). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


Creating custom fields
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

CaseMap spreadsheets include numerous pre-built fields designed to capture all of the data you want to organize in many cases. However, you can create custom fields to capture specific information not addressed in default fields. The custom fields you create work just like the default fields in CaseMap. Custom fields display in spreadsheet views and detail dialog boxes, and can be used to filter and tag spreadsheet data. As with any field, custom fields print on reports as long as they are visible in spreadsheet views.

You can create multiple fields types, including check boxes, date fields, description fields, evaluation fields, fixed lists, open-ended lists, numeric fields, and text fields. There is no limit to the number of custom fields that can be created in a spreadsheet, however it should be controlled to only those specifically needed.

Creating custom fields is an exclusive process. All other users need to log out of the case while this process occurs. If you want other users to access a custom field, it is best to create the custom field in the case before users are added to it. Otherwise, users will need to insert the custom field in their own spreadsheet view.

We recommend that you do not rename or copy an existing field to create a custom field. We recommend that you create a custom field and ensure that you select the proper field type for it.

If you are using CaseMap Server and have a SQL case open, you may not have permissions granted for creating and deleting spreadsheet fields. If so, these features will be disabled or grayed out in the Select Field(s) to Insert dialog box.

If your industry requires that you use symbols as part of your data entry, you could create a custom field to accommodate that need. See Learn about inserting symbols.

To review the custom fields checklist

Reference the following Creating New Fields checklist to brainstorm considerations when designing a custom field.

Checklist: Creating New Fields
 | Task
checkbox | What is the field name?
checkbox | What data goes into it?
checkbox | If the field values are data entry: fixed list or open-ended list?
checkbox | Does the field data need to link to other fields?
checkbox | How many users need to access it?
checkbox | Should the field data be searchable?
checkbox | Should the field data print on reports?
To create custom fields
1. In the Case Shortcuts pane, click on the spreadsheet icon you want to use.
2. Click on the field header and then click Insert Fields.

The inserted field displays to the left of the selected field.

3. In the Select Field(s) to Insert box, click New.
4. In the New Field box, type in a name for the field in the Name field.

New Field box

5. In the Type list, click on the field type, then click OK.

The new field now displays in the Select Field(s) to Insert dialog box.

Select Field Insert box

6. Click OK to insert this field into the spreadsheet view.

You can also create new fields by clicking on a field header and selecting Field Properties. In the Field Properties dialog box, click the Add New Field button at the top right. Or, you can click on a field header and click Insert, then click the New button and select the field type you need.

Instead of creating custom fields in the All Objects spreadsheet, it's best to create the field in the specific object spreadsheet, like Persons. Remember to review spreadsheet fields and the Select Field(s) to Insert dialog box to ensure the field does not already exist.

Related Topics

About fields

Converting open-ended lists to fixed lists

About evaluation tools

Changing field values

Renaming fields

Deleting fields

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.833.3346 (option 3). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


Applying field security
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

You can apply security at the field level if you need to limit access to one or more staff members.

Field Properties dialog box

To apply field security
1. Click on the field header for the field you want to apply security to and click Field Properties.
2. In the Field Properties box, click on the Security tab.
3. Click on the Modify button.
4. In the Modify Security box, select the Revoke from one or more staff members and click OK.

Modify Security box

5. Select the check box for each user that you do not want to have editing privileges, then click OK.
6. In the message box to revoke edit rights for selected users, click OK.

Notice that selected users now display as having revoked editing privileges for this field.

7. Click Close when you are finished.

Related Topics

About fields

Creating custom fields

Changing field values

Verifying field use and history

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.833.3346 (option 3). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


Converting open-ended lists to fixed lists
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

Open-ended list fields display a plus sign + in the field header. Fixed lists do not display a plus sign in the field header, but still allow users to select or add field values in drop-down lists. If you created an open-ended list and now want the field values to be fixed selections, you can convert it to a fixed list field. Doing so will keep field selections succinct and case users from creating too many values.

You can still add or edit values in custom fixed list fields (except CaseMap's fixed list fields). To do so, simply convert the fixed list field back to an open-ended field list to make the change, then convert it back to a fixed list field.

Open-ended list field example

To convert an open-ended list into a fixed list
1. Click on the field header for the open-ended list you want to convert and then click Field Properties.
2. In the Field Properties box, click on the Status tab.

Field Properties dialog box > Status tab

3. Edit the field values in the Values list by clicking the Add New Value [image] or Delete Selected Value [image] buttons.

Any records that contain a field value that you remove should be noted so you can update the record status with a new value in the list.

4. Click the Convert button [image] to change the field type, and then click Yes.

Notice that the Type designation in the Status tab changed from Open Ended to Fixed List.

5. Click Close to save the changes.

Notice that the field header no longer displays a plus sign.

Related Topics

About fields

Creating custom fields

Changing field values

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.833.3346 (option 3). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


Changing field values
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

You can still add or edit values for fields, except for CaseMap's fixed list fields.

Please make note of any record that contains a field value you want to remove. You may need to update the field property status with a new value to replace the one removed. If the field value you want to remove is already selected for one or more records, you must first remove it from each record in the case where it is found.

Field Properties dialog box > Status tab

To change a field's values
1. Click on the field header for the field you want to modify and then click Field Properties.
2. In the Field Properties box, click on the Status tab.
3. Edit the field values in the Values list by clicking the Add New Value [image] or Delete Selected Value [image] buttons.
4. If it is a description field, click Increase Field Size to change the maximum number of characters this field can hold.
5. Click Close to save your changes.

Related Topics

About fields

Creating custom fields

Applying field security

Converting open-ended lists to fixed lists

Verifying field use and history

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.833.3346 (option 3). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


Renaming fields
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

You can rename any field in a case, including CaseMap's predefined fields. If you are going to change a field name once case analysis has started, you should alert case staff beforehand to ensure that everyone understands the name change and the correct use of the field. The updated field name displays the next time a user logs into the case.

To rename a field
1. Click on the field header for the field you want to modify and then click Rename Field.
2. In the Rename Field box, type in the new field name.

Rename Field box

3. Click OK to save your changes.

The field name is now updated in your spreadsheet view.

Related Topics

About fields

Creating custom fields

Deleting fields

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.833.3346 (option 3). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


Deleting fields
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

If you need to remove a field that is no longer relevant, you can permanently delete it from a case. You can delete any fields you create for a case. You cannot delete the default set of fields that CaseMap provides for each case, but you can hide them from spreadsheet view. You also cannot delete field that are currently used in a filter or search.

If you want to save any data entered in the field, you may want to export it to a Microsoft® Excel file and save it for reference. Once a field is deleted, all data stored in it is destroyed.

If you are trying to delete a field in a master case that has an outstanding replica case that contains the same field, you will not be able to delete it. If the field was created in the master case after the replica was created, then you will be able to delete the field.

If you are using CaseMap Server and have a SQL case open, you may not have permissions granted for creating and deleting spreadsheet fields. If so, these features will be disabled or grayed out in the Select Field(s) to Insert dialog box.

To delete fields
1. Click on the field header for the field you want to delete and then click Field Properties.
2. In the Field listing, click on the field you want to delete and click the Delete Field button [image].
3. In the message box, click Yes twice to confirm deleting the field.
4. In the message box indicating that the field was deleted, click OK.

This field is now deleted from the case and no longer displays in the spreadsheet view or any field listing.

5. Click Close to continue working in CaseMap.

Related Topics

About fields

Creating custom fields

Renaming fields

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.833.3346 (option 3). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


Verifying field use and history
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

CaseMap tracks how, where, and when fields are used so you can reference this information easily.

Any time you want to check a field's use or inclusion in a spreadsheet or report, review the Used tab in the Field Properties box. If you need to track when field data was last updated, review the Update History tab in the Field Properties box.

Field use and history updates include the following:

· Spreadsheet views and reports that include the field
· Who create and last updated the field with date/time stamps
· Previous names for the field

To verify field use and history
1. Click on a field header and click Field Properties.
2. Click on the Used tab to review how often a field is used in a view, search, filter in a # field, or how it is used in a ReportBook.

Field Properties dialog box > Status tab

3. Click on the Update History tab to review information on when the field was created, who created it, when it was last updated, and any previous field names, etc.

Field Properties dialog box > Update History tab

4. Click Close when you are finished.

Related Topics

About fields

Applying field security

Creating custom fields

Changing field values

Reviewing the Use History spreadsheet

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.833.3346 (option 3). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


Reviewing the Use History spreadsheet
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

When you first create or open a case, CaseMap enters a record in the case's Use History spreadsheet. CaseMap automatically stamps this record with your user name, your CaseMap logon name, the name of the your computer, and the date and time when you opened the case.

When you close a case, CaseMap stamps the Use History entry a second time, adding the date and time when you logged off. Any replica cases that users have are also tracked here. The Use History spreadsheet can be sorted by the date and time the case was used or by the name of the staff member who used the case.

To review the Use History spreadsheet
1. On the File menu, click Properties.
2. Scroll to review user logon and log off times, as well as track any replica cases.
3. Select the Sort by Full Name check box, to sort the user listing by person.
4. Click Close when you are finished.

If you need to review a list of how many users are currently logged into the case, click on the Current Users tab in the Case Properties box.

Related Topics

About fields

Creating custom fields

Verifying field use and history

About replicating/synchronizing cases

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.833.3346 (option 3). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


Issues spreadsheet field list
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

Reference the following table for a comprehensive listing of the CaseMap fields available for use in the Issues spreadsheet. You may also create custom fields to track and store information as needed.

Issues Spreadsheet Field Listing

Field Name

What it Displays

Using It

Trait Fields

Burden of Proof+

The level of proof (e.g., preponderance) associated with the issue.

Select an existing value from the list or add an additional one. If the issue is not a legal issue (e.g., plaintiff is greedy), select Not Applicable.

Description

A description of the issue.

Type up to 10,000 characters of text. To ensure consistency, use short names.

Full Name

The name of the issue.

Type up to 255 characters. CaseMap uses the issue's full name to generate a default issue short name.

Jury Instruction

The text of the proposed or actual jury instruction for the issue.

Type up to 10,000 characters of text.

Legal Flag

The classification of an issue as legal or non-legal (e.g., the race issue in the OJ Simpson case would be an example of a non-legal issue).

Select or clear the check box.

Related Files

Files that have been manually linked to a record in the spreadsheet. This field is only used in rare instances when it's deemed absolutely necessary to have additional files linked to a record.

Tip: Normally, the Linked File field is used to link a file to a record, especially when using the Send to CaseMap feature. Documents that have been linked into CaseMap can be linked to records in other spreadsheets by using the document short name in any description field that displays the chain-link symbol in the field title.

Read-only. Click the Ellipsis button in this field to add or remove related files.

Use with Caution: Files added to this field through the Related Files dialog box have to be individually re-linked if the files are moved. Files linked to this field will not be included in search results or reports. Related files will not be linked to other spreadsheets.

Short Name

The issue's short name. To automatically link facts, objects, and questions to issues, you must refer to issues by their short names as you enter information.

CaseMap creates a default short name for you based on the issue's full name. You can change this default name at any time, as often as you want. Type a single word up to 30 characters.

Subject of MSJ Flag

An indication of whether the issue is likely to be included in a Motion for Summary Judgment.

Select a value from the list (e.g., Yes, No, Not Applicable).

Evaluation Fields

Key

An indication of whether an issue is particularly important.

To indicate an issue is key, select the check box.

Tip: You can check the box by double-clicking it or by pressing the SPACEBAR.

# Fields

# Authorities

The number of research authorities linked to the issue.

Read-only. CaseMap counts the links for you. Double-click to display a list of the research authorities to the issue.

# Demonstrative Evidence

The number of demonstrative evidence ideas linked to the issue.

Read-only. CaseMap counts the links for you. Double-click to display a list of the demonstrative evidence ideas linked to the issue.

# Documents

The number of documents linked to the issue.

Read-only. CaseMap counts the links for you. Double-click to display a list of the documents linked to the issue.

# Extracts

The number of authority extracts linked to the issue.

Read-only. CaseMap counts the links for you. Double-click to display a list of authority extracts linked to the issue.

# Facts

The number of facts linked to the issue.

* If the number in the parent issue is larger than the tally of the sub-issues, it means that one or more facts has been linked to the parent issue but not linked to any sub-issues.

Read only. CaseMap counts the links for you. Double-click to display a list of the facts linked to the issue.

# Facts Disputed by Opposition

The number of facts linked to the issue with a status of: Disputed by Opposition.

Read-only. CaseMap counts the links for you. Double-click to display a list of the disputed facts by us linked to the issue.

# Facts Disputed by Us

The number of facts linked to the issue with a status of: Disputed by Us.

Read-only. CaseMap counts the links for you. Double-click to display a list of the disputed facts by us linked to the issue.

# Key Facts

The number of key facts linked to the issue.

Read-only. CaseMap counts the links for you. Double-click to display a list of the key facts linked to the issue.

# Objects

The number of questions linked to the issue.

Read-only. CaseMap counts the links for you. Double-click to display a list of the persons, organizations, documents, and other objects types linked to the issue.

# Open Questions

The number of open questions linked to the issue. Open questions have an answer status of Unaddressed or In Progress.

Read-only. CaseMap counts the links for you. Double-click to display a list of the open questions linked to the issue.

# Persons

The number of persons linked to the issue.

Read-only. CaseMap counts the links for you. Double-click to display a list of the persons linked to the issue.

# Prospective Facts

The number of prospective facts linked to the issue.

Read-only. CaseMap counts the links for you. Double-click to display a list of the prospective facts linked to the issue.

# Questions

The number of questions linked to the issue.

Read-only. CaseMap counts the links for you. Double-click to display a list of the questions linked to the issue.

# Undisputed Facts

The number of undisputed facts linked to the issue.

Read-only. CaseMap counts the links for you. Double-click to display a list of the undisputed facts linked to the issue.

Update History Fields

Creation Author

The short name of the author who authorized the issue's entry.

Read-only. CaseMap enters the author's short name.

Creation Scribe

The short name of the scribe who entered the issue on behalf of the author.

Read-only. CaseMap enters the scribe's short name. If an author acts as a scribe (i.e., enters the issues in CaseMap), the author's name displays in this field.

Creation Time Stamp

The date and time when the issue record was entered.

Read-only. CaseMap enters the date and time for you.

Last Update Author

The short name of the author who requested the last update to the issue.

Read-only. CaseMap enters the author's short name for you.

Last Update Scribe

The short name of the scribe who made the last update to the issue.

Read-only. CaseMap enters the scribe's short name for you. If an author acts as a scribe (i.e., enters the updates), the author's name displays in this field.

Last Update Time Stamp

The date and time when the issues was last updated.

Read-only. CaseMap enters the date and time for you.

Related Topics

About fields

Creating custom fields

Facts spreadsheet field listing

Objects spreadsheet field listing

Questions spreadsheet field listing

Research spreadsheets field listing

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.833.3346 (option 3). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


Facts spreadsheet field list
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

Reference the following table for a comprehensive listing of the CaseMap fields available for use in the Facts spreadsheet. You may also create custom fields to track and store information as needed.

Facts Spreadsheet Field Listing

Field Name

What it Displays

Using It

Trait Fields

Date and Time

The date and time when the fact occurred.

Type a date in this field or use the Date Stamper. You can enter fuzzy dates such as 07/??/97, and use date status indicators such as <06/15/97 (i.e., before 06/15/97). If two or more facts have the same date and time value, you can also add a sequence number (e.g., #1, #2).

Fact Text

The text defining the fact.

Type up to 10,000 characters of text. To ensure consistency, use object short names.

Linked Issues

The issues linked to the fact.

Type the short name of the issues linked to the fact. you can link as many issues as you want to a singe fact -- just keep typing the issue short name.

Potential Source(s)

The potential source(s) for a fact (e.g., the short name of a witness you hope will give you this fact during his or her deposition).

Type up to 10,000 characters describing the potential sources of the fact. To ensure consistency, use object short names.

Tip: To make the most of CaseMap, list the facts you're hoping to develop before having definitive sources for them.

Related Files

Files that have been manually linked to a record in the spreadsheet. This field is only used in rare instances when it's deemed absolutely necessary to have additional files linked to a record.

Tip: Normally, the Linked File field is used to link a file to a record, especially when using the Send to CaseMap feature. Documents that have been linked into CaseMap can be linked to records in other spreadsheets by using the document short name in any description field that displays the chain-link symbol in the field title.

Read-only. Click the Ellipsis button in this field to add or remove related files.

Use with Caution: Files added to this field through the Related Files dialog box have to be individually re-linked if the files are moved. Files linked to this field will not be included in search results or reports. Related files will not be linked to other spreadsheets.

Source(s)

The definitive sources of the fact and their location (e.g., ArndtDepo, Pg. 112, Line 14).

Type up to 10,000 characters describing the sources of the fact. To ensure consistency, use object short names.

Source Quote

The text sent to CaseMap from an external application.

Holds up to 10,000 characters of a source quote from content from another program. To ensure consistency, use object short names.

Status+

Whether the fact is disputed and by which party. You can also use this field to indicate that a fact is prospective (i.e., one for which you hope to develop sources).

Select an existing value such as Undisputed, Disputed by Opposition, or Prospective. If the value you want is not listed, add a new value to the list.

Status Description

If the fact is disputed, a description of why it is.

Type up to 10,000 characters of text. To ensure consistency, use object short names.

Evaluation Fields

Key

An indication of whether a fact is particularly important.

To indicate an issue is key, select the check box.

Tip: You can check the box by double-clicking it or by pressing the SPACEBAR.

# Fields

# Issues

The number of issues linked to the fact.

Read-only. CaseMap counts the links for you. Double-click to display a list of the issues linked to the fact.

# Objects

The number of objects mentioned by short name on the Facts spreadsheet.

Read-only. CaseMap counts the links for you. Double-click to display a list of the objects linked to the fact.

# Open Questions

The number of open questions linked to the fact. Open questions have an answer status of Unaddressed or In Progress.

Read-only. CaseMap counts the links for you. Double-click to display a list of the open questions linked to the fact.

# Questions

The number of questions linked to the fact.

Read-only. CaseMap counts the links for you. Double-click to display a list of all questions linked to the fact.

# Source(s)

The number of objects cited by short name in the Source(s) field.

Read-only. CaseMap counts the links for you. Double-click to display a list of the objects acting as sources.

Update History Fields

Creation Author

The short name of the author who authorized the fact's entry.

Read-only. CaseMap enters the author's short name.

Creation Scribe

The short name of the scribe who entered the fact.

Read-only. CaseMap enters the scribe's short name. If an author acts as a scribe (i.e., enters the fact in CaseMap), the author's name appears in this field.

Creation Time Stamp

The date and time when the fact record was entered.

Read-only. CaseMap enters the date and time for you.

Last Update Author

The short name of the author who requested the last update to the fact.

Read-only. CaseMap enters the author's short name for you.

Last Update Scribe

The short name of the scribe who made the last update to the fact.

Read-only. CaseMap enters the scribe's short name for you. If an author acts as a scribe (i.e., enters the updates), the author's name displays in this field.

Last Update Time Stamp

The date and time when the fact was last updated.

Read-only. CaseMap enters the date and time for you.

Related Topics

About fields

Creating custom fields

Analyzing and linking facts

Issues spreadsheet field listing

Objects spreadsheet field listing

Questions spreadsheet field listing

Research spreadsheets field listing

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.833.3346 (option 3). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


Objects spreadsheet field list
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

Reference the following table for a comprehensive listing of the CaseMap fields available for use in the Objects spreadsheet. You may also create custom fields to track and store information as needed.

There are two tables for the Objects spreadsheets:

· Fields common to all object types
· Fields unique to specific object types (sub-level spreadsheets)

Fields common to all object types

Fields included in the following table are commonly used in the All Objects spreadsheet and sub-level object spreadsheets.

Objects Spreadsheet Field Listing — Common

Field Name

What it Displays

Using It

Trait Fields

Description

A description of the object.

Type up to 10,000 characters of text. To ensure consistency, refer to persons, organizations, documents, and other objects by their short names.

Full Name

The name of the object.

Type up to 255 characters. CaseMap uses the object's full name in conjunction with its object type to generate a default object short name.

Linked File

The name of the viewer associated with the linked file and the ID of the file or the path to it.

Click to display the Linked File Properties box that you use to set up file viewers. Right-click to display a shortcut menu that allows you to view the file and specify the viewer you will use to display the file.

Related Files

Files that have been manually linked to a record in the spreadsheet. This field is only used in rare instances when it's deemed absolutely necessary to have additional files linked to a record.

Tip: Normally, the Linked File field is used to link a file to a record, especially when using the Send to CaseMap feature. Documents that have been linked into CaseMap can be linked to records in other spreadsheets by using the document short name in any description field that displays the chain-link symbol in the field title.

Read-only. Click the Ellipsis button in this field to add or remove related files.

Use with Caution: Files added to this field through the Related Files dialog box have to be individually re-linked if the files are moved. Files linked to this field will not be included in search results or reports. Related files will not be linked to other spreadsheets.

Role in Case

A description of the connection between the object and the case (e.g., 'Eyewitness to the accident' or 'First officer on the scene'.

Type up to 10,000 characters of text.

Object Type

An indication as to whether the object is a person, an organization, a document, another type of physical evidence, an event, a place, or some other type of thing.

Select the appropriate object type from the list. CaseMap uses the object's type in conjunction with its full name to generate a default object short name.

Short Name

The object's short name. To ensure consistency in your case information, refer to persons, organizations, documents, and other objects by their short names as you enter in CaseMap's description fields.

CaseMap creates default short names for you based on the object's full name and its object type. You can change this default name at any time, as often as you want. Type a single word of up to 30 characters.

Evaluation Fields

Eval by [author's initials]

A symbol indicating the author's evaluation of whether the issue weighs for or against us.

Select a value (e.g., For Us, Heavily Against Us, etc.) from the list.

Key

An indication of whether an object is particularly important.

To indicate an issue is key, select the check box.

Tip: You can check the box by double-clicking it or by pressing the SPACEBAR.

# Fields

# Facts

The number of facts linked to the object.

Read-only. CaseMap counts the links for you. Double-click to display a list of the facts linked to the object.

# Issues

The number of issues linked to the object.

Read-only. CaseMap counts the links for you. Double-click to display a list of the issues linked to the object.

# Key Facts

The number of key facts linked to the object.

Read-only. CaseMap counts the links for you. Double-click to display a list of the key facts linked to the object.

# Open Questions

The number of open questions linked to the object. Open questions have an answer status of Unaddressed or In Progress.

Read-only. CaseMap counts the links for you. Double-click to display a list of the open questions linked to the object.

# Prospective Facts

The number of prospective facts linked to the issue.

Read-only. CaseMap counts the links for you. Double-click to display a list of the prospective facts linked to an issue.

# Sourced Facts

The number of facts being sourced from the object.

Read-only. CaseMap counts the links for you. Double-click to display a list of the facts being sourced from the object.

# Undisputed Facts

The number of undisputed facts linked to the object.

Read-only. CaseMap counts the links for you. Double-click to display a list of the undisputed facts linked to the object.

Update History Fields

Creation Author

The short name of the author who authorized the object's entry.

Read-only. CaseMap enters the author's short name.

Creation Scribe

The short name of the scribe who entered the object.

Read-only. CaseMap enters the scribe's short name. If an author acts as a scribe (i.e., enters the fact in CaseMap), the author's name appears in this field.

Creation Time Stamp

The date and time when the object was entered.

Read-only. CaseMap enters the date and time for you.

Last Update Author

The short name of the author who requested the last update to the object.

Read-only. CaseMap enters the author's short name for you.

Last Update Scribe

The short name of the scribe who made the last update to the object.

Read-only. CaseMap enters the scribe's short name. If an author acts as a scribe (i.e., makes the physical updates), the author's name displays in this field.

Last Update Time Stamp

The date and time when the fact was last updated.

Read-only. CaseMap enters the date and time for you.

Fields common to unique object types

Fields included in the following table are unique to the sub-level object spreadsheets noted.

Objects Spreadsheet Field Listing — Unique
Field Name | What it Displays | Using It
Persons |  |
Addresses | The person's business, home, and other addresses. | Type up to 10,000 characters of text.
Address: Email | The person's email address. | Type up to 10,000 characters of text.
At Trial+ | Indicates if the person will appear at trial and the likely method of testimony. | Select an existing option from the list or, if the option you want is not listed, add a new value.
Calling Party+ | The name of the party that is calling the witness to testify. | Select a party from the list or, if the option you want is not listed, add a new value.
Counsel | The name of the counsel who represents the witness. | Type up to 10,000 characters of text.
Deposition Date | The date for which the deposition is scheduled or the date on which the deposition was taken. | Type a date directly or use the Date Stamper. This field supports the use of fuzzy dates, such as 05/??/99.
Deposition Status+ | Whether or not the person has been deposed. | Select an existing option from the list or, if the option you want is not listed, add a new value.
Gender | Whether the person is female or male. | Select Female or Male. The values in this field are fixed. It is is not an open-ended list.
Phone Numbers | The person's business, home, and other phone numbers. | Type up to 10,000 characters of text.
Title | The person's title. | Type up to 10,000 characters of text.
Works For+ | The name of the person and/or organization for which the person works. | Type up to 10,000 characters of text. To ensure consistency, refer to the persons and organizations by their short names.
Documents |  |
Author+ | The name of the author(s) of the document. | Type up to 10,000 characters of text. To ensure consistency, refer to the persons and organizations by their short names.
Bates - Begin | The beginning Bates number associated with the document. | Type an alphanumeric value of up to 35 characters of text.
Bates - End | The ending Bates number associated with the document. | Type an alphanumeric value of up to 35 characters of text.
Copied To | The names of individuals receiving a copy (cc:) of the document. | Type up to 10,000 characters of text. To ensure consistency, refer to the persons and organizations by their short names.
Date | The date of the document. | Type a date directly or use the Date Stamper. This field supports the use of fuzzy dates such as 05/??/99.
Depo Ex. # | The deposition exhibit number of the document. | Type up to 35 characters of text.
Mentioned In | The names of individuals mentioned in the document. | Type up to 10,000 characters of text. To ensure consistency, refer to the persons and organizations by their short names.
Producing Party+ | The name of the party that produced the document. | Select an existing party from the list or, if the party you want is not listed, add a new value.
Recipient(s) | The names of the individuals who received the document. | Type up to 10,000 characters of text. To ensure consistency, refer to the persons and organizations by their short names.
Sent Via+ | Whether the letter or other type of document was sent by mail, overnight delivery service, or other option. | Select a method from the list, or if the method you are looking for is not listed, add a new value.
Trial Ex. # | The trial exhibit number of the document. | Type up to 35 characters of text.
Physical Evidence |  |
Bates # | The range of Bates numbers, if any, associated with the piece of physical evidence. | Type a range of numbers using up to 35 characters of text.
Trial Ex. # | The trial exhibit number of the document. | Type up to 35 characters of text.
Events |  |
Attendees | The names of individuals who attended the event. | Type up to 10,000 characters of text. To ensure consistency, refer to the persons and organizations by their short names.
Begin Date and Time | The date and time when the event began. | Type a date directly or use the Date Stamper. This field supports the use of fuzzy dates such as 05/??/99.
End Date and Time | The date and time when the event ended. | Type a date directly or use the Date Stamper. This field supports the use of fuzzy dates such as 05/??/99.
Location | The location of the event. | Type up to 10,000 characters of text.
Organizations |  |
Address: Business | The organization's physical mail address. | Type up to 10,000 characters of text.
Address:Email | The organization's email address. | Type up to 10,000 characters of text.
Phone Numbers | The organization's phone number. | Type up to 10,000 characters of text.
Pleadings |  |
Date | The date of the pleading. | Type a date directly or use the Date Stamper. This field supports the use of fuzzy dates such as 05/??/99.
Type+ | The type of pleading (e.g., Complaint, Answer, Reply). | Select an existing value from the list of options or add a new one.
Proceedings |  |
Attendees | The names of those attending the deposition. | Type up to 10,000 characters of text. To ensure consistency, refer to persons by their short names.
Date | The date of the proceeding. | Type a date directly or use the Date Stamper. This field supports the use of fuzzy dates such as 05/??/99.
Notice Date | Date of notice. | Type a date directly or use the Date Stamper. This field supports the use of fuzzy dates such as 05/??/99.
Subpoena Served | An indication of whether or not a subpoena has been served. | To indicate Yes, select the check box. Tip: You can check the box by double-clicking it or by pressing the SPACEBAR.
Status+ | An indication of whether the proceeding has or has not been completed. | Select an existing value from the list of options or add a new one.
Type+ | An indication of the type of hearing (e.g., deposition, grand jury hearing, arraignment). | Select an existing value from the list of options or add a new one.
Other Discovery |  |
Response Date | The date a response was received. | Type a date directly or use the Date Stamper. This field supports the use of fuzzy dates such as 05/??/99.
Response Received | An indication of whether or not a response has been received. | To indicate a response has been received, select the check box.
Service Date | The date of service. | Type a date directly or use the Date Stamper. This field supports the use of fuzzy dates such as 05/??/99.
Type+ | The type of discovery (e.g., Interrogatory, Request for Production, Request for Admission, Interview). | Select an existing value from the list of options or add a new one.
Demonstrative Evidence |  |
Estimated Cost | An estimate of what it will cost to produce the visual. | Type a number up to 35 characters of text.
For Use By | The name of the individual(s) who will use the visual during trial or other proceeding. | Type up to 10,000 characters of text. To ensure consistency, refer to persons, organizations, documents, and other objects by their short names.
Mission Statement | An explanation of the intended impact of the visual. What should the judge think after seeing this visual? | Type up to 10,000 characters of text. To ensure consistency, refer to persons, organizations, documents, and other objects by their short names.
Production Status+ | An indication of how far along this visual is in the production process. | Select an existing value from the list of options or add a new one.
Trial Ex. # | The trial exhibit number of the visual. | Type up to 35 characters of text.
Type+ | The type of visual (e.g., blow-up, chart, model, video). | Select an existing value from the list of options or add a new one.

Related Topics

About fields

Creating custom fields

Analyzing and linking objects

Issues spreadsheet field listing

Facts spreadsheet field listing

Questions spreadsheet field listing

Research spreadsheets field listing

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.833.3346 (option 3). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


Questions spreadsheet field list
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

Reference the following table for a comprehensive listing of the CaseMap fields available for use in the Questions spreadsheet. You may also create custom fields to track and store information as needed.

Questions Spreadsheet Field Listing

Field Name

What it Displays

Using It

Trait Fields

Answer

The answer to the question (if one has been entered).

Type up to 10,000 characters of text. To ensure consistency, use short names.

Answer Status

The status of the progress in answering the question.

When you enter a question, CaseMap defaults the value of this field to Unaddressed. When you start to work on the question, update its status to In Progress, and then to Answered.

Answered On

The date and time when the question was answered.

Read-only. CaseMap enters the date and time when the valued of the question's Answer Status field is changed to Answered.

Assigned To+

The name of the case user responsible for find the answer to the question.

Select from a list of case users or add a new value.

Category+

The type of element (fact, object, or issue) that the question is about or a category you have created.

If you add a question from one of CaseMap's other spreadsheets, CaseMap defaults this field to that element type. If you add a question in the Questions spreadsheet, you can select an existing category from the Category+ list or add a new one.

Due Date

The date by which the question should be answered.

Type in the due date directly or use the Date Stamper.

Linked Elements

If the question is linked to a fact, object, or issue, the field displays the linked item. Also, if objects are mentioned by short name in the Question Text field, the short names of these objects display in this field behind Objects Mentioned.

Type the short name of the issues linked to the question. You can link as many issues as you want to a single question -- just keep typing issue short names.

Linked Issues

The short names of issues linked to the question.

Type the short names of the issues linked to the question. You can link as many issues as you want to a single question -- just keep typing issue short names.

Other Staff Thoughts

Thoughts about the answer to the question added by staff members other than the individual assigned to discover the answer.

Type up to 10,000 characters of text. To ensure consistency, use short names.

Question For

The names of witnesses and other persons to whom you would like to ask the question.

Type up to 10,000 characters of text. To ensure consistency, use short names.

Related Files

Files that have been manually linked to a record in the spreadsheet. This field is only used in rare instances when it's deemed absolutely necessary to have additional files linked to a record.

Tip: Normally, the Linked File field is used to link a file to a record, especially when using the Send to CaseMap feature. Documents that have been linked into CaseMap can be linked to records in other spreadsheets by using the document short name in any description field that displays the chain-link symbol in the field title.

Read-only. Click the Ellipsis button in this field to add or remove related files.

Use with Caution: Files added to this field through the Related Files dialog box have to be individually re-linked if the files are moved. Files linked to this field will not be included in search results or reports. Related files will not be linked to other spreadsheets.

Research Notes

Note you make as you work on the answer to the question.

Type up to 10,000 characters of text. To ensure consistency, use short names.

Evaluation Fields

Criticality

An indication of how important an authority is deemed to be.

Select a value (e.g., A - Extremely Critical) from the list CaseMap provides.

Update History Fields

Creation Author

The short name of the author who authorized the question's entry.

Read-only. CaseMap enters the author's short name.

Creation Scribe

The short name of the scribe who entered the question on behalf of the author.

Read-only. CaseMap enters the scribe's short name. If an author acts as a scribe (i.e., enters the fact in CaseMap), the author's name appears in this field.

Creation Time Stamp

The date and time when the question was entered.

Read-only. CaseMap enters the date and time for you.

Last Update Author

The short name of the author who requested the last update to the question.

Read-only. CaseMap enters the author's short name for you.

Last Update Scribe

The short name of the scribe who made the last update to the question.

Read-only. CaseMap enters the scribe's short name for you. If an author acts as a scribe (i.e., enters the updates), the author's name displays in this field.

Last Update Time Stamp

The date and time when the question was last updated.

Read-only. CaseMap enters the date and time for you.

Related Topics

About fields

Creating custom fields

Analyzing and linking questions

Issues spreadsheet field listing

Facts spreadsheet field listing

Objects spreadsheet field listings

Research spreadsheets field listing

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.833.3346 (option 3). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


Research spreadsheets field list
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

Reference the following table for a comprehensive listing of the CaseMap fields available for use in the Research spreadsheets. You may also create custom fields to track and store information as needed.

There are two tables for the Research spreadsheets:

· Authorities
· Extracts from Authorities

The Research - Authorities and Extracts spreadsheet combines fields from the other two spreadsheets, so a separate table listing is not included.

Fields included in the Research - Authorities spreadsheet

Authorities Spreadsheet Field Listing

Field Name

What it Displays

Using It

Trait Fields

Citation

The citation of the authority field.

Type up to 10,000 characters of text.

Tip: You have space to add multiple citations, if you want.

Date Verified

The date when this authority was last verified to ensure it was still valid.

Type a date in this field or use the Date Stamper. You can enter fuzzy dates such as 5/??/99.

Description

The text defining the authority.

Type up to 10,000 characters of text. To ensure consistency, use object short names.

Jurisdiction+

An indication of the court from which the precedent came from.

Add your own values to the list of select N/A for statutes and other research elements where jurisdiction is not applicable.

Linked File

The name of the viewer associated with the linked file and the ID of the file or the path to it.

Click to display the Linked File Properties box to set up file viewers. Right-click to display a shortcut menu to view the file and specify the viewer used to display the file.

Linked Issues

The issues linked to the authority.

Type the short name of the issues linked to the authority. You can link as many issues as you want to a single authority — just keep typing issue short names.

Name

Your name for the authority.

Type up to 255 characters. This name is used to link authority extracts to authorities.

Notes

Your comments about the authority.

Type up to 10,000 characters of text. To ensure consistency, use object short names.

Related Files

Files that have been manually linked to a record in the spreadsheet. This field is only used in rare instances when it's deemed absolutely necessary to have additional files linked to a record.

Tip: Normally, the Linked File field is used to link a file to a record, especially when using the Send to CaseMap feature. Documents that have been linked into CaseMap can be linked to records in other spreadsheets by using the document short name in any description field that displays the chain-link symbol in the field title.

Read-only. Click the Ellipsis button in this field to add or remove related files.

Use with Caution: Files added to this field through the Related Files dialog box have to be individually re-linked if the files are moved. Files linked to this field will not be included in search results or reports. Related files will not be linked to other spreadsheets.

Type+

An indication of whether the authority is case law, a statute, or some other type of research.

Use one of CaseMap's predefined values or add a new value to the list.

Evaluation Fields

Criticality

An indication of how important an authority is deemed to be.

Select a value (e.g., A - Extremely Critical) from the list CaseMap provides.

# Fields

# Authority Extracts

The number of extracts linked to the authority.

Read-only. CaseMap counts the links for you. Double-click to display a list of the extracts linked to the authority.

# Issues

The number of issues linked to the authority.

Read-only. CaseMap counts the links for you. Double-click to display a list of the issues linked to the authority.

# Open Questions

The number of open questions linked to the authority. Open questions have an answer status of Unaddressed on In Progress.

Read-only. CaseMap counts the links for you. Double-click to display a list of the open questions linked to the authority.

# Questions

The number of questions linked to the authority.

Read-only. CaseMap counts the links for you. Double-click to display a list of all questions linked to the authority.

Update History Fields

Creation Author

The short name of the author who authorized the authority's entry.

Read-only. CaseMap enters the author's short name.

Creation Scribe

The short name of the scribe who entered the authority on behalf of the author.

Read-only. CaseMap enters the scribe's short name. If an author acts as a scribe (i.e., enters the fact in CaseMap), the author's name appears in this field.

Creation Time Stamp

The date and time when the authority record was entered.

Read-only. CaseMap enters the date and time for you.

Last Update Author

The short name of the author who requested the last update to the authority.

Read-only. CaseMap enters the author's short name for you.

Last Update Scribe

The short name of the scribe who made the last update to the authority.

Read-only. CaseMap enters the scribe's short name for you. If an author acts as a scribe (i.e., enters the updates), the author's name displays in this field.

Last Update Time Stamp

The date and time when the authority was last updated.

Read-only. CaseMap enters the date and time for you.
Extracts from Authorities field listing
Extracts from Authorities Spreadsheet Field Listing
Field Name | What it Displays | Using It
Trait Fields |  |
Authority Name | The name of the authority from which a particular extract is being pulled. | Use the name of the appropriate authority from the list of choices or select the New Authority option.
Extract Text | The extract text from the authority sent from another application. | Holds up to 10,000 characters of text. To ensure consistency, use object short names.
Description | The text defining the authority extract. | Type up to 10,000 characters of text. To ensure consistency, use object short names.
Linked File | The name of the viewer associated with the linked file and the ID of the file or the path to it. | Click to display the Linked File Properties box to set up file viewers. Right-click to display a shortcut menu to view the file and specify the viewer used to display the file.
Notes | Your comments about the authority extract. | Type up to 10,000 characters of text. To ensure consistency, use object short names.
Order | A numeric value that determines where the extract appears in the list pulled from a particular authority. | CaseMap updates the value of the order field for you automatically when you first enter extracts. If you want, you can later edit this value to rearrange how extracts are listed.
Related Files | The number of files related to a authority extract. | Read-only. CaseMap counts the number of files related to the question for you. Double-click to display the Related Files box to add and remove related files.
Evaluation Fields |  |
Eval by [author's initials] | A symbol indicating the author's evaluation of whether the authority extract weighs for or against us. | Select a value (e.g., For Us, Heavily Against Us, etc.) from the list.
Criticality | An indication of how important an authority extract is deemed to be. | Select a value (e.g., A - Extremely Critical) from the list CaseMap provides.
# Fields |  |
# Issues | The number of issues linked to the authority extract. | Read-only. CaseMap counts the links for you. Double-click to display a list of the issues linked to the authority extract.
# Open Questions | The number of open questions linked to the authority extract. Open questions have an answer status of Unaddressed on In Progress. | Read-only. CaseMap counts the links for you. Double-click to display a list of the open questions linked to the authority extract.
# Questions | The number of questions linked to the authority extract. | Read-only. CaseMap counts the links for you. Double-click to display a list of all questions linked to the authority extract.
Update History Fields |  |
Creation Author | The short name of the author who authorized the authority extract entry. | Read-only. CaseMap enters the author's short name.
Creation Scribe | The short name of the scribe who entered the authority extract on behalf of the author. | Read-only. CaseMap enters the scribe's short name. If an author acts as a scribe (i.e., enters the fact in CaseMap), the author's name appears in this field.
Creation Time Stamp | The date and time when the authority extract record was entered. | Read-only. CaseMap enters the date and time for you.
Last Update Author | The short name of the author who requested the last update to the authority extract. | Read-only. CaseMap enters the author's short name for you.
Last Update Scribe | The short name of the scribe who made the last update to the authority extract. | Read-only. CaseMap enters the scribe's short name for you. If an author acts as a scribe (i.e., enters the updates), the author's name displays in this field.
Last Update Time Stamp | The date and time when the authority extract was last updated. | Read-only. CaseMap enters the date and time for you.

Related Topics

About fields

Creating custom fields

Analyzing and linking research

Issues spreadsheet field listing

Facts spreadsheet field listing

Objects spreadsheet field listings

Questions spreadsheet field listing

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.833.3346 (option 3). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


About entering data
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

CaseMap offers many features for getting the various types of data you need into your case efficiently.

The three primary methods for populating a case include:

· Manually entering data into spreadsheets or using the Case Jumpstart Wizard (populates Cast of Characters in object spreadsheets)
· Using the Send to CaseMap tool to send fact text or documents directly to your case file and to link the case record to the file. Text excerpts are sent the Facts spreadsheets and documents to the Documents spreadsheet or another selected sub-object spreadsheet.

The Send to CaseMap tool works with Microsoft Outlook, Microsoft Word, Adobe Acrobat or Reader, document management systems like LexisNexis Concordance, LexisNexis TextMap, and case web sites like www.lexis Advance.com. For more information, see About the Send to CaseMap tool.

· Importing data using the Import Linked Files Wizard to automatically link to your case files on the network and create a new case record for each file (populates the Documents spreadsheets and other object sub-level spreadsheets while linking to documents, videos, graphics, photographs, etc.) This also includes an option to automatically import and map the file metadata to a CaseMap object spreadsheet. For more information, see About importing data and Importing linked files.

Additional methods of getting data into your case include:

· Sending/saving authority and authority extract content from case law research sites like www.lexis.com (populates Research spreadsheets and links to web site data or PDF files)
· Importing data using the Intake Interview Jumpstart Form (populating the All Objects spreadsheet and other sub-level object spreadsheets)
· Linking to emails in Microsoft® Outlook (populates the Documents spreadsheet and links to emails in Outlook)

Learn the facts about data entry

Once you have created a case in CaseMap, you are now ready to being entering information in spreadsheets to organize and link your case knowledge and elements. Data entered is automatically saved as you work in a spreadsheet and table into another cell, field, or record. There is no Save button or need for one.

Typing data into a cell that already contains text does not overwrite previous text. New data entered will start after the last period. If two people try to type in the same cell simultaneously, an error message displays indicating the conflict.

Anytime you need to undo your last edit, simply press the ESC key or Undo button before leaving the field. Once you have saved the record, you can highlight text and press the Backspace key or Delete key to remove information from a cell — just be sure not to delete information that is linked to other data.
Learn why short names are integral to analyzing/linking data and creating reports

Before you import or enter data in a case, you need to develop an understanding of object short names and how they affect the linking of your case information — which is integral to using CaseMap effectively and efficiently.

Short names are unique names created by CaseMap for each object entered in a case and are what make linking case data possible. CaseMap automatically creates short names off of the Full Name field entry. As you enter other data in a case, CaseMap automatically identifies text that already has a short name created for it and links the object short name with case information: issues, facts, questions, and research. You can create your own object short names or modify CaseMap's default short name as needed.

Cells that store short names and link to other case information are identified by the chain link icon in the field header.

For more information, see the About short names help topic.
Learn how to enter symbols

CaseMap allows you to enter a variety of symbols and punctuation in fields.

1. On the Insert menu, click Insert Symbol.
2. Click on the symbol you want to insert, then click Insert.

The symbol now displays in the field.

Related Topics

About importing data

About the Send to CaseMap tool

Inserting/deleting records

Auto-numbering records

About short names

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.833.3346 (option 3). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


Inserting/deleting data and records

Navigation: Using CaseMap > Getting Data into CaseMap:

Inserting/saving/deleting data and records
No contents entries on this page
Contents
Topic functions menu
Menu
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

Inserting records and deleting both data and records are simple procedures that can be done at any time. Be certain that you want to remove data or a record before doing so because once a it is permanently deleted, it can't be retrieved without restoring a backup copy of the case or manually re-entering it. Also use caution as data or records deleted from a case may affect linking between case elements and/or attached source files.

We recommend you make a backup copy of the case before deleting data or records. Once records are deleted, you cannot retrieve the data or records without restoring a backup copy of the case. You can use the Undo feature to restore deleted data before you navigate from the cell it was removed from.

To insert a record into a spreadsheet

New records can be added to a spreadsheet at any time by clicking on the New button located on the Home ribbon or pressing the Insert key on your keyboard. New records display at the bottom of a spreadsheet. Records are saved automatically as you navigate from record to record. To resort the spreadsheet in accordance with the sort order, click Refresh Spreadsheet located under the More button on the Home ribbon.
To insert a symbol into a record cell
1. Locate the record and cell area where the symbol will be placed.
2. On the Home ribbon, click Symbol to open the Insert Symbol dialog box.
3. In the Insert Symbol dialog box, select the symbol you want to use, then click the Insert button.
4. Click Close to return to your spreadsheet record.
To save a record

To save data in a field, press tab to move to the next field in a record. The new record is automatically saved.

To save a record, choose one of the following options:

· Click in another spreadsheet record.
· Under New Record, on the Home ribbon, in the Record group, select another record type from the list.
· Click F5.
· Under More, on the Home ribbon, in the Record group, click Refresh Spreadsheet.
· Press the Insert key on the keyboard.
· Press the Down Arrow key.
· Press Tab repeatedly until you tab through all spreadsheet fields for that record and a new record row displays.

To delete data from a record cell

Delete text within a cell by simply selecting it and pressing the Delete key.

To use the Undo feature to restore deleted data, you must do so before you leave the cell. Once data is deleted and you have selected a new cell or record, it is permanently removed from the case.
To delete a record from a spreadsheet

You can delete a record two ways:

· Under More, on the Home ribbon, in the Record group, click Revert to delete the last record entered in the spreadsheet.
· Select the record in the spreadsheet and click Delete on the Home ribbon, in the Record group.

If you delete an object, authority, or extract record that has annotated linked documents attached to it, the annotations will be deleted with the record. CaseMap will display a message when this occurs, displaying how many linked facts and annotations are attached to the record and will prompt you to confirm the deletion.

To delete all records in view

If necessary, you can delete all records in a spreadsheet. If you want to delete multiple records in a spreadsheet, first filter the spreadsheet to display only those records you want to delete, then use the Delete feature.

We recommend you use extreme caution when using this feature as records are immediately deleted from the case and cannot be retrieved without restoring a back-copy copy of the case.
1. On the Case Tools ribbon, click Update Records, and then click Delete All Records in View.
2. In the message box to confirm the number of records being deleted, click OK.
3. In the message box to confirm the removal again, click Yes.

All records in the current spreadsheet view are now permanently removed from the case.

4. Click OK in the message box that displays the number of records deleted.

Records not selected in the filter for removal remain in the spreadsheet.

Related Topics

About editing data

Using spelling tools

Finding/replacing data and records

Copying/pasting data and records

Making global replacements

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.833.3346 (option 3). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


Auto-numbering records
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

The Auto Number Records utility sequentially numbers the records in the current spreadsheet using a specified starting number and increment. You need to have a number (integer) or text field in the spreadsheet before you can use this feature. We recommend that you create a new text field in the spreadsheet to accommodate auto-numbering needs.

Any data in the selected destination field will be overwritten. For example, if you decide to auto-number records using the Bates - Begin field and those records are Bates stamped, then the auto-numbering format will overwrite the Bates numbers.

We recommend you make a backup copy of the case before making any global changes, like auto-numbering records in select fields. Once the process is completed, you cannot undo the changes without restoring a backup copy of the case.

To auto-number records in a spreadsheet
1. In the Case Shortcuts pane, click the icon for the spreadsheet you want to use.
2. Create a new text field in the spreadsheet for the new numbering format.

For more information, see Creating custom fields.

3. Filter records to include only those that you want to apply the new numbering format to.
4. On the Case Tools ribbon, click Update Records, and then click Auto Number Records.
5. In the message box, click OK.
6. In the Select the destination field dialog box, select the field to number, then click OK.

All text fields in the spreadsheet will display in this dialog box. Be certain to select a text field that does not contain data that may be overwritten with the new numbering format.

7. In the Auto Number Records dialog box, type in the starting number you want, then click OK.

8. In the next Auto Number Records dialog box, type in the increment number, then click OK.
9. In the next Auto Number Records dialog box, type in the total number of digits, then click OK.

The minimum total number of digits is 5.

10. In the next Auto Number Records dialog box, type in the prefix or leave the field blank for no prefix, then click OK.
11. In the message box to confirm the numbering process, click Yes.

Remember that data in the selected destination field will be overwritten with the new auto numbering format.

12. In the message box to confirm process completion, click OK.
13. Case records in the spreadsheet view now include the new numbering format in the field you selected.

Related Topics

About entering data

Creating custom fields

About Case Tools

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.833.3346 (option 3). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


About short names
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

Short names are unique names created by CaseMap for each object entered in a case and are what make linking case data possible. CaseMap automatically creates short names from the Full Name field entry. When you type using short names, CaseMap automatically identifies text that already has a short name created for it and links the object short name with case information (documents, facts, questions, research, and issues). When using short names, CaseMap automatically does a significant amount of the linking for you.

You can create your own object short names or modify CaseMap's default short names as needed. Fields that store short names and link to other case information are Description (10,000 character) fields, identified by the chain link icon in the field header.

Using short names is not required; you can enter data without using short names. However, not using short names limits the power of CaseMap's primary feature: linking and connecting case knowledge elements between spreadsheets. This feature is what allows you to search and view data in various ways at a moment's notice so you can locate essential information and create reports that shape and support your case strategy.

Once all short names are entered into a case, run a report on the short names and distribute it to case staff so they can familiarize themselves with parties involved in the case and reference the sheet for correct short names.

Use short names to save data entry time

Using short names for data entry expedites the process by reducing keystrokes. Type the first three letters of a short name (not case sensitive) then press Enter. The unique short name is entered into a description field and replaces the object's full name as you tab into a new cell on a spreadsheet.
Use short names to ensure consistency

Short names also ensure spelling and linking accuracy. As you type new information into a case, short name entries are automatically identified and links are set connecting the new information to all applicable short name entries. Short name for Persons default to the last name and first initial. You can also customize short names rather than using the default entry. By using short names in this way, case information is properly linked for case analysis and reporting needs.

Short names also help eliminate misspellings or multiple spellings, especially useful for consistently identifying parties involved in the case. For example, if a person's name is entered into a case with multiple spellings or misspellings, CaseMap creates multiple records and short names for the same person. This situation may cause linking issues. To resolve this short names need to be merged into one record on the Persons spreadsheet and verification needs to occur to ensure that all case information links also transferred during this process.

If you can't remember an object's short name, right-click in an empty part of the cell and click Link Assistant or start typing the first letters of what you think the short name entry might be. The Link Assistant will automatically provide suggestions based on the first few key strokes or will provide a listing of all objects for you to select the right match.

For more information, see the Merging short names and Using the Link Assistant help topics.
Understand short name rules and conventions

Using short names brings consistency to your case information. Short names are unique identifiers created by CaseMap based on the object's Full Name entry and can vary depending on whether it is a person, organizations or documents. Without short names, it's easy to enter multiple names or records for the same person, organization, or document.

Reference the following table for an overview of how short names work in CaseMap.

Short Name Considerations
Fields | Description
General | CaseMap removes all instances of "The", spaces, and commas. Each remaining word is capitalized.
 | The maximum character limit is 30 characters with no punctuation or spaces (hyphens and dashes count as characters).
 | Never use brackets as they block out CaseMap's recognition of short names.
 | Each short name must be unique.
Display | Short names (by default) always display in description fields as underlined with blue dashes to verify that the object is recognized by CaseMap. You can modify short name display by clicking Object Display Options on the View ribbon.
 | Object short names display in a cell when editing content, then CaseMap reverts to full name display when you move to another cell.
Data Entry | You can ignore using capitalization during data entry. CaseMap identifies short names with or without capital letters.
Persons | CaseMap creates a person's short name with the last name followed by the first initial. For example, Philip Hawkin's short name is HawkinsP. When customizing short names avoid using common words, e.g. "TO" for Tom Oliver instead of OliverT or OliverTed.
 | CaseMap removes titles, ignores middle initials, and eliminates all naming distinctions, such as Jr., Sr., II, etc.
Organizations | CaseMap removes all instances of "The" and "Inc.".
 | If the organization's name is two words or less, CaseMap combines the words into one and trims it to 30 characters or less.
 | If the name is three words or more, CaseMap reduces it to initials or an acronym.
Documents | CaseMap uses the initial Bates number of the document as the default short name. It copies this values from the Bates - Begin field.
 | For documents without Bates numbers, CaseMap creates a short name based on the full name entry up to 30 characters.
Printing | Full names automatically replace short names when printing. The blue underline does not display on reports.
Review examples of short names

A case involving a defendant named Ridge Medical Center could be entered as an object into a case multiple times by different users (Ridge, Ridge Medical, Ridge Medical Center). Staff users could accidentally create multiple object records for the same defendant by entering various spelling, or possible misspellings, for one organization's name. Case data could then be linked to three object entries for one organization. This complicates your case information integrity and makes sorting/filtering data accurately a problem.

Using a short name, like RMC, in reference to the defendant helps minimize these issues by providing an easily identifiable name that can be adopted quickly by all case users. Using RMC as the short name also ensures that you will not miss critical fact information when you filter a chronology of facts for this defendant.

Learn how CaseMap translates full names into short names

Reference the following table to see how CaseMap creates default short names for different object types based off the Full Name field entry.

Short Name Examples
Object Type | Full Name | Short Name
People | Philip Hawkins | HawkinsP
 | Col. David R. Onofrey, III, Esq. | OnofreyD
Organizations | The Widget Works, Inc. | WidgetWorks
 | Anstar Biotech Industries | ABI
Documents | Document P001232 | P001232
Proceedings | Deposition of Linda Collins | DepositionOfLindaCollins
Other | HR notes re Castle Grande | HRNotesReCastleGrande

You can modify the default short names applied by CaseMap, at any time and as often as you want. For example, you may want to shorten a deposition's default short name to "DepoCollins" as opposed to "DepositionOfLindaCollins".

Automate linking of case information using short names

Links within a case are the pivotal means of connecting information elements so you can view, sort, filter data connections at any time, in the manner that you need it. Using object short names automates this process, eliminating the need to manually link key information together. Short name linking works in any spreadsheet's Description field (identified by a chain link icon), and list or detail dialog boxes. The three most important Descriptions fields in CaseMap are the Fact Text field, Source(s) field, and the Question Text field.

If a case witness, Linda Collins, is mentioned in 150 facts using the short name of CollinsL for information entered regarding her, then her short name is automatically linked to fact records in the Facts spreadsheet and any records where her name appears in an object spreadsheet. Once the links exist, you can display a list of the facts related to Linda Collins any time you want.

Example of short name linking:

Fact Text: CollinsL worked for ABI from 1991-2003.

In this instance, CaseMap created two links for Linda Collins. Her name is linked to the Fact Text field on the Facts spreadsheet. And she is also linked to the organization, Anstar Biotech Industries, in the Organization spreadsheet.

Use caution when deleting short names. If you delete a short name from a field, CaseMap immediately deletes it from all spreadsheets and displays "deleted object" where it previously appeared. Any links associated with a deleted short name are lost. To restore your links, you need to recreate the object's short name and reset all links manually by using Edit > Find and Edit > Replace on every spreadsheet where the deleted object might have been added. You could also restore the case from the previous day's backup file, which means you may risk losing some case updates applied since the backup occurred.

For more information, see the Changing short names help topic.
Use the Short Name Checklist to save planning time

Reference the Short Names Checklist to ensure that you are minimizing any possible data impacts that could be related to short name linking.

Checklist: Short Names

Task

Developing a Case of Characters

checkbox

Have you developed a Cast of Characters for all objects, primarily people, and organizations?

Naming Conventions

checkbox

Do you have file naming conventions in place for all electronic and digital file types?

checkbox

Do you have document naming conventions in place? Have you determined how emails, documents, letters, proceedings, and other documentation materials will be named with a short name?

checkbox

Have you determined how to manage documents with Bates numbering applied? Will you use Bates numbers as short names for these documents?

checkbox

Have you noted any people that have identical names or where the short names become identical? Did you find a way to differentiate between them using numbers, using full first names following a last name, or the last four digits of a SSN, etc.?

checkbox

Have you located any duplicate people entries? Were you able to merge them keeping any data linking in tact?

* See the Merging short names help topic for details.

checkbox

Did you locate any short names that might spell a common word, like “to” or “the”?

* Short names that are also common words will be overlooked in a search. We recommend that you manually modify the short name entries to avoid this.

checkbox

Have you determined whether a short name should be created for a group of people, as opposed to one individual?

* This is useful to identify a group or organization involved in a matter, when individuals’ names are less of an issue.

checkbox

After you bulk import a set documents into a case, did you remember to run the Short Name Assistant utility?

* We recommend you run this utility after every bulk import of documents to ensure that any unlinked objects are identified and can be repaired. See the Using the Short name Assistant section for details.

Educating Case Users

checkbox

Do case users understand the importance of and how to use short names when working in a case? Or is this task restricted to certain staff?

checkbox

Have you determined any guidelines for how case staff will enter new short names on the fly during case analysis?

checkbox

Did you give case staff a short names reference listing?

* See the Hiding Documents when Printing section for details.

checkbox

If you have a new short name entry (person or organization) once case analysis has started, do you have process in place for notifying case staff?

'

Related Topics

Using the Link Assistant

Changing short names

Changing short name display

Merging short names

Using the Short Name Assistant

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.833.3346 (option 3). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


Using the Link Assistant
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

If you've forgotten the spelling of a short name, the Link Assistant tool contains a listing of all previously associated short names and allows you to select from the entries. As you type information, the Link Assistant automatically tries to identify any associated short names for you by displaying possible spelling matches in a pop-up window for you to select or accept. The Link Assistant is accessible from all description fields, which are identifiable by the chain link icon.

To use the Link Assistant tool
1. Click in the cell of a description field.
2. Start typing what you think the short name might be.
3. When the Link Assistant offers a suggestion as you type, press Enter to accept the entry and simply continue typing information.

The Link Assistant selects and displays short names based on possible matches for letters you have started to type.

Link Assistant example

4. If you don't know the short name at all, right-click in the cell's white space and click the appropriate short name entry from the Link Assistant listing.

Link Assistant example

To open the Link Assistant, you can also press CTRL + SPACEBAR.

To set Link Assistant options

If the Link Assistant is launching either too quickly or not fast enough, you can adjust the sensitivity settings by selecting how many characters are typed before the pop-up window displays. Link Assistant settings apply to all cases accessed in CaseMap.

To modify Link Assistant settings, click Options on the File menu. On the Spreadsheet tab under Link Assistant, click on the Sensitivity setting preferred.

You can also disable the Link Assistant tool here by clearing the Auto-Popup check boxes for both objects and issues.

Related Topics

About short names

Changing short names

Using the Short Name Assistant

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.833.3346 (option 3). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


Changing short names
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

Using CaseMap's default short name ensures consistency and reduces confusion for identifying short names. There are times when changing a short name is necessary, such as when it conflicts with a common word or there is another valid reason.

If you need to change a short name for one that is more recognizable, you can do so at any time. Changing a short name does not impact existing links made with the current or previous short name entry. Once these links are set, CaseMap maintains them for you.

Valid reasons to change short names include:

· Avoiding use of a short name that is also a common word
· Avoiding confusion when several people have the last same name and first initial
· Using a recognized nickname or moniker for a crucial object, as opposed to the default option
· Adding a shorter name that requires less key strokes for data entry

Once you change a short name, the new entry is immediately visible to all users in the case and must be understood and accepted as the new short name. Ensure that all case users are notified of the upcoming change beforehand to reduce any confusion.

To review examples of changing short names

Example: Sarah Day = DayS

This short name is not acceptable because CaseMap reads the entry as "days" and ignores it during a search. In this instance, you will want to change the short name to "DaySa" or something similar.

Example: OJ

Full Name: Orange Juice Simon

Default Short Name: SimonO

Modified Short Name: OJ

Using Simon's moniker of OJ is both commonly identifiable and reduces five key strokes during data entry.
To review tips for changing short names
· If you have a class action law suit with 50 people named John Smith, the best way to differentiate them is to add the last four digits of their social security numbers to the short name. If there's only a few people with the same name, using state abbreviations may be enough (if there are no state conflicts).
· If a case involves several family members with the same name or initials, we suggest you use first names to identify them: SmithBarb, SmithBob, SmithBridg.
· If a crucial object has a recognized nickname, use it as the object's short name based on the 80-20 rule that 20 percent of the witnesses, documents, and other objects in a case will generate 80 percent of the facts and questions.
To change a short name
1. In the Case Shortcuts pane, click the spreadsheet icon for the spreadsheet (e.g., Persons) you want to use.
2. Click in the cell for the short name entry you want to change.
3. In the Short Name field, highlight the short name entry and press Delete on the keyboard.
4. In the Short Name field, type the new short name and then click out of the cell.

The new short name is now changed in every instance where the former short name displayed in the case.

Related Topics

About short names

Using the Link Assistant

Changing short name display

Merging short names

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.833.3346 (option 3). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


Changing short name display
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

CaseMap always displays short names in description fields as underlined with blue dashes. Object short names display in a description fields (by default) when editing content, then CaseMap reverts to full name display when you exit the cell.

You can modify the short name display settings to your personal view. These settings do not affect other user views. Changing object display options affects the display of short names in description fields in spreadsheet views, list dialog boxes, and detail dialog boxes.

To change short name display
1. On the View menu, click Underline Objects to add/remove the blue underline from object display in description fields.

By default, objects are underlined with blue dashes.

2. Click Show Full Name to turn off/on whether an object full name displays in description fields when you exit the cell.

By default, object full names display in description fields unless you click in the cell, then short names display.

Related Topics

About short names

Changing short names

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.833.3346 (option 3). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


Merging short names
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

If two objects with similar short names are entered into the case and are actually the same object, you need to merge them together to reduce linking and sorting consistencies in the case. Using the Object Link Merger tool, you select one object to keep and one to delete, and the utility transfers the links for you.

The Object Link Merger only transfers objects links; it does not transfer any other data between records. If you need to retain data from other record cells for the object identified for deletion (especially for document records), then copy/paste that data to the object you are keeping before using the utility.

Use caution when deleting short names. If you delete a short name from a field, CaseMap immediately deletes it from all spreadsheets and displays "deleted object" where it previously appeared. Any links associated with a deleted short name are lost. To restore your links, you need to recreate the object's short name and reset all links manually by using Edit > Find and Edit > Replace on every spreadsheet where the deleted object might have been added. You could also restore the case from the previous day's backup file, which means you may risk losing some case updates applied since the backup occurred.

To merge short names
1. Open the object spreadsheet where you need to merge short names.
2. On the Case Tools ribbon, click Object Link Merger.
3. In the Object Link Merger dialog box, click Next.
4. In the Field list, click Short Name.
5. In the Search field, type the first short name entry and then click Next.

Object Link Merger box

6. In the Search field, type the second short name entry and then click Next.
7. Select the object short name you want to delete and then click Next.
8. Review your choices by selecting the object to delete, and then click Next.
9. Confirm and click Finish to initiate the link merger process.
10. In the message box to perform another object link merger, click No.

The short name entry you selected to delete no longer displays in the case. Notice that all # Fields now display a higher number of links for the record you retained in the case.

Related Topics

About short names

Changing short names

Using the Short Name Assistant

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.833.3346 (option 3). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


Using the Short Name Assistant
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

After you bulk import a set of documents, you may want to run the Short Name Assistant utility as a standard practice. The Short Name Assistant utility identifies any unlinked objects mentioned in description fields for the imported documents and sets links for them to any other applicable case elements.

To run this utility, click Case Tools, and then click Short Name Assistant.

Short Name Assistant message box

The Short Name Assistant does not link names imported as full names. Full names need to be replaced with short names in the source file before the import or in all spreadsheet description fields before running the Link Assistant.

Related Topics

About short names

Changing short names

Merging short names

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.833.3346 (option 3). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


About objects
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

CaseMap's Objects spreadsheets are where you organize your lists of "nouns" or Cast of Characters regarding the case, including persons, places, events, documents, evidence, proceedings, and pleadings. When you read "object" in CaseMap, think of all the people, organizations, documents, and other things that have a role to play in the case.

The All Objects spreadsheet contains a grouping of persons, organizations, documents, and other object lists. The fields in this spreadsheet are common to all object types.

By using the All Shortcuts pane, you can further drill down into sub-level spreadsheets to view only the Persons listing or all Pleadings entered in the case. Fields are specific to individual object spreadsheets. For example, you will find a Phone Numbers field on the Persons spreadsheet and a Bates - Begin and Bates - End field on the Documents spreadsheet.

All Objects spreadsheet

Objects Spreadsheets Overview

All objects have both a full name and a short name.

Most sub-level object spreadsheet data is included in the master All Objects spreadsheet, specifically common fields.

* Additional sub-level spreadsheet fields that are not in the All Objects spreadsheet view are accessible by selecting the record and then clicking on the Record Detail button [image] .

When you enter data or update a description field, only object short names appear or are recognized. Full names disappear, even if this option is selected. Full names reappear as soon as you leave the cell.

Create a Cast of Characters first

We recommend that you enter a basic Cast of Characters into CaseMap at the beginning of each case to determine short name conventions and identify any names that might need short name modifications. Having object short names known before data entry and import speeds the data entry process and helps eliminate rework of duplicate entries and/or linking issues later.

Once the Cast of Characters is complete, we recommend that you manually enter the objects in the All Objects spreadsheet or sub-level spreadsheets to create and modify the short names. When case information is sent to CaseMap or imported later, all objects are then immediately recognized with automatic linking to case elements set in place — removing the need to manually link and connect it later.
Create generic short names for terms or groups

If you have a case where multiple people only need to be identified by a job or class, you may want to use a generic term as the short name instead of entering 150 or 150,000 people into the case.

Example: Terminal Operator

An organization may have 500 terminal operators in a class action lawsuit. By using "Terminal Operator" as the short name, you are simplifying data entry and streamlining searching and sorting options.

Example: Bloods or DEA

You may consider consolidating groups of two or more people into one name that best identifies the actual party. Members of a street gang or employees or members of an organization or department might better be identified in a group short name than individually.
Review tips for using object spreadsheets

Use object spreadsheets to produce document indexes, exhibit lists, witness lists, and a Cast of Characters report.

Reference the following list for of examples for using some of the sub-level object spreadsheets.

Tips for using object spreadsheets

Spreadsheet

Use

Other Physical Evidence

Can be used as a catch-all for extra information.

Events

Best used to aggregate a subset of facts based on one event; a primary contributing factor to a main fact.

For example, setting "The Company Picnic" as an event allows you to reference it in a number of facts and search for the set of facts connected to this event — all which may be critical the case.

Places

Can more than just a physical address. A place can be an alley, a conference room, elevator, plot of land, etc.

Other Discovery

Track interview notes, request for productions, etc.

Demonstrative Evidence

Link and track charts, slide presentations, videos, photographs, and other files supporting the case.

Other Objects

Great for storing Lexicons, a dictionary or glossary of case jargon.

Related Topics

About entering data

About short names

Entering objects

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.833.3346 (option 3). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


Entering objects
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

When first entering objects in a new case, you have options for how you may want to proceed. Review each option and decide what works best for the case and case staff. Data entered in spreadsheet cells is automatically saved as you navigate to a new cell or record. Sub-level spreadsheet fields change as they relate to each spreadsheet.

You can enter objects by:

· Typing all objects data in the All Objects spreadsheets
· Typing object data by type into each sub-level spreadsheet
· Use the Case Jumpstart Wizard to populate a Cast of Characters for a new case

After a case is populated with data, you have the option of entering objects on the fly. For example, you may be entering fact text information when you type in a person's name that has yet to be added to the case. You can enter it from the Facts spreadsheet without interrupting the task at hand. For more information, see the section below To enter objects on the fly.

As cases become populated with facts and issues, you may find some fields automatically display data when new objects are entered because case elements are linking.

Object spreadsheet detail dialog boxes are forms for capturing additional details in fields that are not visible in spreadsheet view. Click the Detail button to display the detail dialog box for a particular object in the spreadsheet.

To enter objects in the All Objects spreadsheet
1. On the Home tab, under More, click Add Object.

A blank object record automatically displays for you to start entering data.

Enter objects example

2. In the Object Type list, click on the object type (e.g., Person) for the record you are entering.
3. In the Full Name cell, type the full name for the object you are entering.
4. Press the Tab key.

Notice that a Short Name field entry is automatically created based on the Full Name entry.

5. Click OK.

The new record is added to the selected object type (e.g., Person) spreadsheet.

6. Click New Record button and click Objects to continue entering object records.

You can also press the Insert key to add a new blank record into a spreadsheet.

Record data is automatically saved as you navigate to a new cell or record.
To enter objects in sub-level spreadsheets
1. On the Home tab, click New Record, and then select the icon for the spreadsheet (e.g., Events) you want to open.

If this is a new case, a blank object record automatically displays for you to start entering data.

Enter objects example

2. In the Full Name cell, type in the full name for the object you are entering.
3. Press the Tab key.

Notice that a Short Name field entry is automatically created based off the Full Name entry.

4. Scroll to the right and enter additional field data as appropriate.
5. Click on the New Record button to continue entering object records as applicable.

You can also press the Insert key to add a new blank record into a spreadsheet.

Record data is automatically saved as you navigate to a new cell or record.
To enter objects using the Case Jumpstart Wizard

See the help topic Using the Case Jumpstart Wizard.
To enter objects "on the fly"

If you are entering facts and notice a person or organization has not been entered in the case, you can create one on the fly without having to stop and manually enter a record in an objects spreadsheet. You can identify an object that is new to the case because it does not display a Short Name Link Assistant entry when you type in the first three letters of the short name.

When you enter an object on the fly, only the full name and short name are created for the object record. You will later need to return to the sub-level spreadsheet and complete enter additional field information for that record.

1. Highlight the object's full name in the cell you are working in.
2. Right-click and then click Add Object.
3. In the Add Object dialog box, modify the Object Type, Full Name, or Short Name field data as needed.

Add Objects dialog box

4. Click OK to save the object record and continue typing the information you were currently entering.
To delete objects
1. In the object spreadsheet, click on the object record you want to delete.
2. Click the Delete Record button on the Standard toolbar.

The object record is now permanently deleted from the case.

When you delete an object record, you also delete links between the object and any associated case elements. Be sure to make note of any linked data prior to deleting a fact.

Related Topics

About objects

Analyzing and linking objects

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.833.3346 (option 3). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


About Facts
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

The Facts spreadsheet is where you build the Fact Chronology for your case, including known facts, potential facts, and rumors. Each fact is entered as an individual record so that you can categorize and link your facts to issues, people and documents.

Data is easily viewed, edited and analyzed in the List View (spreadsheet) and/or Fact Cards view.

Over 35 litigation support programs have integrated with CaseMap, incorporating a Send to CaseMap feature. However, when you first begin a new case, you can begin building your Fact Chronology by manually entering data as it is gathered in the List View (spreadsheet view) or by using Entity Recognition for Fact Entry. This feature allows you to automatically recognize Objects when importing from a PDF file or Word document. See Entity Recognition for Fact Entry for more information.

If you have Adobe Acrobat or Reader, you can set up PDF documents as objects and cull linked facts from them to directly populate the Facts spreadsheet.

Related Topics

About PDFs and DocPreviewer

About Fact Cards

Using Fact Cards

About the Facts spreadsheet

Entering facts in the spreadsheet view

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.833.3346 (option 3). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


About Fact Cards
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

On the Home ribbon, you can toggle between the List View (spreadsheet view) and the Fact Cards view. The Fact Cards view creates a visual map of the facts in each case. This provides a simple approach to display, evaluate and edit facts based on the Issue or Evaluation status.

You can choose to view fact cards by Issues or by Evaluation Status. Selecting Issues will display the fact cards by issues and selecting Evaluation will display the fact cards by Evaluation status.

Each description of the fact is displayed, easily viewed and organized in the Fact Cards view.

Fact Cards are sorted and displayed by date and time. There are separate rows arranged in descending order and facts with no dates will be placed in the last row.

You can also generate filtered reports from the Fact Cards view. This allows you to generate and print reports without having to switch to the List View.

Review Fact Card features

Reference the following table for an overview of the Fact Card features.

Fact Cards Overview

Display and sort the fact cards sorted by date/time.

Display the fact cards based on Issue or Evaluation status.

Change and update assigned issues in the Fact Card view.

Drag/Drop fact cards to a different Issue or Evaluation status.

Apply color coding to each fact card that belongs to the same Evaluation status.

Change the color of the fact card.

Display the evaluation status indicator in the fact card.

View and edit fact details.

Create new facts from the Fact Cards view.

Delete facts from the Fact Cards view.

Generate reports from the Fact Cards view.

Related Topics

Using Fact Cards

About facts

About evaluation tools

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.833.3346 (option 3). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


Using Fact Cards
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

Using the Fact Cards view on the Facts spreadsheet allows various ways to view and evaluate the facts in a case. You also have options to create, edit and delete fact information in the Fact Cards view.

Facts are sorted chronologically by date and time. Facts that do not include dates will be placed in the last row.

You can edit, view and evaluate fact cards by:

· Issues
· Evaluation

When you click the Fact Cards view, the Issues are displayed by default.

Fact Detail view allows you to view and edit the fact text, traits, and evaluation. This view also provides a link summary and update history.

There is also an option to view uncategorized facts that do not have issues assigned. These facts are displayed in their own section. Once an issue has been assigned to the fact, the fact card displays in the sorted fact card view.

You can also drag and drop fact cards to assign to an issue(s) or move from one issue to another. This allows a quick and easy way to quickly change the assignment of issues based on your case analysis.

The drag and drop feature is also available to change facts from one evaluation status to another.

Reports can also be generated in the Fact Cards view. This allows a simple way to print without having to switch back to the List View.

The output options available are Print, Print to PDF and Batch Print. The generated reports print in the list view format.

Uncategorized facts are not included in the reports.

View Fact Cards by Issue

You can view Fact Cards by the issue(s) they are assigned to in the case. This feature allows you to view and edit the associated issues in the Fact Card view.

The evaluation status indicator is also displayed. Once you select a fact card, hovering over the visual indicator will display the evaluation status text.

See About evaluation tools for more information regarding evaluation status.

When the fact card is selected, the issues are displayed with check box selections. Click the fact card or on the white space to deselect, and the issues change to display mode without the check boxes.

To view issues assigned to a fact
1. Click the Fact Cards button on the Home ribbon.

By default, the first issue is selected and displays the associated fact cards.

2. Click the issues in the left pane to see all associated facts assigned to each issue.

The date and time information is displayed in chronological order.

To change/update assigned issues to a fact

A selected Fact Card displays the associated issues assigned to the fact. You can reassign and/or add additional issues to a fact by selecting or clearing issues in the issues pane.

1. In the Fact Cards view, select the fact card.

All issues currently assigned to the fact are indicated with a check mark in the issues pane.

2. To update, select or clear the issues in the issues pane to add and/or remove associated issues to the fact card.

The list of issues is updated.

You can also reassign and/or add additional issues to the fact via drag and drop.

To assign facts to a new issue via drag and drop

You can drag and drop fact cards from one issue to a different issue to change the issue assignment.

1. In the Fact Cards view, select the fact card.
2. In the header section of the fact card, drag and drop the fact card to an issue in the issue pane.

If you drag the fact card from one issue to another, it will change the issue assignment.

If you drag the fact card to an issue to which it is already assigned, it will remove the prior issue.

If you drag a card to an issue that it is already assigned, an error message displays and the duplicate card is removed.

View uncategorized facts and assign to an issue(s)

Facts that have not been assigned to an issue displays fact cards in the Uncategorized Facts section.

This section is collapsed by default, but can be expanded by clicking the double arrows [image] .

Once an issue(s) is assigned to the fact card, it is removed from the Uncategorized Facts section.

1. In the Fact Cards view, expand the Uncategorized facts section.

2. Click the fact card you want to assign to an issue.
3. Assign the selected fact to one or more of the issues by selecting the issue(s) listed in the issues pane.

You can also select an uncategorized fact card and assign to a new issue via drag and drop.

The fact card is removed from the Uncategorized Facts section.
View Fact Cards by Evaluation

You can view fact cards by the Evaluation status. This feature allows you to view and edit the associated evaluation statuses in the Fact Card view.

When the fact card is selected, the evaluation statuses are displayed with radio buttons. Click the fact card or the white space to deselect, and the evaluation statuses change to display mode.

If there are no evaluation status fields, you will receive a warning message to add an evaluation field in order to view Fact Cards by Evaluation.

If there is more than one evaluation status field, the fact cards with the oldest evaluation status field column is displayed.

To view evaluation assigned to a fact
1. Click the Fact Cards button on the Home ribbon and then click the Evaluation tab.

By default, the first evaluation is selected and displays the associated fact cards.

2. Click the evaluations in the left pane to see all associated facts assigned to each issue.

The date and time information is displayed in chronological order.

To assign evaluation via drag and drop

You can drag and drop fact cards from one evaluation status to a different evaluation status.

1. In the Fact Cards view, select the fact card.
2. In the header section of the fact card, drag and drop the fact card to another evaluation in the left pane.

The fact card is assigned to the new evaluation.

View unevaluated facts and assign to an evaluation

Facts that have not been assigned to an evaluation status displays fact cards in the Unevaluated Facts section.

This section is collapsed by default, but can be expanded by clicking the double arrows [image] .

Once an evaluation is assigned to the fact card, it is removed from the Unevaluated Facts section.

1. In the Fact Cards view, expand the Unevaluated Facts section.

2. Click the fact card you want to assign to an evaluation.
3. Assign the selected fact to an evaluation by selecting the evaluation listed in the left pane.

You can also select an unevaluated fact card and assign to a new evaluation via drag and drop.

The fact card is removed from the Unevaluated Facts section.
View/Edit Fact Details

Fact details can be viewed and edited from the Fact Cards view. This allows you to edit and view the Fact Text, Traits, Evaluation, Link Summary and Update History without going back to the List View.

1. In the Fact Cards view, select the fact card, and then click Detail on the Home ribbon.

You can also click the information button [image] in the fact card to open the fact details.

2. Enter data to edit the fact text, traits, and evaluation status. You can also view the Link Summary and Update History.
3. Click Close to close the Fact Detail.

The fact card is now updated with the new information. Date and time information is displayed in chronological order.

To sort by date
1. In the Fact Cards view, click Sort & Filter on the Home ribbon.
2. Click the option to Sort Ascending or Sort Descending.
Create new facts from fact cards view

You can create facts in the Fact Cards view without having to open the List View.

1. In the Fact Cards view, click New Fact on the Home ribbon.
2. Enter the Fact Details and then click Close.

The new fact card is displayed in the corresponding Issue and/or Evaluation status.

If you have not assigned an issue to the fact, the new fact will be placed in the Uncategorized Facts section.

Delete facts from fact cards view

You can delete facts in the Fact Cards view without having to open the List View.

1. In the Fact Cards view, select the Fact Card you want to delete and click Delete on the Home ribbon.

You can also press the Ctrl + Delete keys to delete a Fact Card.

2. Click Yes in the dialog box to delete the fact.

Once the fact card has been deleted, the fact is permanently removed from the case and not just the Issue or Evaluation to which it has been assigned.

Related Topics

About facts

About evaluation tools

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.833.3346 (option 3). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


About the Facts spreadsheet
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

On the Home ribbon, you can choose the List View (spreadsheet view).

You can enter, view, and edit the fact chronology for the case. In this view, each fact is entered as an individual record and can be linked to issues, evaluations, and objects.

Facts Spreadsheet Overview

The Facts spreadsheet sorts by the Date & Time field (by default).

All new fact records display at the bottom of the spreadsheet until you finish entering data.

All facts without a date entry default to "To Be Determined" and display at the top of the spreadsheet until a date/time is established and the record is updated with a date entry.

To refresh the Facts spreadsheet and sort it into chronological order, click Refresh Spreadsheet on the Home ribbon by clicking the More button or pressing F5.

Related Topics

About entering data

About spreadsheets

Entering facts

About Fact Cards

Using Fact Cards

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.833.3346 (option 3). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


Entering facts in the spreadsheet view
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

When you enter facts in the Facts spreadsheet, we recommend that you type using short names so that you automatically link the fact record to any objects already populated in the case.

To enter facts
1. On the Home tab, click New Record, and then select Fact.

A blank fact record automatically displays at the bottom of the spreadsheet for you to start entering data.

Enter facts example

2. In the Date & Time cell, type in the date and time the fact occurred.
3. In the Fact Text cell, type in a short summary of the fact, using short names for objects.

Additional fact information can be added to the Description field for this record.

Notice that when you type using short names you are automatically linking the fact record to objects (people, organizations, documents, etc.)

4. In the Source(s) cell, type the source for this fact (such as Interview Notes).
5. In the Material cell, click No, Unsure, or Yes.
6. In the Status cell, click on the applicable disputed or undisputed status.
7. Click on the New Record button and click Fact to continue entering fact records.

Record data is automatically saved as you navigate to a new cell or record.
To delete facts
1. In the Facts spreadsheet, click to select the fact record you want to delete.
2. Click the Delete Record button on the Standard toolbar.
3. Click Yes in the confirmation screen.

The fact record is now permanently deleted from the case.

When you delete a Fact record, you also delete links between the fact and any associated case elements. Be sure to make note of any linked data prior to deleting a fact.

Related Topics

About facts

Setting the date and time zone

Analyzing and linking facts

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.833.3346 (option 3). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


Setting the date and time for facts
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

When entering facts, you want to pre-determine how dates are being read and entered for the case. CaseMap dates default to MMDDYYYY entries. You can choose whether to display the day and time in the File > Options > Date tab. CaseMap date fields can accommodate common date field entries, including month and year entries, as well as date ranges.

The Facts spreadsheet sort order defaults to the Date and Time field. Facts entered without dates receive a "To Be Determined" designation and sort to the top of a spreadsheet until a date is entered.

How to use fuzzy dates

You have the option of using incomplete or "fuzzy" dates if you do not know the exact day an event occurred, but you do know the month and year.

Tools > Options > Date tab

Example: An entry of 8/99 is read as 08/??/1999 and sorted as August 1, 1999.

Example: Entering 99 is read by CaseMap as ??/??/1999 and sorted as January 1, 1999.
How date ranges are sorted

Date ranges are sorted based on the first date entered and are best separated with a hyphen.

Example: 7/1/08 - 7/4/08
How to specify time

Date fields also accommodate time display in 12-hour or 24-hour options (military time). To add the morning or evening, simply type "am" or "pm". You can also enter the hour using "fuzzy" time.

Example: An entry of 4:?? is read as 4:00 a.m.

You cannot enter a time if a date entry has not been made. If you try to enter a time, CaseMap reads the hour as the year and the minutes as the hour.

If a case's time zone is not entered properly during the creation of a new case, you may have discrepancies with accurate time zones. For example, a 9:00 a.m. meeting in Los Angeles, CA, may appear to have happened before a 9:15 a.m. meeting in New York City. This could adversely affect your perception of the case chronology. The time zone for the case should be set to where most of the case facts occurred.

How to organize dates sequentially

Facts that have the same date and time can be organized sequentially by inserting the # symbol into the Date & Time field and then typing a number indicating their order. Facts will sort according to the number sequence.

For example, two facts are shown below. The first fact record (#1) is a meeting that occurred. The second fact record is a discussion (#2) that took place during the meeting (#1).
How to use the Date Stamper

The Date Stamper tool is used to assist with date and time entries by setting the date and time, or editing it if already displaying within a field. Using this tool is optional, but it is helpful for setting time zone abbreviations when cases include facts occurring in various parts of the country or internationally.

Date Stamper dialog box

Access the Date Stamper in any spreadsheet date field by clicking the Ellipsis button in the cell.

Date and time display example

The Date Stamper is accessible in six fields:

· Date & Time (Facts)
· Deposition Date (Persons)
· Date (Documents)
· Begin Date and Time (Events)
· End Date and Time (Events)
· Due Date (Questions)
How to adjust the time zone

Use the Time Zone tab to indicate the time zone where a fact or event occurred. Typically, you do not need to set the time zone while entering dates because CaseMap automatically sets the time zone of each date you create according to the case's default time zone. You only need to select a time zone when a particular fact of event occurred outside the case's primary time zone or you can only identify it in relation to Greenwich Mean Time.

Example: An event occurring in Katmandu, Nepal would need to be identified as GMT +5:45.

Date Stamper > Time Zone tab

Use the Time Zone tab to:

· Adjust the time zone for an event that occurred outside the case's primary time zone
· Adjust time zones when the case's primary time zone was not set
· Set general time zones, like Eastern (ET) or Western (WT) time
· Identify an event that occurs in relation to Greenwich Mean Time

Related Topics

About facts

Entering facts

Analyzing and linking facts

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.833.3346 (option 3). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


About issues
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

Issue outlining most often begins when you first accept a client case and becomes an unending work-in-progress throughout the life of a case. When you accept a case, start outlining your issues in the Issues spreadsheet so you can quickly develop a hierarchy of claims, counterclaims, and any other known arguments.

The Issues spreadsheet can hold as many levels or sub-issues as you want and is automatically numbered (1, 1.1, 1.1.1) to indicate main issues and sub-level items for a case. The Issues spreadsheet numbering format is hard-coded and cannot be customized.

We recommend you start with a high-level outline (three main levels) until you understand what issues need to be tracked. You can add additional issues and sub-issues as the case evolves. Doing so keeps your case data simplified and easier to manage over time.

Understand how # Fields work

The Issues spreadsheet contains numerous # Fields (a.k.a. Link Summary fields). Each # Field calculates the number of case knowledge elements linked to both the parent and child issues.

For example, when facts, documents, people, questions, and research are linked to a sublevel issue, CaseMap still counts it as being linked to the parent issue as well. The # Facts field automatically populates with numbers when you use the Issue Linker tool on the Facts spreadsheet to link facts to issues.

Once you link issues to facts, objects, etc., you can click on the Ellipsis button in a # Field cell to view a list dialog box of items distinct to that issue. You can also review, print or print to PDF the content in the list dialog box as needed.
Use the Issue Linking pane to link case elements

The Issue Linking pane is used to quickly link facts, objects, questions, and research authorities to issues.

Click on the Issue Linking button on the Home ribbon from one of these respective spreadsheets. The pane displays to the right of the spreadsheet. For each selected record, select an issue check box to link the case elements together. You can select multiple issues for each record.

Issue Linking panel

For more information, see Creating outlines.
Use the Issue Linker pane when importing data

Case content may also be linked directly to issues when it is imported from another application (such as Acrobat PDF files) using the Send To CaseMap utility.

Issue Linker pane in the Send To CaseMap utility

For more information, see the Importing PDFs or Entering research help topic.
Use the Bulk Issue Linker to link multiple records to issues

Instead of linking each record individually to issues, you can use the Bulk Issue Linker to link multiple case records to one or more issues at a time.

For more information, see Using the Bulk Issue Linker.

Related Topics

About entering data

Creating outlines

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.833.3346 (option 3). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


Creating outlines
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

When you first create an issues outline in the Issues spreadsheet, you can choose to enter all primary issues first and add sub-level issues later. Or you can enter them all at one time. It's easy to insert a new record or reorganize issues and sublevel issues in the spreadsheet.

Create an initial issues outline
1. Open/create the new case.

2. On the Home ribbon, click the New Record button, and then click Issue.

A blank issues record automatically displays in the spreadsheet for you to start entering data.

3. In the Full Name cell, type in the full name of the first issue.
4. Press Tab to navigate to the next cell.

Notice how the Short Name cell automatically fills in for you.

5. Optional: Click the New Record button and click Issue.

You can also press the Insert key to add a new record.

6. Continue entering all primary level issues in this manner.

Record data is automatically saved as you navigate to a new cell or record.
To enter sub-level issues
1. In the Issues spreadsheet, highlight the primary issue for which you want to add sub-level issues.
2. Click the New Record button and click Issue.

You can also press the Insert key to add a new record.

3. In the Full Name cell, type in the full name of the sub-level issue.
4. Click on the arrow pointing to the right to make this record a sub-level issue.

Demoting issue example Sub-level issue example

Notice that the arrow highlights in red to indicate which direction you are moving the record within the spreadsheet.

The sub-level issue is now indented and follows a secondary outline numbering scheme, and the Short Name cell is automatically filled in.

5. Continue entering all sub-level issues in this manner.

Record data is automatically saved as you navigate to a new cell or record.

After you create your initial issue outline, you can link issues using the Issue Linking pane, which is accessible from each spreadsheet. If data is imported from other applications using the Send To feature in CaseMap, you can link content to data using the Issue Linker pane in the Send To CaseMap utility.

# Fields all display zeros until issues are linked with other case elements (facts, objects, questions, research).

To enter issues in the Issue Linking pane
1. On the Home ribbon, click Issue Linking to open the Issue Linking pane.

Click on another spreadsheet type (e.g., Documents) under Favorites on the Navigation pane if the Issue Linking button on Home ribbon is not active.

2. In the Issue Linking pane, click Add a new Issue to open the Issue Detail box.

Issue Detail dialog box

3. In the Full Name field, type the full name of the new issue.
4. Press Tab.

Notice how the Short Name field automatically fills in for you.

5. Click OK to save the issue.

The new issue now displays in the Issue Linking pane under Linked Issues, and at the bottom of the issues list in the Issues spreadsheet.

6. In the Navigation pane, click Issues, under the Favorites heading.

If you need to move this issue in the outline or make it a sub-level issue, you need to do so in the Issues spreadsheet.

To promote/demote issues (outline adjustments)
1. In the Issues spreadsheet, click on the issue you want to move.
2. Click on the arrow point (Move Up, Demote, or Move Down) in the direction you want to move the issue.

Move issues example

Notice that the arrow highlights in red to indicate which direction you are moving the record within the spreadsheet.

3. Click on the arrow point until the issue moves to the location you want it in the spreadsheet.
To delete issues
1. In the Issues spreadsheet, click to select the issue record you want to delete.
2. Click the Delete Record button on the Standard toolbar.

The issue record is now permanently deleted from the case.

When you delete an issue record, you also delete links between the issue and any associated case elements. Be sure to make note of any linked records prior to deleting an issue, if you want to track that information for reference purposes.

Related Topics

About issues

Analyzing and linking facts

About linking

Using the Bulk Issue Linker

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.833.3346 (option 3). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


About questions
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

The Questions spreadsheet is your overall "To Do" list for everything you need to accomplish before trial and at the end of discovery. Use this spreadsheet to assign tasks to case staff, track unanswered questions regarding the case, and enter questions for witnesses during depositions.

When case staff access the case, they can review the Questions spreadsheet to quickly gain an overall view of case progress as well as find tasks assigned to them so they can start working.

Questions Spreadsheets Overview

Assign questions or tasks to members of the trial or investigative teams

Use the Due Date field to monitor the status of questions. This field is the default sort field on the Questions spreadsheet..

Categorize entries by how critical they are, or by answer status.

Document answers and task resolutions for reference purposes.

Enter questions in the Questions spreadsheet, or from another spreadsheet (like Facts and Documents) using the Insert > Add Questions menu option to open the Question Detail dialog box.

Insert the Linked Elements field to view fact text linked to questions.

Insert the # Questions field into a spreadsheet that has questions linked to records. By doing so, you will have instant access to a list dialog box of linked Questions.

Related Topics

About entering data

Entering questions

Analyzing and linking questions

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.833.3346 (option 3). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


Entering questions
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

When you first start a case, you want to enter questions that are standard tasks that need to be tracked for each case and/or any generic questions you have that are applicable to specific case types. As the case evolves, you can then add more case specific questions and tasks. You also have the option of entering questions directly from the Facts spreadsheet if something occurs to you while entering or analyzing case information.

If you have a list of questions that you want to use for each case, save them in a case template that can be imported into a new case.

To enter questions in the Questions spreadsheet
1. On the Home tab, click the New Record button, and the click Question.

Enter questions example

2. In the Question text cell, type in the question.

Notice that if you type question text using short names (e.g, ThomasK, indicated by dotted underline), you will automatically link the question record to an object (such as a person).

Enter questions example

3. In the Due Date cell, type in the date the question should have an answer.
4. In the Assigned To cell, click or type the name of the person responsible for researching the question.
5. In the Criticality cell, click on the selection that best categorizes this question's importance.
6. In the Answer Status cell, leave the status as Unaddressed at this time.

Notice that all questions default to a status of Unaddressed. When the team member assigned to the question starts to research this task, he or she can change the status to In Progress.

7. Click on the New button, and click Questions to continue entering question records.

You can also press the Insert key to add a new blank record into a spreadsheet.

Record data is automatically saved as you navigate to a new cell or record.

Related Topics

About questions

Analyzing and linking questions

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.833.3346 (option 3). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


About research
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

CaseMap has three research spreadsheets that store authority and extract data from Lexis Advance or other case law web sites. When you are gathering research from a web site, you can import the authorities and extracts directly into a case's research spreadsheets, setting a link from the research record to the web page where the content resides. You can also manually enter data in research spreadsheets and then attach source files (stored in a network folder) directly to the corresponding spreadsheet record.

Research spreadsheets include:

· Authorities: Track and organize your authorities by type and jurisdiction, and link the research directly to issues to support your case strategy.
· Extracts from Authorities: Track and organize extracts by entering summary descriptions and notes needed to track its relevance to the case.
· Authorities and Extracts: A split-screen view of both spreadsheets where you can view an authority and its associated extracts.

Attachments linked from Lexis Advance using the Send to CaseMap tool may be compromised when web site data is updated or refreshed. Additionally, links to web sites only reference the page you mark. The link does not return you to the excerpt of the authority you located.

We strongly recommend that any authorities included in your case are first saved as Adobe® Acrobat PDF files. You can store these files in network folders and attach the source file to the research record in the Research Authorities spreadsheet. You can then highlight extracts in the PDF file and send the data to the Research Extracts and Authorities spreadsheet.

Use Shepard's Citation Service to validate authorities

CaseMap integrates with the Shepard's Citations Service, a LexisNexis service that provides a comprehensive case citation and treatment history to verify the validity of case law, statutes, agency opinions, and other legal documents.

CaseMap's Research - Authorities spreadsheets provide an automatic look-up for Shepard's signals for case law citations when a case is opened. The Shepard's signal status displays for each case law citation in the Authorities spreadsheet.

For more information, see About Shepard's Signals.
Conduct online case law research directly from CaseMap

CaseMap has convenient access to LexisNexis' integrated legal research tools built into case spreadsheets and toolbars so you can access information you need for case discovery and analysis. Access to LexisNexis online research depends on whether you have subscribed to these services, such as Lexis Advance®, and others.

For more information, see About online research.

Related Topics

About entering data

Entering research

Analyzing and linking research

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.833.3346 (option 3). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


Entering research
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

When first entering research in a new case, you have options for how you may want to proceed. Review each option and decide what works best for the case and case staff. Regardless of your choice, we recommend that you first enter/import research data into the Authorities spreadsheet to list case law, statutes, regulations, rulings, and articles you want to reference. Then extract passages that you want to track and copy in the Extracts from Authorities spreadsheet. Data entered in spreadsheet cells is automatically saved as you navigate to a new cell or record.

You can enter research by:

· Typing research data into spreadsheets (manually)
· Importing data from a case law web site (Send To feature)
· Importing data from research saved as PDF files (Send To feature)

Attachments linked from Lexis Advance using the Send to CaseMap tool may be compromised when web site data is updated or refreshed. Additionally, links to web sites only reference the page you mark. The link does not return you to the excerpt of the authority you located.

We strongly recommend that any authorities included in your case are first saved as Adobe® Acrobat PDF files. You can store these files in network folders and attach the source file to the research record in the Research Authorities spreadsheet. You can then highlight extracts in the PDF file and send the data to the Research Extracts and Authorities spreadsheet.

To manually enter research in the Authorities spreadsheet
1. On the Home ribbon, click the New Record button, and then click Authority.

A blank record displays at the bottom of the spreadsheet.

2. In the Name cell, type in the name of the authority.

Enter research authority example

3. In the Jurisdiction cell, type in the jurisdiction from which the precedent came.
4. In the Type cell, click on the authority type or type a new entry to add to the list.
5. In the Citation cell, type in the citation for the authority.

You can list multiple citations if needed.

6. In the Description cell, type in information defining the authority.

If you type using short names in the Description or Notes cells, you will link the authority to an object (people, organizations, documents, etc.).

7. In the Notes cell, type in any additional information regarding the authority.
8. Click the New Record button on the Standard toolbar, and then click Research Authority.

Data entered in spreadsheet cells is automatically saved as you navigate to a new cell or record.

9. Continue entering research authority records as needed.

You can also press the Insert key on the keyboard to add a new blank record into a spreadsheet.

For information on analyzing research data and using other fields in this spreadsheet, see Analyzing and linking research.
To manually enter research in the Extracts from Authorities spreadsheet
1. In the Case Shortcuts pane, click Extracts from Authorities, under All Shortcuts.
2. In the Authority Name cell, select the name of the authority from which the extract is being pulled by using the drop-down list.

Enter research extract example

3. In the Extract Text cell, type in the extract text from the authority.

You can also copy/paste extract text in this cell.

4. In the Description cell, type in information defining the authority extract.

If you type using short names in the Description or Notes cells, you will link the authority to an object (people, organizations, documents, etc.).

5. In the Notes cell, type in any additional information regarding the authority.
6. Click the New Record button on the Standard toolbar and then click Research Authority Extract.

Data entered in spreadsheet cells is automatically saved as you navigate to a new cell or record.

7. Continue entering research authority records as needed.

You can also press the Insert key to add a new blank record into a spreadsheet.

For information on analyzing research data and using other fields in this spreadsheet, see Analyzing and linking research.
To import research from a LexisNexis case law web site
1. Log on to www.lexis Advance.com to perform the search(es) you need to run.
2. In Lexis Advance, select the case(s) you want and then on the Cases menu, click the Email button [image] .

The Email dialog box displays.

3. Click the Basic Options tab after confirming the documents to be sent.
4. Under the What do you want to email? area, select the Selected documents radio button.
5. In the To field, enter the recipient's email address.
6. In the Subject field, enter the subject/name of the email to be sent.
7. Under the Document Type area, select LexisNexis® CaseMap® and then click the Email button [image] .

Lexis Advance generates a CaseMap Document Package (.cmdocpkg) and a 'Delivery Complete' message when done.

The .cmdocpkg file contains document details (e.g., for case law: name, jurisdiction, citation, case summary, core terms) and a PDF of each selected document.

An email from Lexis Advance containing the .cmdocpkg file will be provided to the email recipient identified above.

8. Open the email received from Lexis Advance, and perform one of the following:
· Select the LexisNexis CaseMap Document Package (.cmdocpkg file) and save it to a secure folder/location on your system.
· Double-click on the .cmdocpkg file.

The Bulk 'Send to CaseMap' Wizard displays.

The Bulk 'Send to CaseMap' Wizard is used to import research into the Research - Authorities spreadsheet in your open case. CaseMap recognizes if a document already exist to avoid duplicates in the spreadsheet.

9. When the Welcome to Bulk 'Send to CaseMap' Wizard opens, click Next to continue.

The Launch CaseMap dialog box displays.

10. Click the Launch CaseMap button to open the latest version of CaseMap installed on your system.

Please verify your version of CaseMap before continuing.

a. On the Getting Started page, click [image] on the menu.
b. Under the Product Information area, click the About CaseMap button to display the About LexisNexis CaseMap dialog box.

c. Click OK to close.
11. In the Open a CaseMap case dialog box, click the Switch to CaseMap button to bring CaseMap to the forefront.
12. In CaseMap, open the case that will receive the records.

The Please Confirm the Destination CaseMap Case dialog box displays in the Bulk 'Send to CaseMap' Wizard.

13. In the Please Confirm the Destination CaseMap Case dialog box, verify the case receiving the records and then click Next to continue.

The Select a Destination Folder dialog box displays.

14. Click the Browse button to select a folder where the records will be saved and then click Next to continue.

The View/Edit Field Mappings dialog box displays. It allows you to preview, edit, and/or accept the preset default field mappings.

15. Optional: Click the Preview button to display a data preview screen, and then click Close to continue.
16. Optional: Click the Modify button if you want to edit the default field mappings provided from Lexis Advance into CaseMap.
17. Click Next to accept default settings and to continue.

The 'You are about to send multiple records into CaseMap' dialog box displays.

18. Please verify the Data source and destination in CaseMap and Destination CaseMap Case.
19. Optional: To select a different case, close this case in CaseMap and open the correct one.
20. In the You are about to send multiple records into CaseMap dialog box, click Finish.

A Bulk Send to CaseMap message is displayed confirming the number of records that was added to the Research - Authorities spreadsheet in your open case in CaseMap.

21. Click OK.

For information on analyzing research data and using other fields in this spreadsheet, see Analyzing and linking research.
To import research saved as a PDF file
1. In the Case Shortcuts pane, click Extracts from Authorities in the All Shortcuts task pane.
2. Next, locate the authority in your case documents by navigating to research folder on your network.
3. Double-click on the PDF file to open it in Acrobat.
4. In Acrobat, click on the Select tool on the Standard toolbar and highlight the text you want to send to the Extracts from Authorities spreadsheet.

Send to CaseMap from PDF example

5. Right-click on the highlighted text and select Send Fact to CaseMap.

You can also click the Send Fact to CaseMap button.

6. In the Send to CaseMap – New Fact box, select the Research Authority option, then click OK.

Send to CaseMap > New Fact dialog box

Notice that the PDF file name automatically displays in the Authority Name field.

You can edit the file name here, if you want, before importing it into the case.

7. In the Send to CaseMap – New Authority Extract box, click Extract Text in the Append Text Selection to field.

Send to CaseMap > New Authority Extract dialog box

8. In the Text Selection field, review the extract you highlighted in the PDF file.

Notice that the text is now enclosed in brackets, indicating a link is set from the extract record to the source file.

Notice that the file name is populated in the Authority Name field and the link’s file path displays in the Linked File field.

9. Click on the Issue Linker bar at the bottom of the box and select check boxes for applicable issues to link this extract.
10. When you are finished, click OK to initiate the import process.
11. In the message prompt, click Yes to view the extract in the Research – Extracts from Authorities spreadsheet.

Notice that the new record is automatically highlighted and sorted in with case records.

12. In the All Shortcuts pane, click the Authorities spreadsheet icon.
13. Locate the new authority record and fill in additional field information for this record.

Click on To manually enter research in the Authorities spreadsheet and follow Steps 3-7 if needed.

14. Click on the paperclip icon to the left of the record to verify the attachment link to the source file.

For information on analyzing research data and using other fields in this spreadsheet, see Analyzing and linking research.

Related Topics

About research

Analyzing and linking research

Changing research settings

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.833.3346 (option 3). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


About the Intake Interview Form
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

CaseMap's Intake Interview Form is the best means of gathering case information from a client from the onset. The template already contains instructions and guidelines to reference while you or a client fills in tables with details on people, organizations, rumors/facts/events related to the case. Once the form is completed, the content can be imported directly into the case automatically populating the All Objects and Facts spreadsheets. Use this template during client interviews or email it to clients and have them complete the form using Microsoft® Word. You can even customize it for your organization's needs.

Staff and clients must have Microsoft Word 2000 or later in order to use the form.

Use the Intake Interview Form to save time gathering client information

Once you or the client returns the form, you can import the information directly into CaseMap. Tables within the template are hard-coded so data automatically populates the All Objects spreadsheet (including sub-level) spreadsheets) and links related objects — saving you data entry time.
Select five key parties for using the Intake Interview form

Five interview forms can be imported into each case. Be sure to identify key parties in your case that information is best gathered by using the template. If you have more than five parties identified, you may need to enter that information manually. Or, you can enter additional information to one of the other templates by adding rows to the tables.
Use the Intake Form Checklist to help with data collection and import

Reference the following checklist to ensure you are not forgetting any steps or tips in collecting data and modifying it before you import the content into the case.

Checklist: Intake Interview Form
 | Task
checkbox | Did you customize the Intake Interview Form to accommodate your organization's needs? * This is optional, but you can edit text and add corporate logos and content to adjust the template. Do not modify the tables or the data import won't work properly. You and clients can add/delete rows in the table.
checkbox | Did you identify five parties in the case for information gathering and importing using the template? * CaseMap allows only five intake forms to be imported into each case.
checkbox | Did you email the template to the client and include any instructions needed to complete the form so information is gathered for the case according to your organization's needs?
checkbox | When the client returns the template, did you review the content for adequacy and accuracy?
checkbox | Best Practice — Did you remember to search/replace full names of objects with short names in the template before the import? * For more information, see Replace full names with short names in the template, before the import.
checkbox | Did you review imported content in the case to ensure that the import was successful?
Customize the Intake Interview Form for your organization's need

Customize the Intake Interview Form by editing content within the template and adding additional information specific to your case or organization's needs. You can even rename the form for your organization.

The Intake Interview Form includes basic instructions and guidelines for filling out the template in a manner that imports data into the CaseMap case. The template also addresses essential information that needs to be gathered for any case. You can customize the guidelines to ask clients for specific information, while leaving the template instructions as is.

What you cannot customize is the basic structure of the tables, which must be remain in tact in order to be successfully imported back into a case in CaseMap. You cannot change the number of tables, the order of tables, or add/remove columns from any table. The only change that you or your clients can make to tables is to add/removes rows.
Replace full names with short names in the template, before the import

In order for linking to automatically generate for information imported from the Intake Interview Jumpstart form, you should replace the full names with short names in the Description of Persons, Description of Organizations, Description of Event columns in form tables before the import process. Otherwise, you will want to find/replace full names with short names in Role in Case fields in both the Persons and Organizations spreadsheets, and the Fact Text field of the Facts spreadsheet after the import.

We strongly recommend that you review and edit names in the template before you import the information since it is faster to search/replace content there than searching individual fields in each CaseMap spreadsheet.

Do not search/replace full names with short names in the Name of Persons or Name of Organization columns in the Intake Interview Jumpstart form. CaseMap automatically creates short names from these template entries.

Review the ReportBook after the import

When you import the Intake Interview Jumpstart form, CaseMap automatically creates a ReportBook of the imported information for you. When you complete the import wizard, a message box indicates that the ReportBook is created and available for to preview. The ReportBook also contains additional fields, like Key and Potential Source(s) so clients can provide more information or check the report for errors. You can save the ReportBook to a Reports folder on your network for reference purposes.

For more information, see About creating ReportBooks, Printing pre-built ReportBooks.

Related Topics

Importing the Intake Interview Form

Emailing the Intake Interview Form

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.833.3346 (option 3). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


Emailing the Intake Interview form
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

After you've customized the Intake Interview form, you can simply email it to clients to complete and then email it back to you. A CaseMap wizard is used to insert the template into a Microsoft® Outlook email, which includes that attachment with default email content that you can use or customize.

Intake Interview Form email example

To email the Intake Interview form to clients
1. Click the File tab, and then click Getting Started.
2. Under the Jumpstart Guide section, click Intake Interview Wizard.
3. When the wizard launches, click Next.
4. In the What do you want to do? box, select Email Intake Interview Form to client, then click Next.

Intake Interview Jumpstart wizard

5. In the Email Document Attachment Name field, type in the name you want for the form.
6. Click Finish to generate the email.
7. Review the content in the email.

You can modify the default content in the Subject line and body of the email as needed for your organization.

8. In the To field, type in the client's email address, then click Send.

Related Topics

About the Intake Interview Form

Importing the Intake Interview Form

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.833.3346 (option 3). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


Importing the Intake Interview Form
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

Once the Intake Interview Form is completed by you or the client, importing the content back into the case is easily following the steps in the Intake Interview Jumpstart Wizard.

Remember to search/replace full names with short names in some of the templates table columns before you import it into the case. For more information, see To search/replace full names in the template before the import.

When you import the Intake Interview Jumpstart form, CaseMap automatically creates a ReportBook of the imported information for you. When you complete the import wizard, a message box indicates that the ReportBook is created and available for to preview. The ReportBook also contains additional fields, like Key and Potential Source(s) so clients can provide more information or check the report for errors. You can save the ReportBook to a Reports folder on your network for reference purposes.

Importing Intake Interview Forms that have the same objects identified may cause duplicate fact and object entries. Review intake forms before an import to isolate data that can be manually entered in the case. Or review the Facts and objects spreadsheets and delete or merge duplicate entries as needed. You will want to make note in the case where the source of the information came from.

To search/replace full names in the template before the import

In order for linking to automatically generate for information imported from the Intake Interview Jumpstart form, you should replace the full names with short names in the Description of Persons, Description of Organizations, Description of Event columns in form tables before the import process. Otherwise, you will want to find/replace full names with short names in Role in Case fields in both the Persons and Organizations spreadsheets, and the Fact Text field of the Facts spreadsheet after the import.

We strongly recommend that you review and edit names in the template before you import the information since it is faster to search/replace content there than searching individual fields in each CaseMap spreadsheet.

Do not search/replace full names with short names in the Name of Persons or Name of Organization columns in the Intake Interview Jumpstart form. CaseMap automatically creates short names from these template entries.

To import the Intake Interview Form
1. In Microsoft Word, open the Intake Interview Form.

The Intake Interview Form must be open in Word before the import can occur.

2. Minimize the Word window and return to the case in CaseMap.
3. On the File menu, click Intake Interview Wizard.
4. In the Which task woul dyou like to accomplish? box, select Import completed Intake Interview Form, then click Next.
5. In the Prepare for Intake Interview import box, click Next.
6. In the Select the Intake Interview Form box, select the form name you want to import in the Documents Open in Microsoft Word list, then click Next.

Intake Interview Jumpstart wizard import box

7. In the Choose date format and start import box, click the date format you want to use or keep the default date format of m/d/yy in the Date Format list.

If dates are not entered in the template correctly, a message box displays asking you to fix them according to the format selected in the import wizard.

8. Click Finish to initiate the import process.

When the import is complete, a message box displays stating that the import was successful and notes how many forms you can still import into the case.

9. Click OK to continue.
10. Another message box displays asking if you want to preview the ReportBook that CaseMap created for this intake form, click Yes or No to preview the report.

The ReportBook is a copy of the intake form that you can print to a PDF file and save to the network folder where you store reports so it can be referenced later.

11. Return to the case to review the imported data by clicking on the Facts, All Objects, Persons, and Documents spreadsheets.

As you click on each spreadsheet, notice how the number count updates next to the spreadsheet icon in the Case Shortcuts pane. The Source(s) field in the Facts spreadsheet notes the Intake Interview Form as the origin for imported fact records. Also notice that short names were automatically created in object spreadsheets and the Role in Case description fields are populated with data that the client entered.

Verify that all data imported correctly into each spreadsheet in the case. A case user may need to be assigned to this task and search/replace spreadsheet field data that may not have imported correctly.

Related Topics

About the Intake Interview Form

Importing the Intake Interview Form

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.833.3346 (option 3). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


About importing data
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

CaseMap provides you with the tools you need to import various data into your case. Each import method is designed to accommodate the import process needed for the type of work you want to accomplish. Most of your import needs are accommodated using the Import Linked Files Wizard, which allows you to bulk import documents and files into a case spreadsheet at one time.

Most import options in CaseMap automatically create a new spreadsheet record for you and link to the source file in a network folder or third-party product.

Importing data options include the following:

Import Linked Files Wizard

The Import Linked Files Wizard allows you to import individual files or bulk import multiple files into a case spreadsheet, like the Documents spreadsheet or any other. The list of supported file types you can import is long and includes Microsoft® Office files, Adobe® .PDF files, and standard image files. You can choose to import a folder of files and files saved in sub-folders.

The Import Linked Files Wizard also has an option to capture document metadata. This simplifies and automates the process to import and map document information into a CaseMap object spreadsheet.

The Import Documents Wizard is the quickest and easiest method of populating a case with multiple documents at one time. CaseMap automatically creates new records for each file while linking to the source file saved in a network folder. Additionally, CaseMap allows you to specify the source of the files that are imported. For more information, see Importing linked files.
Records from a Text File

Any Word, WordPerfect, Excel, or other similar file type can be converted to a comma or (recommended) tab delimited text file before you import it into a spreadsheet. We recommend you use the Import Linked Files Wizard to import most data into a case. Fore more information, see Importing text files.
Emails from Outlook

Launches the Email to PDF Wizard, which allows you to import emails from Microsoft Outlook or saved .pst files file stored in a computer/network folder or from a CD/DVD. The Email to PDF Wizard is part of DocPreviewer. For more information, see Converting emails to PDFs.

Importing emails involves some prior planning based on how you want to link to your emails and access saved files. For more information, see About importing emails.
Send to CaseMap

Using the Send to CaseMap wizard, you can send selected document content (usually fact text or research extracts) from other applications into a spreadsheet like the Facts spreadsheet. You can also send Word documents and PDF files to an objects spreadsheet, such as the Documents spreadsheet. You can send fact text or documents to CaseMap from a variety of external applications, including Microsoft® Word and Outlook, Adobe® Acrobat or Reader, LexisNexis Concordance®, TextMap®, and www.lexis Advance.com. CaseMap automatically links the spreadsheet record to the source file.

For more information, see About the Send to CaseMap tool and About PDFs and DocPreviewer.

CaseMap builds the case index and performs OCR processing in the background after files are imported into the case. For more information about these processes, see About the case index and About OCR processing.

Related Topics

About PDFs and DocPreviewer

Sending facts from PDFs

About importing emails

Importing linked files

Importing text files

About the Send to CaseMap tool

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.833.3346 (option 3). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


About PDFs and DocPreviewer
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

CaseMap's integration with Adobe® Acrobat and Adobe® Reader provides you with additional tools and features that make the case analysis process easier.

Integration with CaseMap and Adobe PDF files is also part of the DocPreviewer feature. CaseMap's DocPreviewer add-in program easily handles basic PDF tasks like importing PDFs (requires Adobe Acrobat®). DocPreviewer also includes the Send to CaseMap tool, which allows you to create new fact records from PDF content and perform premium tasks like Bates Stamping and converting emails to PDF. Premium tasks require an additional subscription for DocPreviewer.

When you purchase a DocPreviewer subscription, you can use all the DocPreviewer tools accessible from CaseMap menus or from the DocPreviewer menus and toolbar that display in Adobe Acrobat or Reader. The CaseMap DocPreviewer toolbar and drop-down menu are automatically installed in Acrobat and Reader when you install CaseMap. If you have a DocPreviewer subscription and are also interested in using CaseMap's DocManager near native file viewer, please contact your CaseMap Sales Representative for upgrade pricing. For more information, see DocManager.

We recommend you use the Import Linked Files Wizard to bulk import PDF files into your case. Additionally, you can use DocManager to Bates stamp files and send emails to your case without having to convert them to PDFs. To learn more about these features and more, see Importing linked files and About DocManager.

You need CaseMap v8.0+ to use DocPreviewer, which can activate the add-in program for use. Contact your CaseMap Sales Representative at 866-316-8525 if you would like to add this feature.

If you are using CaseMap Server and have a SQL case open, you may not have permissions granted for using all DocPreviewer features. If so, these features will be disabled or grayed out in the DocPreviewer pane.

Learn why converting case records to PDFs offers numerous benefits

When you convert your case documents to Adobe® Acrobat® PDF files, you have the advantage of using CaseMap tools and features that are exclusively integrated with Adobe Acrobat and Reader.

Converting case documents to PDFs allows you to:

· Send individual facts or text excerpts linked to documents to create/update case records in spreadsheets.
· Update individual fact records if you find additional text you want to include in the case record.
· Bulk import multiple PDF files to populate the case's Documents (or other) spreadsheets.
· Bulk update multiple PDF files to populate case records (useful when dealing with multiple Bates stamps).
· Convert emails to PDFs so you can store them on the network in files accessible by other users. Link to the email PDF files instead of Microsoft Outlook emails so hyperlinks are not broken.
· Review multiple documents in Acrobat without having to flip back and forth between Acrobat and CaseMap, or use DocPreviewer's PDF Review feature to scan through linked PDFs without having multiple document windows open in Acrobat or Reader.
· Edit case document data directly from the open PDF file in Acrobat.
· Locate the case document in CaseMap while working in the PDF document.
· Use Acrobat's tools to mark document content.
· Batch print PDF files linked to spreadsheet records.

We recommend you use the Import linked Files Wizard to bulk import files into your case. Additionally, you can use DocManager to view files without having to convert them to PDF. To learn more about these features and more, see Importing linked files and About DocManager.

Review complete DocPreviewer descriptions

Reference the following table for in-depth descriptions of DocPreviewer features and where to access them.

Adobe® Acrobat v6.0+ (Standard or Professional) is required unless Adobe® Reader is also specified.

DocPreviewer Overview

Feature

Description

Adobe Acrobat or Reader Required

DocPreviewer Subscription Required

CaseMap Version Required

Bates Stamp PDFs

Bates stamp a PDF file or a folder of PDFs using Acrobat. CaseMap recognizes PDF files previously Bates stamped with Acrobat v8.0+. CaseMap imports the PDFs files and fills in the Bates Begin, Bates End, and Pages fields on the Documents object spreadsheet. CaseMap's default behavior is to use the beginning Bates number as the full name and to create the short name. The Send to CaseMap wizard does offer you the option of retaining the document name of imported PDFs. See Bates stamping PDFs.

* Acrobat v8.0+ can apply more than one Bates stamp number to a PDF file. If your document collection has multiple Bates stamps applied in Acrobat v8.0+, the Send to CaseMap wizard is unable to import them into a case.

** You can also use the Batch Print Wizard to apply Bates stamps. See Batch printing linked documents.

Acrobat ONLY

Yes

CaseMap v6.0+

Email to PDF Wizard

Convert emails in selected Microsoft Outlook folders to PDF documents (any email attachments are embedded in the PDF file) using a step-by-step wizard. DocPreviewer offers an option to populate the Persons spreadsheet with senders and recipients of the converted email. CaseMap automatically links the emails to senders and recipients. See Converting emails to PDFs.

* We recommend that you use DocManager to Send Email to CaseMap. See Send email to CaseMap.

Acrobat ONLY

Yes

CaseMap v8.0+

Import PDFs

Use to import one or multiple PDF documents into a case. This feature already exists in CaseMap as part of the Send to CaseMap tool. See Importing PDFs.

* You can also bulk import PDF files into a case using the Import Linked Files Wizard. See Importing linked files.

Acrobat ONLY

No

CaseMap v6.0+

Review PDFs

Use the review mode to review a set of linked PDFs in Adobe Acrobat or Reader without opening multiple documents and switching back and forth from CaseMap. The DocPreviewer toolbar buttons in Acrobat and Reader allow you to navigate the linked documents. See Reviewing PDFs.

* You can also use DocManager to review linked files, including PDFs. See About DocManager.

Acrobat or Reader

No

CaseMap v8.0+

Batch Prints PDFs

The batch print option allows you to print a set of PDFs linked to a spreadsheet. See Batch printing linked PDFs.

* You can also use the Batch Print Wizard, which also offers Bates stamping options. See Batch printing linked documents.

Acrobat ONLY

No

CaseMap v6.0+

Send PDF document to CaseMap

Link a PDF document to an object spreadsheet (like the Documents spreadsheet). You can select the type of object and change the Full Name and Short Name entries.

The import process automatically links the case record to the PDF source file for you. See Importing PDFs.

* Accessible on the CaseMap DocPreviewer menu and toolbar in Acrobat or Reader.

Acrobat or Reader

No

CaseMap v6.0+

Send Fact to CaseMap

Send selected text from a PDF file to the Facts spreadsheet to create a new fact record. The Send To CaseMap tool allows you to enter additional field information for the fact record before sending the fact.

If CaseMap does not recognize the document as an object, a Link this PDF to CaseMap dialog box opens for you to add the documents to an object spreadsheet. Once you complete this step, the Send to CaseMap - New Fact dialog box displays on-screen. See Sending facts from PDFs.

* Accessible on the CaseMap DocPreviewer menu and toolbar in Acrobat or Reader.

Acrobat or Reader

No

CaseMap v6.0+

Edit CaseMap Document

Allows you to edit case document field data or link the document to issues in the associated spreadsheet, while still working in Acrobat or Reader. See Importing PDFs.

* Accessible on the CaseMap DocPreviewer menu and toolbar in Acrobat or Reader.

Acrobat or Reader

No

CaseMap v6.0+

Send Multiple PDFs to CaseMap

Allows you to bulk import multiple PDF files or individual PDFs into a case using the Send PDFs to CaseMap utility. Uses the same import utility as Importing PDFs. You can select an individual file or group of files from a folder for import.

* Accessible on the CaseMap DocPreviewer menu and toolbar in Acrobat.

Acrobat ONLY

No

CaseMap v6.0+

Send PDF to CaseMap - Update

Send updated data from a linked PDF file to the case record in CaseMap. Overwrites previous field values in the spreadsheet record. See Importing PDFs.

* Accessible on the CaseMap DocPreviewer menu and toolbar in Acrobat or Reader.

Acrobat or Reader

No

CaseMap v6.0+

Send Fact to CaseMap - Update

Send selected text and linked file data from a PDF file to update the case record in the spreadsheet. The Facts spreadsheet must be open in the case with the record selected before you can import the updated content. The Send to CaseMap - Edit dialog box opens with the updated text displaying for that record, as well as allowing you to enter additional field information. See Importing PDFs.

* Accessible on the CaseMap DocPreviewer menu and toolbar in Acrobat or Reader.

Acrobat or Reader

No

CaseMap v6.0+

Go to Linked CaseMap Document

Opens the CaseMap spreadsheet and highlights the case record to which this PDF file is linked as an attachment.

* Accessible on the CaseMap DocPreviewer menu and toolbar in Acrobat or Reader.

Acrobat or Reader

No

CaseMap v6.0+

Try DocPreviewer features for free

DocPreviewer's premium features of Bates stamping and converting Outlook emails are available for a free 30-day trial period, the first time you click on a link in the pane. After the trial period, the Bates stamping and email conversion features are no longer accessible until you purchase a subscription to DocPreviewer. Each time you use the trial version, the utility displays number of days left in your grace period and gives you an option to activate it. To access DocPreviewer, click on the DocPreviewer bar in the Navigation pane.

To purchase a DocPreviewer subscription, contact your LexisNexis CaseMap account representative at 866-316-8525 or email LitigationSalesGroup@ReedElsevier.com.
Read more about DocPreviewer activation/installation

Most DocPreviewer features are built into CaseMap and are automatically installed in Adobe Acrobat or Reader when CaseMap is installed. The DocPreviewer add-in that enables Bates stamping and email conversion to PDF is a companion product sold separately as a subscription in addition to CaseMap licenses. If you've purchased a DocPreviewer subscription, the add-in is installed in Acrobat during the installation of CaseMap and is activated at the same time you activate your CaseMap license.

If you install and activate CaseMap and DocPreviewer, then purchase a full Acrobat license (Standard or Professional), upgrade to a later version of Acrobat or Reader, or download Adobe Reader, you can activate DocPreviewer in the Adobe products by clicking Detect and Repair on the Help menu. Select the Modify option in the maintenance setup to complete the installation process.

If the install package for CaseMap is not available on your computer, the Detect and Repair option may not work. You can install DocPreviewer by reinstalling CaseMap at www.lexisnexis.com/casemap.
To update DocPreviewer

To update DocPreviewer, click on the Help menu and then click Detect and Repair. This maintenance utility will install the latest version of DocPreviewer and subsequently update Adobe Acrobat and Adobe Reader, as needed.

Related Topics

About importing data

About Bates stamping

Bates stamping PDFs

Batch printing PDFs

Reviewing PDFs

Converting emails to PDFs

About DocManager

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.833.3346 (option 3). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


About Bates stamping
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

Bates stamping is the process of applying a set of identifying numbers to a document collection of PDFs to label and identify them.

You can use DocPreviewer to apply a Bates stamp to documents — even if you don't import them into a case spreadsheet. DocPreviewer's CaseMap Bates Stamp Utility opens each PDF file and then stamps each page of the document. You can apply Bates stamps to individual PDF files or a set of PDF files. You can define Bates number sequences. DocPreviewer automatically saves the sequences for future use.

The Bates stamp utility is accessible from the following locations:

· Acrobat > CaseMap DocPreviewer menu > Bates Stamping > Bates Stamp PDFs
· Case Tools ribbon > File Tasks > Bates Stamp Linked PDFs

CaseMap's DocManager add-in program allows you to Bates stamp files using the Batch Print Wizard. See About DocManager and Batch printing linked documents.

We recommend that you create and store a backup copy of all your original PDF files before making any changes to them. Even though you can restamp the documents, if needed, it is always good to have an unaltered original stored in case something happens to the stamped or marked up version.

Review Bates stamping features

Reference the following table for Bates stamping features and descriptions.

Bates Stamping Overview

There is no limit to the number of PDF files that can be Bates stamped using DocPreviewer.

The maximum Bates label length is 34 characters, including the prefix.

Bates labels can be placed anywhere on a document page.

Bates stamp label sizes cannot be minimized. Experimenting with this image may damage it.

You can create your own prefix style in the CaseMap Bates Stamp wizard when you select the Create new case numbering format option. Prefixes are counted in the maximum character length of 34.

You can choose the following options: font style and size, and the location of the Bates label on the PDF file. You can also choose whether a white background (default) is used behind the stamp. These options are available in the CaseMap Bates Stamp wizard in the CaseMap Bates Stamp wizard when you select the Create new case numbering format option.

* By default a white background in placed behind a Bates number so that it can be easily seen in a PDF file. You can turn this option off by clicking the Edit button on the Review Case Bates Numbering Format page of the wizard. Under Miscellaneous at the bottom of the box, clear the Fill Bates Number background solid white selection or check box.

Manage Bates numbering formats in Acrobat by clicking CaseMap DocPreviewer button > Bates Stamping > Manage Bates Numbering Formats. You must close all PDF files before you can access this tool.

Additionally, you can edit Bates numbering formats in the CaseMap Bates Stamp wizard on the Review case Bates Numbering format page and then click the Edit button.

During a bulk import of PDFs using the Import PDFs utility, DocPreviewer automatically loads the Bates begin and end numbers, as well as the page count for each document into the case record in the Documents spreadsheet.

* CaseMap can only identify Bates stamps created by DocPreviewer or Adobe® Acrobat, not those created by other Bates stamp tools.

The Bates Stamps PDFs utility can only recognize CaseMap and Acrobat Bates stamps. And it can only replace CaseMap Bates stamps.

· The Bates Stamp PDFs utility recognizes PDFs already containing a CaseMap or Acrobat Bates stamp and ignores these documents during Bates stamping by default. If you choose to re-stamp PDFs containing CaseMap Bates stamps, the original stamps will be deleted and replaced with the new stamps. To re-stamp PDFs, clear the Ignore PDFs that are already Bates Stamped check box on the bottom of the Select the PDF file you want to Bates stamp dialog box in the CaseMap Bates Stamp utility.
· The Bates Stamps PDFs utility recognizes Acrobat Bates stamps but cannot remove or replace them. If you choose to stamp PDFs containing Acrobat Bates stamps, the original stamps will remain, resulting in multiple Bates stamps on the PDFs.

If a value is changed in either the Bates - End or Pages fields in the Documents spreadsheet, the other field is then synchronized and adjusts its values accordingly.

Learn how to Bates stamp PDFs after they are linked into CaseMap

Bates stamping in CaseMap and DocPreviewer are slightly different processes although they are part of the same add-in tool.

Please review the following before Bates stamping PDFs:

· You can use the Send PDFs to CaseMap wizard to imports PDFs into a case to create records in the case that are linked to the PDF source files — without Bates stamping the files.
· If you have already applied a Bates stamp to PDFs using DocPreviewer, you will have the option to import the Bates numbers into CaseMap.
· If you import PDFs into a case before applying a Bates stamp, then subsequently use DocPreviewer to Bates stamp them, you can run the Send PDFs to CaseMap utility again to update the existing document records with the Bates begin and end numbers.

The CaseMap Bates Stamp utility only modifies PDF files, it does not create a backup copy of the files. If you want a backup copy, you must do this before Bates stamping.

Perform OCR processing for PDF files prior to Bates stamping

We recommend that you perform any Optical Character Recognition (OCR) processing prior to Bates stamping PDF files.

Current versions of Adobe Acrobat misinterpret the Bates numbers applied by DocPreviewer, as well as those applied by different products. Acrobat identifies the Bates stamp by all these tools as added text and so assumes the PDF file has been OCR processed and will not allow it to be OCR processed again. Because of this, we recommend that you always OCR process PDF files before applying a Bates stamp in Acrobat or in CaseMap or DocPreviewer. If a PDF file only contains images (no text), you will not be able to OCR process the files in Acrobat once they have a CaseMap Bates stamp.

If you Bates stamp PDF files that you originally decided not to OCR process, and later change your mind, you will need to remove and then re-apply the Bates stamps. This process can be done, but it requires some time and effort. If you need to remove and replace Bates stamps, contact CaseMap Support for assistance.
Address multiple Bates numbering issues before importing documents

If you have a set of documents that already have Bates numbers applied to them, you want to follow certain steps so that you can track the original Bates numbers while applying your own Bates stamp to the documents when the are imported into the case.

For example, when opposing counsel sends you its documents, the documents may already have Bates stamp and production numbers applied to them. You will want to track the original Bates numbers as well as stamp the documents with your own Bates numbering format. And you will probably not know what tool was used to Bates stamp the produced documents.

Bates stamping scenarios:

· If the documents are Bates stamped using a tool other than CaseMap, then CaseMap cannot read the numbers and they will not be imported into the case. You may need to manually enter the original Bates number for each document into each document record in the case in order to track it. We recommend that you create two new fields to store the documents' original Bates numbers.
· If the documents are Bates stamped using CaseMap's Bates stamping tool in DocPreviewer, then CaseMap will read the Bates stamp and import the numbers directly into the Bates - Begin and Bates - End fields for these document records. However, this numbering format will not match your organization's Bates numbering scheme and so you will need to apply your own Bates stamp to this set of documents.

We recommend that you follow the steps outlined here to import a set of documents in manner that retains the original Bates numbers and also lets you apply Bates stamp of your own.

To track and import documents with multiple Bates numbers
1. First create two new spreadsheet fields to store the original Bates numbers of these document records.

For example, you may want to add a prefix like "Opp" or "Org" to identify these Bates numbers as being the originals applied by opposing counsel (Org Bates - Begin or Opp Bates - Begin). See Creating custom fields.

2. Using the Import PDFs tool in DocPreviewer, bulk import the documents (PDF files) into the case spreadsheet where you want to store them. See Importing PDFs.

Notice that by default the original Bates numbers automatically populate the Bates - Begin and Bates - End fields after the bulk import.

3. Next use the Bulk Field Copy tool to copy the original Bates numbers from the Bates - Begin and Bates - End fields to the new custom fields you created, like Opp Bates -Begin and Opp Bates - End. See Making global replacements.
4. Now use the Bates Stamp PDFs tool in DocPreviewer to apply your Bates numbering format to the same set of documents. See Bates stamping PDFs.

Clear the Ignore PDFs that are already Bates Stamped check box in the wizard to ensure that you are not skipping any documents.

You will want to place your Bates stamp in a different location than the original to reduce confusion between them.

5. Next bulk import the same set of documents into the case again, and be certain to select the Overwrite existing destination CaseMap field values with PDF values check box in the import wizard so the new Bates number metadata will overwrite the original values. See Importing PDFs.

The document records are now updated with your organization's Bates numbering scheme, which automatically populates the Bates - Begin and Bates - End fields for those same document records.

The Import PDFs utility recognizes PDF files that are already imported into the case and will not create duplicate record entries, but will update document record fields with new metadata (like Bates numbers).

6. Return to the spreadsheet that contains these records to verify that both sets of Bates numbers are populated in the appropriate fields.

Related Topics

About PDFs and DocPreviewer

Bates stamping PDFs

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.833.3346 (option 3). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


Bates stamping PDFs
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

When running the CaseMap Bates Stamp utility, you will be asked to make a backup copy of all original PDF files that do not have any highlighting or Bates stamping applied to them. If you have not made a backup, please do so at this time.

The Case Map Bates Stamp utility will recognize PDF files that already have a CaseMap Bates stamp applied. By default, CaseMap ignores these files. If you choose to re-stamp PDF files that already have a CaseMap Bates stamp, the original stamps will be deleted and replaced with new stamps. This utility only recognizes Bates stamps created that it has created. If you have documents that are Bates stamped by another program, CaseMap will not recognize them. To track the original Bates numbers and then apply CaseMap Bates stamps, see Address multiple Bates numbering issues before importing documents.

The CaseMap Bates Stamp Utility requires Adobe® Acrobat® v6.0+ (Professional or Standard). It does not work with Adobe Reader®.

CaseMap's DocManager add-in program allows you to Bates stamp files using the Batch Print Wizard. See About DocManager and Batch printing linked documents.

To apply a Bates stamp to PDFs
1. On the Case Tools ribbon, click File Tasks, and then click Bates Stamp Linked PDFs.

You can also open the CaseMap Bates Stamp utility in Adobe Acrobat by clicking on the CaseMap DocPreviewer button and then clicking Bates Stamping. On the submenu, click Bates Stamp PDFs and then click OK in the message box. If doing so, you can now skip to Step 8.

2. In the message box, click OK to send all linked PDFs in the current spreadsheet to the CaseMap Bates Stamp utility.
3. In the Batch Processing - Review Linked Files dialog box, review linked files and remove any you do not want to Bates stamp.

Batch Processing - Review Linked Files

4. Click OK to continue.

The CaseMap Bates Stamp Utility now launches.

5. On the submenu, click Bates Stamp PDFs.
6. In the message box, click OK.

Notice that Acrobat automatically launches behind the CaseMap Bates Stamp Utility.

7. In the CaseMap Bates Stamp Utility, click Next.
8. In the Select the PDF files you want to Bates Stamp dialog box, click the Add Folder button to navigate to the folder where the PDF files are stored.

You can Bates stamp an individual PDF file by clicking the Add Files button.

9. Verify that the Ignore PDFs that are already Bates Stamped check box is selected.
10. In the Browse for Folder dialog box, select the folder where the PDF files are stored, then click OK.

CaseMap Bates Stamp Utility > Select PDF files dialog box

If you need to delete a file from the list, select it and click the Remove File or Remove All button.

11. Click Next to continue.
12. In the Select the case Bates Numbering format dialog box, select the Create a new case Bates Numbering option, then click Next.

CaseMap Bates Stamp Utility > Bates Numbering dialog box

If you select the Use an existing case Bates Numbering format option, CaseMap will continue using the format you have already been using.

13. In the New Case Bates Format box, select the page number option that is applicable to the document collection you are processing, then click Next.

Bates Stamp New Format dialog box

14. In the Start numbering at field, type the number you want to use for this set of documents.
15. In the Prefix field, select Yes and type the prefix you want to use for the Bates stamp, then click Next.

New Case Bates Format dialog box

16. In the Case Name field, type in the name for the Bates numbering format, then click Finish.
17. In the Review case Bates Numbering format box, verify the Bates numbering range and prefix, as well as format settings.
18. Click the Edit button to modify these settings, then click OK.

Bates Numbering Options dialog box

19. Click Next to continue.
20. In the Choose the order the PDFs will be stamped dialog box, select a PDF file and click the Move Up or Move Down button to modify the stamp order.

Click the Remove File button to delete a PDF file from the listing.

Click the View PDF to review the PDF file before applying a Bates stamp to it.

21. Click Next to continue.
22. In the Review and Begin Bates Stamping dialog box, verify the summary and then select the I have read the above summary and I am ready to proceed check box.
23. Click Finish to initiate the process.
24. In the message box to confirm the number of PDF files successfully stamped with a Bates number, verify that the Select the Send these PDFs to CaseMap after closing this message check box is selected, then click Close.

If you do not select the Send these PDFs to CaseMap after closing the message check box, the documents will be Bates stamp but will not be imported into the case until select the PDF files for import using the Send to CaseMap utility.

25. Complete the steps in the Send PDFs to CaseMap wizard to import PDFs into the case.
26. In the message box displays the number of records successfully imported into the case, click OK.
27. Return to the Documents spreadsheet in the case to verify the PDF file import.

Notice that the Send to CaseMap wizard automatically linked the document record to the PDF source file stored in the network folder.

For more information on using the Send to CaseMap wizard, see Importing PDFs.
To locate documents with a Bates numbers

You can locate a case record with a Bates number on the Documents spreadsheet by using the Find tool.

1. In the All Shortcuts pane, click on the Documents icon.
2. On the Home menu, click Find.
3. In the Find dialog box, click on the field you want to search in the Search Field listing.

4. In the Find What field, type in the Bates number you want to locate.
5. Click the Find First button.

The document record is now highlighted in the Documents spreadsheet.
To locate a range of Bates numbered documents

You can also locate a specified range of Bates numbered documents using the Filter feature.

1. In the All Shortcuts pane, click on the Documents icon.
2. Right-click in the Bates - Begin or Bates - End fields.
3. On the shortcut menu, click Filter for Bates Range.
4. In the Search for Bates Range dialog box, type in the Bates numbers in the Begin and End fields, then click OK.

The documents within the Bates numbering range specified are now filtered and display in the spreadsheet.

You can save this search if you need it for future reference.
To modify Bates numbering settings
1. On the File menu, click Options.
2. In the Options box, click the Documents tab.

Options > Documents tab

3. In the Begin Bates Number and End Bates Number areas, select or clear check box options.
4. Click OK to save your changes.

Case option settings are specific to each case.

To manage Bates numbering formats

You can manage Bates numbering formats in Adobe® Acrobat.

1. Launch Acrobat and close any open documents.
2. Click on the CaseMap DocPreviewer button and then click Bates Stamping > Manage Bates Numbering Formats.
3. In the Manage Bates Numbering Formats dialog box, click the New button.
4. In the New Case Bates Format dialog box, select the maximum number of pages you expect to Bates stamp with this case Bates format, then click Next.
5. In the Start Numbering field, type in the number you want to start with, then click Next.
6. Select whether to include a prefix in the numbering format, then click Next.

If you select Yes, type in the prefix in the Prefix field.

7. In the Case Name field, type in a name for the new case Bates format.
8. Click Finish.

The new Bates numbering format now displays in the Manage Bates Numbering Formats dialog box.

You can modify, rename, and delete numbering formats as needed.

9. Click Close when you are finished.
To turn off Bates End/Pages Synchronization

CaseMap includes a feature to automatically synchronize Bates number pages for you. This feature is turned on by default.

For example, if you adjust a document record's Bates End entry or the Pages value, then the corresponding field automatically adjusts to remain in synch with this change.

As another example, if you have a document with a Bates - Begin value of P001232 and a Bates - End value of P001234, then the Pages field displays a "3" as its value. The information could have come in through bulk import or is the result of manual entry. When you review the document, you notice that it's actually a four-page document. Changing the value in the Pages field to "4" will automatically synch the Bates - End number to P001235. And vice versa.

To turn off this feature
1. On the File menu, click Options.
2. In the Options dialog box, click the Documents tab.
3. Clear the Synchronize with Pages check box.
4. Click OK to save the setting change.
To run the Bates Analyzer

The Bates Analyzer tool allows you to review the Bates numbers in the Bates - Begin and Bates - End fields to locate any inconsistencies, duplications, and anomalies on the Documents spreadsheet.

1. On the Standard toolbar, click Case Tools, and then click Analyze.
2. On the sub-menu, click Bates Analyzer.
3. In the Bates Number Analyzer dialog box, click on the Summary tab to for a complete summary of document processed.

Bates Number Analyzer dialog box

4. Click on the Invalid Documents tab to review the error messages for documents that do not have a valid Bates number.
5. Click on the Duplicate Documents tab to review all duplicate documents.
6. Click on the Duplicate Pages tab to review any duplicate Bates numbers.
7. Click on the Gaps tab to review gaps in Bates numbering for documents, including the number of pages skipped.
8. Click on the Valid Ranges tab to review all valid documents with Bates numbers, including the document and page count.
9. Click on the Save a Report button to save any of the current data to a HTML file for reference purposes.
10. Click Close when you are finished.

Related Topics

About PDFs and DocPreviewer

About Bates stamping

Importing PDFs

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.833.3346 (option 3). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


Importing PDFs
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

Bulk importing PDF files into CaseMap is a process that automatically attaches multiple PDF files to case records in the Documents spreadsheet. During the import process, CaseMap also brings in record data, including Bates begin/end numbers, the page count of the file, the date, and document name. Body content from PDF files is not imported. Short names are automatically created off the Full Name field entry you choose, whether it is a document file name or Bates number.

With the bulk import utility, you do not have to import or link to individual files because the Send PDFs to CaseMap tool bulk imports a folder of documents and sets the attachment links to object records for you. Once you have run the utility and imported documents from a network folder, you can still re-run it on the same folder. The import utility identifies previously imported files within the selected folder and selects only new PDFs for processing. You can also import an individual PDF file, if needed. You can access the Send PDFs to CaseMap utility from the Tools menu, by clicking Linked Files and then clicking Bulk Import PDFs.

Bulk importing PDFs does not work with Adobe Reader. You must have Adobe Acrobat v6.0+ (Standard or Professional) installed on the same computer as CaseMap in order to use the Bulk Import PDFs utility.

We recommend you use the Import Linked Files Wizard to import PDF files into CaseMap. For more information, see Importing linked files.

When documents are converted to Adobe Acrobat files for inclusion in a case, it is best to convert individual documents to individual PDF files to ensure that Bates numbers can be applied for tracking and that individual files can be attached to the associated fact or issue. Smaller PDF files also import faster into a case.

In the event that you want to renumber documents, we recommend that you keep a backup copy of all original PDF files that do not have any highlighting or Bates stamping applied to them.

To bulk import PDFs into a case
1. Verify that you have the relevant case open in CaseMap.
2. On the File menu, click Import, and on the submenu, click Import Linked Files from a Folder.
3. When the Import Linked Files Wizard opens, click Next.
4. In the Import Linked Files Wizard, click Add Files to add files, or click Add Folder to add a folder.
5. In the Select Files to Import dialog box, select the files (PDFs) to import into the case.
6. In the Import Linked Files Wizard dialog box, review the files to be imported, and click Next to continue.
7. In the Select Spreadsheet dialog box, select the CaseMap spreadsheet (e.g., Documents) where the files are to be imported and then click Next.
8. In the Ready to Import dialog box, verify your selection and then click Next to start the import process.
9. In the Completing the Import Linked Files Wizard completion box, click Finish.
10. In CaseMap, go to the Documents spreadsheet and review the new records you just imported.

Notice that the records you bulk imported now have a paperclip icon to the far left of the record, indicating that the attachment link to the source file is set.

11. Click on a Paperclip icon for one of the documents records to view the linked file from within CaseMap.
12. Scroll to the far right of the Documents spreadsheet and notice that the Linked File fields for these records include the folder path where the source files are located.

You can now analyze the records and organize them by type and status.

Remember to run the Short Name Assistant utility after performing a bulk import to ensure that links were created for new objects in description fields for this import. For more information, see the Using the Short Name Assistant help topic.

To import an individual PDF file

You can import a singe PDF document into a case as opposed to bulk importing a set of files. Follow the steps above To bulk import PDFs into a case. When you reach Step 4, click the Add Files button to select the PDF document. Then complete the remaining steps in the procedure to import the file into the Documents spreadsheet. When you are finished the PDF source file will be added to the Documents spreadsheet as an object record. A link to the source file stored in a network directory is also automatically created so you can view the document within CaseMap.
To import an updated PDF file

If you need to update a PDF document in CaseMap with new version of the PDF file, simply open the updated source file and resend it to the case.

1. In the applicable spreadsheet, highlight and open the case record you want to update.
2. Optional: If the file opens in CaseMap DocManager, click the Open Native button to continue.
3. In the Acrobat source file, click the CaseMap DocPreviewer button, and then click Advanced > Send PDF to CaseMap - Update.
4. Optional: In the message box, click Yes to continue.
5. In the Acrobat source file, click CaseMap DocPreviewer, click the Send PDF to CaseMap button to continue.
6. In the Send To CaseMap message box, click Yes to keep existing links, otherwise, click No.
7. In CaseMap, view the applicable spreadsheet and verify that the information is now updated in the file for this record.
To edit a linked PDF document

You can edit a linked PDF file from within Acrobat to set field status or link to case issues for the document record in CaseMap. You must have the relevant case open in CaseMap for this process to work.

1. In the Acrobat source file, click the CaseMap DocPreviewer button, and then click Edit CaseMap Document.
2. In the Send to CaseMap - Edit Document dialog box, set additional field status for this record or click on the Issue Linker bar to link to case issues.
3. When you are finished, click OK to save your changes.

Related Topics

About importing data

About PDFs and DocPreviewer

Sending facts from PDFs

Reviewing PDFs

Importing documents

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.833.3346 (option 3). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


Reviewing PDFs
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

The Review PDFs feature allows you to review linked PDF files in a case spreadsheet in Adobe® Acrobat or Adobe® Reader — without having to flip back and forth between the PDF file and CaseMap.

The Review PDFs feature is available as part of CaseMap's DocPreviewer feature set. You must have Adobe® Acrobat v6.0+ (Standard or Professional) or Adobe® Reader v6.0+ installed on the same computer as CaseMap to use this tool.

If you are not using a document management system (like Concordance) or other image viewer application, use Adobe Acrobat's tools to mark text or insert comments in your document files that you need to reference later.

CaseMap's DocManager add-in program allows you to review and annotate PDF files. See About DocManager.

To review PDF files
1. Launch Adobe Acrobat.
2. Click the CaseMap DocPreviewer button, click Review PDFs.
3. On the submenu, click Start Reviewing PDFs.

If you already have a PDF document open for review, click the Start Reviewing PDFs button [image] on the CaseMap DocPreviewer toolbar.

4. In the DocPreviewer PDF Review Wizard, click Next.
5. In the Review Starting Point dialog box, select which PDF file in which you want to start the review, then click Next.

Review PDFs wizard > Review Starting Point dialog box

If you choose Select a different PDF, then click on the spreadsheet where the file is linked. You can review linked files on any object spreadsheet or the Research - Authorities spreadsheet.

If you have already reviewed PDF files in your current CaseMap work session, the default selection is the Last reviewed PDF.

6. In the Review Order dialog box, select the first PDF file you want to start the review, then click Finish.

Review PDFs > Review Order dialog box

The PDF file now displays in Adobe Acrobat or Adobe Reader.

7. In the PDF file, click on the navigation buttons [image] to page through previous or next linked PDF files in the spreadsheet.
8. Click the End Review button [image] when you are finished.

During your review, if you find a text excerpt that should be included as a fact records in the Facts spreadsheet, highlight the text and click the Send Fact to CaseMap button [image] to open the Send to CaseMap utility.

Related Topics

About PDFs and DocPreviewer

Importing PDFs

Batch printing PDFs

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.833.3346 (option 3). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


About importing emails
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

The easiest way to import emails into a case is to use the Send Email to CaseMap tool, which is part of CaseMap's DocManager add-in program. CaseMap already provides a default field mapping structure that imports source field data directly into your case spreadsheet fields. During the import process, a new spreadsheet record is automatically created for you. The email is saved as an .MSG file in a folder, and a link is created in CaseMap that opens the email for viewing in DocManager. Once emails are imported into a case, you can begin searching the content immediately after the indexing process completes.

You can convert emails (Microsoft® Outlook® .PST files) to individual Adobe® Acrobat .PDF files (including attachments, and sender/recipient information) and then bulk import them into the Documents spreadsheet in your case. Links to the PDF source files are automatically created during the conversion and import process. Emails imported as PDFs include the date, full name, short name, authors, and recipients, as well as any Bates numbers associated with the document. See Converting emails to PDFs.

Related Topics

About importing data

About DocManager

Send email to CaseMap

About PDFs and DocPreviewer

Converting emails to PDFs

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.833.3346 (option 3). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


Send email to CaseMap
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

You can send emails from Microsoft® Outlook (2007 and above) CaseMap v10+ case.

Microsoft Outlook 2007 toolbar > CaseMap menu and Send Email to CaseMap button

During the import process, emails are saved as .msg files to a folder you select. CaseMap provides a default list of fields mapped between Outlook and CaseMap spreadsheets. You can edit the default field mappings as needed. See To map email fields. Once you map the fields, CaseMap will remember your settings for the next time you or another case user sends emails to the case.

You can also preview the email before importing to review field data contents, including an attachment count and the name of attachments.

Once emails are imported into CaseMap, you can begin searching the new data as soon as the indexing process completes. When you click the paperclip icon for the new record, the email displays in CaseMap's DocManager.

You can only send emails to CaseMap v10+ cases. If you have a CaseMap v9.0 (or earlier) case open, CaseMap will send a message stating that the previous version case is not supported.

The Send Emails to CaseMap tool is part of the DocManager add-in program. If you have not purchased DocManager, you cannot use this feature. Contact your CaseMap Sales Representative to learn more information about this product.

To send an Outlook email to CaseMap
1. Open the CaseMap case that you want to import data into from Outlook.

You must have the CaseMap case open in order to send an email to it.

2. In Outlook, locate the email to be sent to the case and click the 'Send Email to CaseMap' button on the toolbar.

You can also right-click on the emails and then click 'Send Email to CaseMap'.

If the selected email was previously linked to CaseMap, a Duplicate Records dialog screen displays.

In the Send Email to CaseMap Duplicate Records dialog box, perform one of the following:

· Click Yes to overwrite the record.
· Click No and continue.
1. In the Change file name dialog box, click OK.

The Send E-mail to CaseMap dialog box opens.

2. In the File Name box, change the file name and other pertinent information, and click OK to continue.
If selected email was not previously linked to CaseMap, the Send Email to CaseMap dialog box opens.

a. Perform the following:
· In the file name box, confirm the file name.
· Click the Browse button, and in the 'Save Email as' dialog box, locate the folder to save the email, and then click Save.
· In the Folder box, confirm the folder location.

Emails are saved as .msg files, using the email subject as the file name.

All attachments will be stored in the Documents spreadsheet in CaseMap by default.

b. Optional: Link attachments as separate records

If you remove the check mark in the Link attachments as separate records check box the Spreadsheet box is enabled.

1) Use the drop-down to select a spreadsheet from the list.
2) Proceed to Step c.
c. Optional: Click the Field Mappings button to create/adjust field mappings.

See To map email fields for additional information.

3. Click OK to initiate the import process.

The email now displays in the Document spreadsheet with a link to the email in Outlook.

4. In CaseMap, go to the top of the Documents spreadsheet to see the new record created for the email.

The storage location (Documents spreadsheet) in CaseMap will be different if you chose a different spreadsheet above.

5. Click the paperclip icon for the record to display the linked file(s) information.

Optional: Double-click on the paperclip to display the linked file in DocManager.

For more information, see About DocManager.

6. Optional: In Outlook, continue sending emails to CaseMap.
7. When you are finished, click the Cancel button in the Send Email to CaseMap dialog box.

To bulk send Outlook emails to CaseMap
1. Open the CaseMap case that you want to import data into from Outlook.

You must have the CaseMap case open in order to send an email to it.

2. In Outlook, locate the emails to be sent to the case and click the 'Send Email to CaseMap' button on the toolbar.

You can also right-click on the emails and then click 'Send Email to CaseMap'.

If selected email(s) were previously linked to CaseMap, a Duplicate Records dialog screen displays.

a. In the Bulk Send Email to CaseMap Duplicate Records dialog box, place a check mark beside the action (Skip Import or Overwrite Record) for each record listed.
b. Optional: Select the Overwrite all email records or the Skip all items from being imported check box to perform that action for all listed items.
c. Click OK to continue.
Conditional: Errors were encountered during import

1. Click Yes to save to error log.
2. In the Save As dialog box, choose a file storage location and click Save.

The Import Confirmation screen displays summarizing the number of records imported and/or skipped.

d. Click OK to continue.
If selected emails were not previously linked to CaseMap, the Bulk Send Email to CaseMap dialog box opens.

a. Perform the following:
· In the Folder field, confirm the folder location.
· Click the Browse button, and in the Save Email as dialog box, locate the folder to save the email, and then click Save.

Emails are saved as .msg files, using the email subject as the filename.

All attachments will be stored in the Documents spreadsheet in CaseMap by default.

b. Optional: Link attachments as separate records

If you remove the check mark in the Link attachments as separate records check box the Spreadsheet box is enabled.

1) Use the drop-down to select a spreadsheet from the list.
2) Proceed to Step c.
c. Optional: Click the Field Mappings button to create/adjust field mappings.

See To map email fields for additional information.

d. Click OK to initiate the process.

The Import Confirmation box displays displays.
3. Click OK to continue.
4. In CaseMap, go to the top of the Documents spreadsheet to see the new record created for the email.

The storage location (Documents spreadsheet) in CaseMap will be different if you chose a different spreadsheet above.

5. Click the paperclip icon for this record to view the path and file attachments.

Double-click the paperclip to open the file in CaseMap DocManager.

6. Optional: In Outlook, continue sending emails to CaseMap.
7. When you are finished, click the Cancel button in the Send Email to CaseMap dialog box.
To map email fields
1. In Outlook , click the Send Email to CaseMap button to open the Send Email to CaseMap dialog box.
2. Click the Field Mappings button to display the Field Mappings dialog box.

CaseMap provides a list of existing fields that are already mapped for you in the Existing field mappings box. You can modify the default list by clicking on the Remove button and re-mapping fields.

3. In the Unmapped Source fields box, select the Outlook email field that needs to be mapped to a CaseMap field.
4. In the Unmapped CaseMap fields box, select the field you want to map to unmapped field.
5. Click the Add button.

The mapped fields now display in the Existing field mappings box.

6. Click the Remove button to undo any existing field mappings.

The fields will display in their respective boxes and will remain unmapped until you map them again.

To use advanced field mapping settings

Advanced field mapping settings allow you to add a source data field to field mappings list, and apply formatting to mapped fields (static text and hard returns). Once you send an email to CaseMap, the field mappings are share with other case users.

1. Click the Advanced button and then click Advanced Mappings.
2. In the Document Spreadsheet fields area, click your field mapping preference: All fields, Mapped fields, or Unmapped fields.

This area defaults to displaying all mapped fields.

3. Select the field mapping structure you want to modify.
4. In the Selected CaseMap Field area, click the Add, Modify, or Remove buttons to review source field mapping types, apply formatting to fields, and to add/modify/delete a source data field.
5. In the Display Options area, select check boxes to omit prior or next fields if the field value is blank.
6. Select the Link Object short names check box to automatically link short names for the selected field.

This option only works in Description fields.

7. Select the Always update field to enable this option for the selected field.
8. Click OK to save your changes.
9. In the Field Mappings dialog box, click OK when you are finished.
10. In the Send Email to CaseMap dialog box, click Cancel to exit the tool.

To reset field mappings to the default structure, click the Advanced button and click Reset to Default Mappings.

To preview emails prior to sending
1. In Outlook, click the Send Email to CaseMap button.
2. In the Send Email to CaseMap dialog box, click the Field Mappings button.
3. In the Field Mappings dialog box, click the Preview button.
4. In the Bulk Send to CaseMap Data Preview dialog box, review a list of selected emails you are including in the import and review the number of email attachments.

Bulks Send to CaseMap Data Previewer

5. Click Close when you are finished.
To load field mappings from a file
1. In Outlook, click the Send Email to CaseMap button.
2. In the Send Email to CaseMap dialog box, click the Field Mappings button.
3. In the Field Mappings dialog box, click the Advanced button and then click Load Mappings from File.
4. In the Open dialog box, navigate to the folder and select the field mapping file you want to load into the case.

Field mapping files have a .cmbulkmap extension.

5. Click Open.

The field mapping structure now displays in the Field Mappings dialog box for you to use or modify as needed.
To save a list of field mappings
1. In Outlook, click the Send Email to CaseMap button.
1. In the Send Email to CaseMap dialog box, click the Field Mappings button.
2. In the Field Mappings dialog box, click the Advanced button and then click Save Mappings to File.
3. In the Save As dialog box, navigate to the folder where you want to save the field mapping file.

Field mappings are saved as a .cmbulkmap file.

4. In the File name field, type a name for the field mappings.
5. Click Save.
6. In the Field Mappings dialog box, click Close.
7. In the Send Email to CaseMap dialog box, click OK to exit the utility.

Related Topics

About the Send to CaseMap tool

About DocManager

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.833.3346 (option 3). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


Receiving client emails
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

Clients may not know how to send you a copy of emails in their Microsoft Outlook folders. The following instructions will help them with this process.

To help clients send you email files for the document collection

Clients may not know how to send you a copy of emails in their Microsoft Outlook folders. The following instructions will help them with this process.

1. Open Microsoft Outlook.
2. On the File menu, click Options, and then click on the Advanced menu.
3. Click the Export button.
4. In the Import and Export Wizard, click Export to a file, then click Next.
5. In the Export to a File dialog box, click Outlook Data File (.pst), then click Next.

Export to a file > Create a file of type dialog box

6. In the Export Outlook Data File dialog box, select the folder that contains the emails you want to export, then click Next.

Export to a file > Export Personal Folders dialog box

Select the Include subfolders check box, if needed.

7. In the Export Personal Folders box, click the Browse button to navigate to the location where you want the email folder saved.
8. In the Open Personal Folders box, type in a file name for the .pst file, then click OK.
9. In the Save exported file as dialog box, select the applicable option for duplicate handling, then click Finish.

Export Personal Folders > Save exported file as dialog box

10. In the Create Microsoft Personal Folders box, select an encryption setting and password (if needed), then click OK.

Create Microsoft Personal Folders dialog box

It is not necessary for clients to set a password.

The .pst file is now saved to the location specified.

11. Close the Microsoft Outlook application.

This step is very important, otherwise the .pst file will not save properly. It may also take several minutes to save close Outlook.

12. Navigate to the folder location where the .pst file is stored.

Example of .pst file

13. Right-click on the file and select a Zip option, like WinZip.
14. Restart Microsoft Outlook.
15. Have the client attach the zipped .pst file in an email and send it to you.

The exported .pst file may also be burned to a CD or copied to a portable memory storage device like a USB memory stick. If you receive the .pst file on a CD, you must save it on your hard drive before importing the files into Outlook. You can import the file directly from the memory stick.

To receive clients emails sent as attachments

If your client has numerous folders of emails, you may want them to be sent as separate emails. Clients may send these emails as attachments.

1. Create folder(s) in Microsoft® Outlook where you can file the client emails.
2. When you receive all the emails, click on one of the attachments, then press CTRL + A to select all attachments.
3. Click and drag them to the appropriate folder.

This process may take a few minutes, especially if you have a lot of emails to copy.

4. Once the selected emails are transferred, repeat these steps as necessary.
To receive client emails in a zipped .PST file

If your client sends you a zipped .PST file of emails, you will need to save this file to a desktop folder because Microsoft does not recommend using .PST files across a network.

1. Save the .PST file attachment to a desktop folder that you can find later.
2. Open Microsoft Outlook.
3. On the File menu, select Import and Export, then click Next.
4. In the Import and Export Wizard, select Import from another program or file, then click Next.
5. In the Import a File dialog box, select the Personal Folder File (.pst), then click Next.
6. In the Import Personal Folders dialog box, click Browse to find the .pst file you want to import.

This should be the desktop folder you saved the zipped .PST files.

7. In the Options area, select the appropriate option for duplicate handling, then click Next.
8. Next select the folder to import from and choose whether to include subfolders.
9. Choose where to import the folder.

Personal Folders will make it part of your Inbox.

10. Click Finish to complete the process.

If you are working in a multi-user environment, we recommend that you do not put the emails in Microsoft Outlook because other case staff will not be able to access the files. We recommend that you use DocPreviewer's Converting emails to PDFs utility and import the PDF version of the emails into the case.

Related Topics

About importing emails

Send emails to CaseMap

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.833.3346 (option 3). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


Converting emails to PDFs
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

The Emails to PDF wizard is part of the DocPreviewer premium feature set, which requires and additional subscription. The Emails to PDF wizard allows you to convert Microsoft® Outlook emails in one or more folders to Adobe® Acrobat PDF files. The conversion utility guides you to choose an Outlook folder(s) to convert to PDF files, select a network folder in which to store the saved PDF files, and then import the emails into CaseMap.

During the import process, CaseMap populates the Attachments field with a number of attachments for an email. However, email attachments do not import automatically. To locate imported emails with attachments, perform a search in CaseMap and then use the Review PDFs tool (in DocPreviewer) to open the attachment in Adobe® Acrobat or Reader. Next use the Send to CaseMap feature to link the document to the case record in CaseMap.

Once the conversion process completes, the wizard then imports the emails into CaseMap with the option of populating the Persons spreadsheet with the sender and recipient names, as well as Bates stamping the files. During this process, all emails are automatically linked to the case records in the Documents spreadsheet. Email metadata is saved in a separate file with the .metadata extension and the same name as the PDF file.

Email conversion options include:

· Emails still stored in Microsoft Outlook
· Emails stored as a .PST file on a CD or DVD
· Emails stored as .PST files in a network folder

The Emails to PDF utility is accessible from the following locations:

· File tab > Import > Emails from Outlook
· Tools menu > Email to PDF Wizard

If you are using a document management system (DMS), please check with your Litigation Support Manager or IT department before converting emails to PDFs. Since they are already linked in the case to the DMS, you don't need to make a duplicate copy of them on your server.

The Emails to PDFs wizard is part of DocPreviewer, a CaseMap add-in program that requires an additional subscription. DocPreviewer is available for a free 30-day trial period that starts the first time you use it. After the trial period, the feature is no longer accessible until you purchase a subscription to DocPreviewer.

* We also recommend you use the Import Linked Files Wizard to import emails into your case. See About importing data and Importing linked files.

We encourage you to use the Send Emails to CaseMap feature that is part of CaseMap's DocManager add-in program. You can send emails from Microsoft Outlook 2007 and 2010 directly to your case file. You must have a subscription to DocManager to use this feature. See About DocManager and Send emails to CaseMap.

To convert emails to PDFs
1. On the File menu, click Import, and then click Import Emails from Outlook.

You can also click on the Tools menu and then click E-mail to PDF Wizard.

2. In the DocPreviewer Email to PDF Wizard, click Next.
3. In the Outlook Folder File dialog box, select the location of the emails you want to convert, then click Next.

Convert Emails to PDF > Outlook Folders File dialog box

If the folder already contains PDF files, they will not be overwritten — even if they were created from the same emails.

4. In the Outlook Folders dialog box, navigate to the folder that contains the emails to convert, then click Next.
5. Review your selected conversion options, then click Next to initiate the process.
6. Select what you want to do with the converted PDFs and review the conversion summary options:
· Import the emails, senders, and recipients into the Document spreadsheet in your case
· Bates stamp the PDFs. After Bates stamping you will have the option to import the emails, senders, and recipients.
· Do nothing.
7. When the conversion process is complete, return to the Documents spreadsheet to review the imported email records.

Related Topics

About PDFs and DocPreviewer

About importing emails

Importing emails

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.833.3346 (option 3). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


Importing emails
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

CaseMap's Outlook Email Linker has been removed from the File tab's Import submenu. We encourage you to use the new Import Linked Files Wizard to import your emails into your CaseMap case. For more information, see Importing linked files. If you would still like to use this tool, you will need to add the Outlook Email Linker menu to the File tab's Import Submenu.

If you have emails in your Microsoft® Outlook folder that need to be included as part of the case, you can import the emails in the folder and link them into a case using the Outlook Email Linker tool. The emails are imported into the Documents spreadsheet and retain links directly back to the email file in Outlook. Each email record's Linked File cell displays the file path. CaseMap also tracks emails already imported, so you can perform the import again on that email folder without duplicating document records.

The Import Emails from Outlook utility guides you through the steps of selecting a folder of emails in Outlook to import as well as the mapping process used between both Outlook and the case document index. The utility will store the mappings for future use. To clear saved settings, press the SHIFT key while launching the utility. CaseMap does not link to emails in Outlook Express.

We highly recommend that you use the Import Linked Files Wizard to import emails into your CaseMap case. See Importing linked files.

Emails stored in your local Microsoft Outlook folder and linked to case records in CaseMap are not accessible to other case staff. CaseMap's DocPreviewer add-in program (Convert E-mails to PDFs feature) can convert Outlook .PST emails into PDF files that can be stored in a network folder and linked to case records, and viewable in DocPreviewer. CaseMap's Send Emails to CaseMap tool saves Outlook emails as .MSG files that are saved in a network folder and linked to case records viewable in the CaseMap Document Viewer.

To import emails in Outlook
1. Open Microsoft Outlook and navigate to the folder that is storing the emails you want to import.
2. Open CaseMap, and on the File menu, click Import, and then click Import Emails from Outlook.
3. When the DocPreviewer E-mail to PDF Wizard opens, select one of the following options to locate the emails you want to process:
· They are in my copy of Outlook
· They are in a PST on a CD or DVD.
· They are in a PST on my computer or network.
4. Click Next.
5. In the Choose one or more Outlook folders to convert dialog box, select the appropriate check box to identify where the files are located, and then click Next.
7. In the Choose a folder to receive converted PDF files dialog box, browse to/identify the folder to receive the files, and click OK.
8. Click Next to continue.
9. In the How do you want the emails sent time to appear in the PDF dialog box, select an appropriate format regarding how you want the Date format to display, and then click Next.
10. In the Please review your selections box, review your selections, and click Next to continue.
11. In the Conversion Competed box, review the conversion summary, and then select the appropriate check box to determine what you want to do next.
12. Click Next.
13. When the DocPreviewer E-mail to PDF wizard successful completion box displays, click Finish.
14. In the Send PDFs to CaseMap Utility, click Next to continue.
15. Select the PDF files you want to send to CaseMap and then click Next.
16. In the Confirm CaseMap case and spreadsheet box, review/confirm the file(s), and then click Next.
17. In the Choose Document field mappings box, select all that is appropriate, and then click Next to continue.
18. In the PDF E-mail Preview box, review the summary, and then click No if you do not want to customize field mappings, otherwise click Yes.
19. Click Next to continue.
20. In the Review and begin sending to CaseMap box, review the summary of actions, and then click Finish to send the PDFs to CaseMap.
21. In the Acrobat message box, click OK to acknowledge the message.
22. Optional: In Adobe Acrobat, you may open each document for review.
23. Return to the CaseMap to verify the email import.
24. Notice there are no Bates numbers for these records since you are linking directly to Outlook to access the file.
25. Click on a document record's paperclip icon to display the linked path to Outlook and to view the document in Outlook.

To import emails saved as PDF files

CaseMap's DocPreviewer Adobe PDF integration features give you the ability to import one or multiple emails into a case's Document spreadsheet. Imported document records are automatically linked to the PDF file stored in a network folder. DocPreviewer uses the Send to Multiple PDFs utility that checks for previously imported and linked PDF files and ignores them, so you can run the import wizard multiple times on the same folder without creating duplicate document records in CaseMap.

You can also import PDF files using the Import Documents Wizard.

For more information, see the Importing PDFs help topic.

Related Topics

About importing emails

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.833.3346 (option 3). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


Importing linked files
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

The Import Linked Files Wizard guides you through the process of importing one or more documents/files into your case. The wizard will create a new record for each file you select to import. You can select one or more files, or a folder of files to import. If a folder contains sub-folders, all files in each sub-folder will be selected for the import as well. CaseMap also allows you to specify the source of the files that are imported.

CaseMap recognizes duplicate documents imported from the same folder. However, if you have the same document stored in two folders, CaseMap will not recognize the duplicate and will create a new record and link to it in the other folder location.

You can choose the option to capture document metadata during the import process. This provides an automated process to extract metadata and map the information automatically into an object spreadsheet. For any unmapped data, you have the option to create a load file, import into a pre-existing field, or ignore.

CaseMap does not automatically create fields for metadata import.

You can choose to remove files during the import, particularly if a file seems too large. Large files will slow the import process during a bulk import.

You can cancel the import at any time. CaseMap will send a message indicating how many files were successfully imported before the process was canceled.

After the import, CaseMap indexes all new file content. You can begin searching the updated case data as soon as the index process completes. For more information, see About the case index.

You can import the following file types:

· Microsoft Office files (.doc, .docx, .xls, .xlsx, .ppt, .pptx, .eml)
· PDF files (.pdf)
· Image files (.tiff, .tif, .gif, .jpg, .jpeg, .bmp, .emf., and .wmf)

Once a file has been imported to the Documents spreadsheet, click the paperclip icon once to display the link/path to the object record. If you double-click on the paperclip icon, the object record opens.

To bulk import documents
1. On the File menu, click Import and then click Import Linked Files from a Folder.
2. In the Import Linked Files dialog box, click one of the following:
· Add Files to select one or more files to import
· Add Folder to import all files within a folder

Import Linked Files > Select Files to Import

CaseMap identifies duplicate files based on directory paths. If a file in a folder has already been added to the case, the document will be skipped during the import process. If you have a file stored in two folders, CaseMap will not recognize the duplicate and will create a new record and link to it in the other folder location.

4. In the Import Linked Files dialog box, navigate to the folder where the files are saved.

If you selected Add Folder, you will navigate to the folder when the Browse for Folder dialog box displays.

If the folder contains subfolders, click Yes in the message box to import all files in each subfolder.

The files now display in the Selected files box.

6. Review the selected files to ensure that you want to import them.

If you want to delete one or more files selected for the import, click the Remove Files button.

If you want to delete all files selected for the import, click the Remove All button.

7. Click Next.

Import Linked Files > Select Spreadsheet

8. In the Spreadsheet drop-down list, select the spreadsheet for which you want to import the files.
9. In the Would you like to identify a source for the files? area of the dialog box, click Yes to identify the source of the files, or click No if you do not want to identify the source of the files.
10. In the Would you like to extract Metadata for the imported files? area of the dialog box, click Extract to extract metadata, or click Do not extract if you do not want to extract the metadata.

Any files in use or access denied will not have the metadata extracted when imported into CaseMap. Close all files and grant permissions before import.

CaseMap supports file imports up to 1GB per file. If the file size is larger than 1GB, you might encounter system errors.

11. Perform one of the following:

If you clicked Yes to identify a source for the files, click Next to continue.

If you clicked No, proceed to Step 18.

12. In the Select a destination field box, use the drop-down arrow to select the destination field.

13. In the Enter field value box, use the drop-down arrow to select/enter a source value up to a maximum of 35 characters.
14. Optional: Select the Mark records to be reviewed? check box to identify records that are to be reviewed.

If the Mark records to be reviewed check box is selected, the 'Select a destination field' is displayed.

15. In the Select a destination field dialog box, Select Field has been entered as the default value. Use the drop-down arrow to select the destination field.
16. In the Enter field value box, enter/type in a field value.
17. Click Next to continue.
18. In the Verify your selections before importing the files dialog box, review the files and spreadsheet you selected for the import.

Import Linked Files > Ready to Import

If you have chosen to extract the metadata from the files to be imported, the metadata will be extracted and added to the selected spreadsheet. Any metadata that has a data type mismatch is not imported.

19. Click Next to initiate the import process.
20. If you have chosen to extract the metadata and there is unmapped data, the What do you want to do with unmapped metadata? dialog box appears.

Perform one of the following options:

· Create load file of all metadata for the unmapped metadata records
· Import unmapped metadata into a pre-existing field
· Ignore unmapped metadata from being imported
21. Click Next.

If you select the option to import unmapped metadata into a pre-existing field, you are given the option to choose a field to map the metadata.

Any metadata extracted that exceeds the size of the field will be discarded.

If you select the option to create a load file, you are given the option to select a location to save the load file of unmatched metadata.

Metadata extracted into fields with restrictions or revoked permissions is identified as unmapped metadata.

22. Review the number of files imported, then click Finish.

The new records display in the selected spreadsheet.

23. In the appropriate spreadsheet (e.g., Documents), click the paperclip icon next to the imported record once to display the link/path of the object record, or double-click on the paperclip icon icon to open the object record and verify its content.

Related Topics

About importing data

Batch printing linked documents

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.833.3346 (option 3). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


Importing text files
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

You can import data from a Microsoft® Word table or Excel spreadsheet into CaseMap spreadsheets. Save the document or spreadsheet in a tab delimited text file for best results. Sometimes data clean-up prior to the import is necessary. We recommend that you try your import on a copy of the case to ensure the import is satisfactory before imported the content in the active case.

If the file you are importing contains full names, we recommend that you find/replace the full names with short names in source file before importing the data into CaseMap. Otherwise, you will need to find/replace all full names in every field, in each spreadsheet, which can be a time-consuming process.

To import delimited text files
1. Before the import, make a backup copy of the case.

If the import does not produce the desired results, you restore the backup copy.

2. Next verify whether any other users are logged into the case and ask them to exit it until you have completed the process.
3. On the File menu, click Import and then click Import Records from a Text File.
4. In the message box to make a backup copy of the case, click Yes to open the Backup and Restore wizard. Click No to continue if you have already backed up the case.
5. In the Select File to Import dialog box, navigate to and select the file you want to import, then click Open.
6. In the Import Data box, select the delimiter that separates your fields: Comma, Tab, Semicolon, or Other.

Import Wizard > Delimiter box

7. Select the First Row Contains Field Names box, if this applies to the text file, then click Next.
8. In the Preview the data to import dialog box, review the selected data, then click Next.

Import Wizard > Preview data import dialog box

Click the Next 5 and Top buttons to navigate the import data.

9. In the Select the CaseMap spreadsheet dialog box, click on the spreadsheet for which you want to import data, then click Next.

Import Wizard > Import Data

10. In the CaseMap spreadsheet dialog box, select the spreadsheet in which you want to import data, then click Next.

If you are importing objects, select the object type spreadsheet, then click Next.

11. In the Select field mappings dialog box, map the import fields from the text file to the destination fields in the spreadsheet.

Import Wizard > Select Field Mappings

12. Select the field you want to map in the Import Field list.
13. In the Select Field Mappings drop-down list, select the CaseMap field (Destination field) where you want to import the data.
14. Repeat Steps 14-15 for each import field, then click Next.
15. In the Review dialog box, preview the field mappings you specified, and then click Finish to initiate the import.
16. In the message box to confirm the number of records to import, click Yes.
17. In the message box to confirm the number of records successfully imported, click OK.

If any errors occurred, review the error log to determine the issue.

18. Return to the case spreadsheet to verify the imported case records.

If you have any questions about importing text files, contact CaseMap Support for assistance.

Related Topics

About importing data

Exporting spreadsheet data/reports

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.833.3346 (option 3). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


About the Send to CaseMap tool
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

Many programs integrate with CaseMap incorporating a Send to CaseMap tool that allows you to import data directly into a case spreadsheet. During this process, links are set directly to the native source file or application record containing the information — whether it's in a document management system, a web site, or a native source file stored in a network folder.

Send data to CaseMap the following ways:

· Key facts from Concordance® or other document management systems
· Transcript excerpts from TextMap® or other transcript software
· Key facts from Adobe® Acrobat PDF files
· Key facts from Microsoft® Outlook® emails
· Key facts and documents from Microsoft® Word®
· Case law research from Lexis Advance or other web sites

Sending data to CaseMap, regardless of the source, is nearly identical and a standardized process. You simply highlight the text you want to import, right-click on it and click Send to CaseMap.

CaseMap's entity recognition for fact entry simplifies and reduces time to add facts to your case. Objects sent to CaseMap from PDFs and Word documents are automatically identified and updated for Persons, Places and Organizations.

See About Objects Recognition for Fact Entry for more information.

Once you have sent the data to the case, you can immediately view it in the CaseMap spreadsheet selected. You can also review the original source file by double-clicking on the paperclip icon/linked file indicator associated with the case record. New data can be searched as soon as the indexing process completes.

More than 35 litigation support programs have the Send to CaseMap feature. Contact your CaseMap account representative for more information about product integrations for this feature.

Related Topics

About importing data

Sending Word documents to CaseMap

Send emails to CaseMap

Sending data from Concordance

Sending transcripts to CaseMap

Sending research to CaseMap

Create new facts from annotations

Send to CaseMap product integration

About Objects Recognition for Fact Entry

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.833.3346 (option 3). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


About Objects Recognition for Fact Entry
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

When sending facts to CaseMap from PDFs and Word documents, the entity recognition feature automatically identifies objects and adds them to your case.

Objects recognition simplifies and reduces the time it takes to create and link Objects for Persons, Organizations and Places.

To use this feature, you simply highlight the text you want to import, right-click, and then click Send to CaseMap. The options to link the document to CaseMap and to edit the CaseMap fact appear, followed by the option to enable or disable the Objects recognition feature.

If the entity recognition engine is not installed, the option to recognize objects within the selected text is not displayed.

When objects recognition is enabled, the selected text is in read-only mode. To make any changes to the selected text, disable objects recognition.

Once enabled, CaseMap displays new and existing identified objects for Persons, Organizations and Places in the right hand pane.

Existing objects are objects already existing within CaseMap.

The color of each newly identified and existing objects in the selected text, matches the color assigned for each object type.

Newly identified and existing objects can be removed. This allows you to avoid adding objects that are incorrectly linked.

See Sending Word documents to CaseMap and Sending facts from PDFs for additional information on Entity Recognition for Fact Entry.

Related Topics

About the Send to CaseMap tool

Sending Word documents to CaseMap

Sending facts from PDFs

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.833.3346 (option 3). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


Sending Word documents to CaseMap
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

With CaseMap, you can send fact text and documents from Microsoft® Word (2007 and later) (32-bit versions). The Send to CaseMap features display on a CaseMap ribbon within Word. The Word plug-in is optional during CaseMap installation.

Send to CaseMap ribbon

We recommend that the Word document is completed and no longer needs editing before you send fact text to CaseMap. This ensures that CaseMap will select the correct text of the document to display in the case record.

If you have already sent a document to CaseMap, you will receive a message box indicating that the document is already linked to a case record. CaseMap recognizes duplicates as long as they are stored in the same folder and have the same file path. If you rename the file, move the file, or save it to another folder, CaseMap will identify it as a new document.

If you are working in the Word document and want to quickly locate the document record in the case, click the Go to CaseMap document button. See To view the Word document in CaseMap below.

Once Word documents are sent to the case, you can still edit the document record in CaseMap by clicking the Edit CaseMap Document button on the CaseMap ribbon. See To edit a Word document sent to CaseMap below.

You can install Word 32-bit applications on a 64-bit machine. You cannot install the 64-bit applications on a 32-bit machine.

To send fact information from Word
1. Open the CaseMap case that you want to import data into from Word.
2. Open the Word document that contains the text that you want to send to the case.
3. In the Word document, click the CaseMap tab.
4. Highlight the information you want to import into a case spreadsheet, then click Send to CaseMap - Add Fact.

You can also right-click and then click Send to CaseMap - Add Fact.

If you have not saved the document to a file, then a message box displays stating that you need to save the document and try again.

5. In the Send to CaseMap - New Fact box, click Document.

Send to CaseMap - New Fact

6. In the Enter a name for the new Document field, type in the full name of the document.
7. In the Enter the assigned short name field, type in a short name for the document, then click OK.
8. Click OK.
9. In the Send to CaseMap – New Fact box, select Fact Text in the Append Text Selection to field so that the excerpt displays in the Facts spreadsheet.

Notice that the text you selected from the Word document displays in the Text Selection field and is enclosed in brackets.

Do not delete the brackets from text excerpts imported using the Send to CaseMap utility. Brackets prevent CaseMap's recognition of short names and designate actual document text for the import.

10. In the Would you like to recognize objects within the selected text section, slide the button to the right if you would like to enable Objects recognition. If you keep the option disabled, skip to Step 12.

Once Objects recognition is enabled, new and existing objects appear. These are color coded by the object type. (Person, Organization and Place.)

If there are no objects identified, the following message displays, "No Objects were identified in the selected text."

11. If you want to delete a new or existing object, click the red X to remove.

12. In the Date & Time field, type in the date of the fact.
13. In the Fact Text field, type in a fact summary/short description of the imported text.
14. This text description displays in the Fact Text field in the Facts spreadsheet and appears as a Fact Card in the Fact Cards view.
15. Select the Key check box, if this fact is important to the case.
16. In the Status field, select whether the fact is disputed or not.
17. Click the Issue Linker bar to link the fact directly to issues, then click OK to initiate the import process.
18. In the message prompt, click Yes to view the new fact record in the Facts spreadsheet.
19. Click in the Fact Text field for this fact record to view the highlighted text you sent from the Word document.
20. Click on the paperclip icon for the fact record to view the linked path to the source file in Word.
21. Scroll to the right and notice that the Source(s) field displays the linked element to the Word document and that the Linked Issue field displays any issues added for this record.
22. Click All Objects in the Case Shortcuts pane to see newly identified objects (Persons, Organizations and Places) added to the Object spreadsheets.
To send Word documents to CaseMap
1. Open the CaseMap case that you want to import data into from Word.
2. Open the Word document that you want to send to the case and click the CaseMap tab.
3. In the Word document, click the Send to CaseMap - Add Object button to open the Send to CaseMap dialog box.

You can also right-click on the Word document and click Send to CaseMap - Add Object.

Send to CaseMap > Word document

If you have not saved the document to a file, then a message box displays stating that you need to save the document and try again.
4. In the Object Type list, click Document or another object type spreadsheet.
5. In the Full Name and Short Name fields, review or edit the default Word document title and short name as needed.
6. Click the Save button to continue.
7. In the message box, click Yes to view the new document record in CaseMap.

Notice that the new record now displays in the selected object spreadsheet.

8. Click on the paperclip icon for the record to view the linked path to the source file in Word.

The document is now an object record in the case with a link to the source file saved in a folder.
To edit a Word document sent to CaseMap
1. Open the Word document that you have already sent to the case.
2. On the CaseMap ribbon, click the Edit CaseMap Document button.
3. In the Send to CaseMap - Edit dialog box, modify any of the record's Favorite Fields as needed.

Send to CaseMap - Edit dialog box

4. Click the Issue Linker bar to link the record directly to a case issue.
5. Click OK to save your edits.

The new record information is now saved in the case spreadsheet.
To view the Word document in CaseMap
1. Open the Word document that you have already sent to the case.
2. On the CaseMap ribbon, click the Go to CaseMap Document button.

CaseMap opens the spreadsheet where the record is saved and highlights the applicable record.

Related Topics

About the Send to CaseMap tool

Send emails to CaseMap

About Objects Recognition for Fact Entry

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.833.3346 (option 3). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


Sending facts from PDFs
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

When reviewing documents in Adobe® Acrobat or Reader and you find information that warrants a record entry on the Facts spreadsheet, you can simply highlight the text and import it into the case using the Send to CaseMap feature. The benefit is that during the import process, you can enter fact details, link to case elements and issues, as well as mark the status of the new fact — importing this data with the selected text. You can then continue to edit the fact, as needed, once the new record has been saved in the Facts spreadsheet.

To send facts from a PDF file
1. Open the Adobe Acrobat file you are reviewing.
2. In Acrobat, click on the Select Tool button Selection Tool and highlight the text you want to import.
3. Right-click on the highlighted text and click Send Fact to CaseMap.

You can also click the Send Fact to CaseMap button under CaseMap DocPreviewer.

4. In the Send to CaseMap - New Fact box, select Document.

Send to CaseMap > Link this PDF to CaseMap dialog box

If CaseMap does not recognize the document as on object in the case, a Link this PDF to CaseMap dialog box displays instead for you to add this record to the Documents object spreadsheet. Once you complete this step, you see the Create New Fact dialog box.

5. In the Enter a name for the new Document field, type in the full name of the document.
6. In the Enter the assigned short name field, type in a short name for the document, then click OK.
7. In the Send to CaseMap – New Fact box, select Fact Text in the Append Text Selection to field so that the excerpt displays in the Facts spreadsheet.

Notice that the text you selected from the PDF file displays in the Text Selection field and is enclosed in brackets.

Do not delete the brackets from text excerpts imported using the Send to CaseMap utility. Brackets prevent CaseMap's recognition of short names and designate actual document text for the import.

8. In the Would you like to recognize objects within the selected text section, slide the button to the right if you would like to enable Objects recognition. If you keep the option disabled, skip to Step 10.

Once Objects recognition is enabled, new and existing objects appear. These are color coded by the object type. (Person, Organization and Place.)

If there are no objects identified, the following message displays, "No Objects were identified in the selected text."

9. If you want to delete a new or existing object, click the red X to remove.

10. In the Date & Time field, type in the date of the fact.
11. In the Fact Text field, type in a fact summary/short description of the imported text.
12. This text description will display in the Fact Text field in the Facts spreadsheet and appears as a Fact Card in the Fact Cards view.
13. Select the Key check box, if this fact record is important to the case.
14. In the Status field, select whether the fact is disputed or not.
15. Click the Issue Linker bar to link the fact directly to issues, then click OK to initiate the import process.
16. In the message prompt, click Yes to view the new fact record in the Facts spreadsheet.
17. Click in the Fact Text field for this fact record to view the highlighted text you sent from the Word document.
18. Click on the paperclip icon for the fact record to view the linked path to the source file in Word.
19. Scroll to the right and notice that the Source(s) field displays the linked element to the Word document and that the Linked Issue field displays any issues added for this record.
20. Click All Objects in the Case Shortcuts pane to see newly identified objects (Persons, Organizations and Places) added to the Object spreadsheets.

To update facts from a PDF file

If you need to update a fact record in CaseMap with new or additional text from the PDF source file, simply select the highlighted text and resending it to the case.

1. In the Facts spreadsheet, click on the fact record you want to update.
2. In the Acrobat source file, highlight the text you want to add to the Fact Text field for this record.
3. Click the CaseMap DocPreviewer button and then click Advanced > Send Fact to CaseMap - Update.
4. In the Send to CaseMap - Edit Fact box, review the updated text in the Text Selection field and make any other field updates.
5. When you are finished, click OK to save the updates in the fact record.
6. Return the fact record in the Facts spreadsheet to verify that the updated text was added after any existing text in the Fact Text field.

You may want to review and edit the Fact Text field if there is duplicate information.

You must select the fact record you want to update before sending the new text to CaseMap. Otherwise, the Send to CaseMap wizard opens the Add New CaseMap Object box if the document is not recognized as part of the case. CaseMap then creates a new fact record for the imported text with a link back to the document.

Related Topics

About importing data

About PDFs and DocPreviewer

About Objects Recognition for Fact Entry

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.833.3346 (option 3). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


Sending research to CaseMap
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

When researching information on case web sites like Lexis Advance, you can import information into one of the Research spreadsheets in the case so you can organize extracts and authorities that affect your case strategy. However, attachments linked from www.lexis.com using the Send to CaseMap tool may be compromised when web site data is updated or refreshed. We strongly recommend that any authorities included in your case are first saved as Adobe® Acrobat PDF files. You can store these files in network folders and attach the source file to the research record in the Research Authorities spreadsheet. You can then highlight extracts in the PDF file and send the data to the Research Extracts and Authorities spreadsheet. For more information, see the Importing PDFs help topic.

Attachments linked from www.lexis.com using the Send to CaseMap tool may be compromised when web site data is updated or refreshed. We strongly recommend that any authorities included in your case are first saved as Adobe® Acrobat PDF files. You can store these files in network folders and attach the source file to the research record in the Research Authorities spreadsheet. You can then highlight extracts in the PDF file and send the data to the Research Extracts and Authorities spreadsheet. For more information, see the Importing PDFs help topic.

You can manually enter data in Research spreadsheets and then attach source files stored in network folders directly to the corresponding spreadsheet record.

Related Topics

About the Send to CaseMap tool

Sending data from Concordance

Sending transcripts to CaseMap

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.833.3346 (option 3). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


Sending transcripts to CaseMap
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

Transcripts are often reviewed in transcription software, like TextMap®. During review, key quotes are discovered that you’ll want to track in the Facts spreadsheet. By using CaseMap’s Send To utility, you can quickly import this data and categorize it in your case and automatically attach the Fact record to the transcript file stored in TextMap.

When you import content into the Facts spreadsheet, we recommend that quotes, confidential, or lengthy information is directly imported into the Source Quote field to keep this information from printing on reports. Use the Fact Text field to summarize the quote for tracking purposes. It’s also best to insert the Source Quote field into the Facts spreadsheet before users are added to the case. This ensures that all users can view this field without having to manually insert it into their spreadsheet view.

To send transcript text to a case
1. Open TextMap and then open the transcript that contains information you want to send to CaseMap.
2. In the transcript, highlight the text you want to import, then right-click and click Send Fact to CaseMap.

Send Fact to CaseMap from TextMap example

3. When the Send to CaseMap utility launches, select Proceeding for the spreadsheet in which you want to import a quote excerpt.

Send to CaseMap - New Fact > Link to Proceeding dialog box

Depending on the settings you select in TextMap, you may receive an Annotation box prior to the Send To CaseMap – New Fact box.

4. In the Edit the assigned short name field, you can accept the default entry or modify it according to your internal guidelines, then click OK.
5. In the message, click Yes to link the transcript to the existing proceeding in the case.
6. In the Send to CaseMap – New Fact box, select Source Quote in the Append Text Selection to field so that the excerpt displays in the Facts spreadsheet.

Send to CaseMap - New Fact > Edit Facts for transcripts dialog box

Notice that the excerpt you selected from the transcript displays in the Text Selection field and is enclosed in brackets.

7. In the Date & Time field, type in the date of the deposition.
8. In the Fact Text field, type in a fact summary of the imported text.
9. Select the Key check box, if this fact is important to the case.
10. Click on the Issue Linker bar to link the fact directly to issues, then click OK.

You may also type in issue short names in the Linked Issues field.

11. When you are finished, click OK to initiate the import process.
12. In the message, click Yes to view the transcript excerpt in the Facts spreadsheet.
13. Click in the Source Quote field for this fact record to view the highlighted excerpt you sent from the transcript file.

Notice that the fact text you entered now displays in the Fact Text field.

14. Click on the Paperclip icon for the transcript record to view the linked path to the source file in TextMap.
15. Scroll to the right and notice that the Source(s) field displays the linked element to the deposition and that the Linked Issue field displays issues previously added for this transcript.

Related Topics

About the Send to CaseMap tool

Sending data from Concordance

Sending research to CaseMap

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.833.3346 (option 3). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


Sending data from Concordance
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

When using a document management system, like LexisNexis® Concordance®, you can send selected text from documents and send them to an object spreadsheet in your CaseMap case. When you send a text excerpt to the Facts spreadsheet, a new fact record is created for you. During the import process, a new document record is also created on the Documents spreadsheet. Both the fact and document records will automatically have an attachment link set back the to source document stored in Concordance (including the highlighted excerpt) to the corresponding record in CaseMap.

You can also bulk import multiple records located in a Concordance search or tagged in a document set into a CaseMap spreadsheet to include in your case records listing. Both processes automatically set links back to the original source record in Concordance. To view the source record, click on the paperclip icon for the associated case record.

Sending data from Concordance includes:

· Sending individual facts per record into a case spreadsheet (Documents or Pleadings)
· Bulk importing multiple records by field mapping data to the case spreadsheet (Documents)

To send fact information from Concordance
1. Open the CaseMap case that you want to import data into from Concordance.

CaseMap does not need to be open in order to send data to a case, but you must have CaseMap installed on your computer.

2. Open Concordance and locate the document containing text that you want to send to the case.
3. In Concordance's Browse view, highlight the text and then right-click on it and click Send to > CaseMap > New fact.

Send to > CaseMap > New fact example

4. In the message box regarding Unicode, click OK.
5. In the Send to CaseMap - New Fact dialog box, select the spreadsheet in which you want to import data.

Send to CaseMap - New Fact > Link this Document to CaseMap dialog box

Notice that the utility automatically inserts a full name and short name for the document, which you can modify before the import as needed.

6. In the Enter a name for the new Document field, type in the full name of the document or leave the default Concordance entry.
7. In the Edit the assigned short name field, type in the short name according to your internal guidelines.
8. Click OK to continue.

Send to CaseMap > Edit the CaseMap Fact dialog box

9. In the Send To CaseMap – New Fact box, notice that the text you selected from the Concordance document displays in the Text Selection field.

Do not delete the brackets from text excerpts imported using the Send to CaseMap utility. Brackets prevent CaseMap's recognition of short names and designate actual document text for the import.

10. In the Append Text to Selection field, select the spreadsheet field in which you want to send the data.
11. In the Date & Time field, type the date of the document record or when the fact occurred.
12. In the Fact Text field, type a summary of the fact content.
13. Check the Key box, if this is a key fact in the case.
14. Click in the Status field and select the appropriate type.
15. Click on the Issue Linker bar to link the fact directly to issues, then click OK.

You may also type in issue short names in the Linked Issues field.

16. In the message box to view the content in CaseMap, click Yes.

CaseMap launches and now displays the highlighted record in the spreadsheet you selected.

Notice that any fields you populated in the Send to CaseMap utility now display this information in spreadsheet fields.

17. Click on the paperclip icon for this record to verify that the link to the source document in Concordance is set and note that the file path displays in the Linked File field for this record.
To bulk import multiple records from Concordance
1. Open the CaseMap case that you want to import data into from Concordance.

CaseMap does not need to be open in order to send data to a case, but you must have CaseMap installed on your computer.

2. Open Concordance and perform a search for documents you want to bulk import into the case.
3. In Concordance’s Table view, right-click on the records and select Send to > CaseMap > Send all documents in query.

Send to CaseMap > Send all documents in query example

4. In the message box regarding Unicode, click OK.
5. In the Concordance box, click the Continue button to initiate the import process.
6. When the Bulk Send to CaseMap wizard launches, click Yes to edit the field mappings, then click Next.
7. In the Please Confirm the Destination CaseMap Case dialog box, verify the case and destination for the selected documents, then click Next.
8. In the View/Edit Field Mappings box, click the Modify button to map the records in the Source Data Field (from Concordance) to those in the CaseMap Field(s), which display as <unmapped>.

Bulk Send to CaseMap > View/Edit Field Mappings box

9. In the Field Mappings box, select a Concordance field in the Unmapped Source fields list.

Bulk Send to CaseMap > Modify Field Mappings dialog box

10. Next select the field you want to map to in the Unmapped CaseMap fields list, then click the Add button.
11. Continue mapping fields until you are finished, then click OK.
12. In the View/Edit Field Mappings box, click Next.
13. In the You are about to send multiple records into CaseMap dialog box, review the number of files selected and the CaseMap destination, then click Finish.
14. In the message prompt, review the number of records successfully imported into the case, then click OK.
15. Return to the Documents spreadsheet in CaseMap and review the new records to verify that the data displays in each mapped field correctly.

Notice that the documents included in the bulk import are easily identifiable because the Bates – Begin and Bates – End numbers imported into the Documents spreadsheet fields.

Also notice that the short names for these documents defaults to the Bates number.

You can modify this according to your organization’s short name conventions.

16. Click on the paperclip icon for one of these records to verify that links to the source documents in Concordance are set and note that the file path displays in the Linked File field for this record.

Related Topics

About the Send to CaseMap tool

Sending transcripts to CaseMap

Sending research to CaseMap

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.833.3346 (option 3). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


Creating new facts/extracts from annotations
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

When reviewing documents in DocManager, you can create a new fact or research extract record from an annotation using the Send to CaseMap tool. The annotated text and any notes applied to the annotation will display in the Fact Text field on the Facts spreadsheet, or in the Extract Text field in the Extracts from Authorities and Authorities and Extracts research spreadsheets.

The document is linked to the case record and the page number for the annotation location displays in the Source(s) field of the Facts spreadsheet, or the Linked File field for research spreadsheets. When you click on the paperclip icon for the document record, it displays in DocManager on the page where the annotation text is located.

If you want to view or modify record detail for the document you are reviewing, you can access the record detail dialog box directly from DocManager by clicking Record Detail button.

To create a new fact from an annotation
1. Open a document in DocManager and click Annotate Text.
2. Drag your mouse pointer over the text you want to annotate to open the New Annotation dialog box.

New Annotation Dialog box

The text you selected displays in the Document Text box.

3. In the Note tab area, type in information you want.
4. Click the Create New Fact button to open the Send to CaseMap - New Fact dialog box.

Notice that the excerpt you highlighted in the document now displays in the Text Selection field and is enclosed in brackets.

Send to CaseMap - New Fact

Do not delete the brackets from text excerpts imported using the Send to CaseMap utility. Brackets prevent CaseMap's recognition of short names and designate actual document text for the import.

8. In the Date & Time field, type in the date of the fact.
9. In the Fact Text field, type in a short description of the fact, using short names to link the fact automatically to people entered in the Persons spreadsheet.

This text description will display in the Fact Text field in the Facts spreadsheet.

10. Select the Key check box, if this fact record is important to the case.
11. In the Status field, select whether the fact is disputed or not.
12. In the Linked Issues field, type in the short name for any issues you want to link to this fact.
13. You can click the Issue Linker bar to select check boxes for each issue you want to link to the fact.
14. When you are finished, click OK to send the fact to CaseMap.
15. In the message box, click Yes to view the new fact in CaseMap.

Notice that the new fact now displays in the Facts spreadsheet and is sorted according to the date.
To create a new extract from an annotation
1. From the Annotation mode list, click Annotate Text.
2. Drag your mouse pointer over the text you want to annotate to open the New Annotation dialog box.

New Annotation > Extract

The text you selected displays in the Document Text box.

3. In the Note tab, type in information you want.
4. Click the Create New Extract button to open the Send to CaseMap - New Extract dialog box.

Notice that the excerpt you highlighted in the document now displays in the Text Selection field and is enclosed in brackets. The brackets indicate that a link is set from the extract record to the source file.

Send to CaseMap - New Authority Extract

Do not delete the brackets from text excerpts imported using the Send to CaseMap utility. Brackets prevent CaseMap's recognition of short names and designate actual document text for the import.

5. In the Text Selection field, review the extract you highlighted in the extract file.
6. Type in any additional field information you want to add to the extract record.
7. Click on the Issue Linker bar at the bottom of the box and select check boxes for applicable issues to link this extract.
8. When you are finished, click OK.
9. In the Case Shortcuts pane, click on the Extracts and Authorities spreadsheet.

The new extract record displays with a link to the source file and the annotated text displaying in the Extract Text field.
To view record detail
1. On the DocManager toolbar, click the Detail button.

You can also click the Home ribbon and then click Detail REcord Detail button .

The Detail button is highlighted and the Detail sidebar is displayed to the right side of the document in the DocManager.

Once a document is closed and reopened, the Record Detail Sidebar no longer exist and must be re-established.

2. In the Detail dialog box, review and/or modify content for the case record.
3. Click the Close button to save your changes.

Related Topics

About DocManager

Annotating documents

Editing annotations

Deleting annotations

Printing annotations

Docking and undocking the DocManager

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.833.3346 (option 3). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


Send to CaseMap product integration
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

Over 30 litigation support and EDD products now offer Send to CaseMap functionality and others will soon. The Send to CaseMap features in these products provide a common way to cull critical passages out of source material and to automatically create facts in CaseMap based on these passages.

The Send to CaseMap implementation for all of these products is virtually identical, which means that once you learn how to use Send to CaseMap with Adobe® Acrobat®, you know the basics of doing so with Concordance, Summation, and so on.

Reference the following table for a list of product that already offer Send to CaseMap functionality.

Send to CaseMap Product Integration
Send to CaseMap | Bulk Send to CaseMap
Acrobat® | Acrobat®
ALCoder® | Hummingbird DM5®**
Binder®* | Interwoven FileSite®**
CaseLogistix® | Interwoven Worksite®**
Discovery Radar® | LexisNexis Concordance®
DocuMatrix® | LexisNexis CourtLink®
FileSite® | LexisNexis File and Serve®
Hummingbird DM5®** | Relativity®
iCONECTnxt® | Summation**
IPRO® | WORLDOX®**
JFS Litigator's Notebook® |
LexisNexis Applied Discovery® |
LexisNexis Concordance®, Concordance Image®, Concordance Native Viewer® |
LexisNexis CourtLink® |
LexisNexis File & Serve® |
LexisNexis FYI Reviewer® |
LexisNexis Lexis Advance.com® |
LexisNexis TextMap® |
LexisNexis TimeMap® |
LexisNexis TimeMatters® |
LexisNexis® Quicklaw™ |
LiveNote® |
Nexidia® |
PDF Converter Enterprise® |
Prevail® |
Primafact® |
Relativity® |
Ringtail Legal® |
SmartDraw® |
Summation LG®* |
Trial Director® |
WorkSite (iManage)®** |
WORLDOX®** |
ZyIMAGE® |

* Requires a plug-in available at no charge. Click here to download.

** Requires a plug-in sold separately by LexisNexis CaseMap. For more information, call 800-543-6862 (Option 2, then Option 4) or email casemap.support@lexisnexis.com.

Related Topics

About the Send to CaseMap tool

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.833.3346 (option 3). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


About linking
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

CaseMap links data in two manners: linking data together between spreadsheets using short names or linking (attaching) a source file in a network folder to spreadsheet record.

The following diagram illustrates how CaseMap automatically creates data associations — or links — between case elements by using short names. The bottom left of the diagram illustrates how source files can be attached (linked) to case records in some object spreadsheets. Linking to question and research records is also possible.

CaseMap linking diagram

Link data together within the case

Links are data connections between two case elements, such as a the connection between a witness (Objects > Persons spreadsheet) and a fact record in the case (Facts spreadsheet) that mentions the witness.

Establishing links among case elements is a key step in organizing case information. Once case data is connected through links, you can search/filter, sort, and tag data to explore case arguments and strategy in new ways. For example, once facts are linked to issues, you can filter the Facts spreadsheet so that it displays only those fact related to a specific issue.

Create the following types of data links:

· Fact and the objects (e.g. document) or objects that are the source(s) of the fact
· Fact and the issue or issues on which the fact bears
· Object and the issue or issues to which the objects relate
· Question and the fact, issue, or object that the question is about

Use short names to automatically link data

Entering data using short names is the means in which CaseMap can link case elements together. Most linking is done automatically when bulk import case data using short names. If you are manually entering data, simply type using short names to link new records to objects already entered in the case.

For more information, see About short names.
Link to multiple issues using the Issue Linking pane

Linking spreadsheet records to case issues is a primary feature in CaseMap. The Issue Linking pane allows you to quickly link a record to multiple issues at a time. Use the arrow buttons within the pane to quickly navigate while analyzing records and linking issues.

Issue Linking panel

For more information, see the help topics on how to analyze and link facts, questions, objects, and research.
Link to multiple issues using the Bulk Issue Linker

The Bulk Issue Linker tool allows you to link all records in a spreadsheet view to one or more issues at one time, as opposed to linking individual case records to one or more issues as you analyze records. This tool is useful when you sort a spreadsheet to view only those records you want to link to a particular issue. Then you can run the utility to link all spreadsheet records in view to one or more issues of your choosing.

We recommend that you make a backup copy of the case before making any global changes, like linking multiple records at one time. Restoring a backup copy is the only way to undo global changes to case data.

For more information, see Using the Bulk Issue Linker.
Review linked record data in List dialog boxes

Linked elements for each record can easily be viewed in list dialog boxes accessible from the # Field you want to analyze. Click on the Ellipsis button in a # Field cell. List dialog boxes can be printed for reference.

List window example

For more information, see About fields.
Break links to remove the connection between case elements

You can break links within a case, if a link between a case record and an issue, or two case elements (such as a fact and object) needs to be broken. For more information, see How to break links.

Use caution before breaking a link between case elements. Once a link is broken, it is permanently removed from the case. To re-establish the link, you must reset it manually.
Link case records to source files

CaseMap allows you to attach source files from a wide variety of file types and programs to case records. These source file paths are stored in a spreadsheet's Linked File field.

You can use CaseMap's DocManager near native file viewer to view linked files in your case. If you do not have a DocManager subscription, you can still view linked files by installing the native programs for each of these file types on your computer and including these programs to the File Viewers dialog box in CaseMap.

We recommend that you use the Import Linked Files Wizard to bulk import files into your case. Additionally, you can use CaseMap's DocManager add-in program to view linked files. To learn more about these features and more, see Importing linked files and About DocManager.

Learn the native applications that can be viewed from within CaseMap

Reference the following table for a list of external applications that have source files types that can be linked to case records and opened for viewing from within CaseMap. You must have a license of the application installed on your computer in order to view the source files. All manufacturers and application names are registered trademarks.

If your organization does not use one of the file viewer applications listed in the table, you still can configure the viewer to view documents from CaseMap. CaseMap supports DDE (dynamic data exchange), ActiveX Scripting, or Command Line Parameters so you can view documents. Contact your system administrator to assist you with this effort or see What you need to know about file viewers and How to add/change file viewers.

External Applications
Acrobat | File & Serve | Primafact | Word
ALCoder | FYI Reviewer | Ringtail Legal | WordPerfect
Applied Discovery | Hummingbird DM5 | Sanction | WorkSite (iManage)
Binder | iCONECTnxt | Stratify | WorlDoxGX
CaseLogistix | IPRO | Summation LG | ZyIMAGE
Concordance / Concordance Image | JFS Litigator's Notebook | Synthetix | Others to come
CourtLink | Lexis.com | TextMap |
Discovery Radar | LiveNote | TimeMap |
DocuMatrix | PDF Converter Pro | TimeMatters |
Excel | Prevail | Trial Director |
Set up file viewers to open linked files

The default file viewer in CaseMap is Microsoft® Word. To find out if you have additional file viewers set up in CaseMap, click on the Tools menu and click Linked Files, and then click Manage File Viewers on the submenu. The File Viewers dialog box displays a listing of all programs that have been added to your licensed copy of CaseMap. Here you can add, remove, and edit file viewers, as well as change the default viewer being used. Other users who want to view the same native source files need to ensure they have added the applications to the File Viewers dialog box too.

Tools > Linked Files > Manage File Viewers > File Viewers dialog box

For more information on file viewers, see About file viewers and Adding/changing file viewers.
View the source file within CaseMap

Case records that have a link to a source file display a paperclip icon to the far left of the record. Click on the paperclip icon to view the native file, directory path, and type of file that is linked to this record. You can also click on this link to view the source file in its native program. The file path to linked documents also displays in either the Linked File or the Related File fields.

Viewing source files example

If the paperclip icon doesn't automatically display, click Home ribbon > More > Refresh Spreadsheet button, or click the New Record button and then click the spreadsheet once again to refresh it. If you link to a native source file that isn't added to the CaseMap File Viewer settings, the paperclip and file path won't display until the program is added to the File Viewer dialog box accessible from Case Tools > File Viewers submenu.
Review the file types you can attach to case records

You can link case records to a variety of file types from external applications in the objects, questions, and research spreadsheets. The file types include text and transcript files, audio, video, digital photography and more. To view the source file within CaseMap, you simply need to add the external application to the list of file viewers and have the program installed on your machine.

Reference the following table for a listing of the types of files that can be attached to object records, depending on the object type.

Source File Types to Link to Object Records
Object Spreadsheets | File Types and Use
Documents | Native files, Adobe Acrobat PDFs, emails
Other Physical Evidence | Source files that contain evidential information
Pleadings | Source files that are Complaints, Answers, Replies
Proceedings | Depositions, transcripts, grand jury hearings
Other Discovery | Any file types that need to be included in the case and do not apply to other object spreadsheets
Demonstrative Evidence | Charts, video, audio, digital photographs, blow-ups
Other Objects | Lexicon dictionaries, a document of key phrases used many times in a case

Related Topics

About analyzing data

About file viewers

Adding/changing file viewers

Using the Bulk Issue Linker

Breaking links

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.833.3346 (option 3). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


About analyzing data
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

Analyzing case data tells you what you already know and points the way to important information that you may need to know more about. Searching and sorting case information from various angles may offer insights not otherwise noticed. This process helps stimulate thinking among trial members and can reveal patterns that may be useful in achieving the best results for clients.

Remember to review each spreadsheet's fields (including hidden fields) to plan how you want to organize and track data. Many fields are distinct to each spreadsheet and some detail dialog boxes include additional fields that are not available in the spreadsheet view.

Analyze data using a variety of CaseMap tools

Reference the following table for the various tasks and tools that involve analyzing data in CaseMap.

Analyzing Data Overview
Tasks | Description
Linking Data | Creating links from one spreadsheet field to another to show relationships between people, events, and supporting evidence.
Searching/Filtering Data | Reviewing subsets of information to locate specific information.
Saving and Rerunning Searches | Capturing data updates for particular criteria you need to track.
Tagging Data | Marking particular records so they stand out among others in a spreadsheet view.
Sorting Data | Finding subsets of information for printing reports.
Viewing Data Timelines | Using CaseWide to analyze fact record trends in the case timeline.
Evaluating Data | Using Evaluation fields and tools to identify strengths and weaknesses in case arguments and evidence.

Related Topics

About linking

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.833.3346 (option 3). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


Analyzing and linking documents
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

When organizing and reviewing your document collection, you need to consider the naming conventions you want to use for the document's full name and short name. If your documents are Bates stamped, you may want to use that number for the short name instead of the full name (which is abbreviated to 30 characters or less). For document records that are entered manually or imported using the Intake Interview Form, you need to manually create an attachment link to the corresponding source file stored in your case network folders.

When you are finished analyzing documents and linking to issues and source files, you can sort and search these records to print reports (like the Privilege Log) based on criteria needs.

Primary fields used to track information include: Bates - Begin and Bates - End, Date, Type, Author, Recipient, Description, Attachments, Review Status, Reviewed By, Linked File, and other similar field types.

Primary fields used to analyze/categorize include: Key, Type, Linked Issues, Source of Doc, Privilege, Producing Party, # Issues, # Facts, among others.

For more information on fields, see Objects spreadsheet field listing.

To analyze documents
1. In the Case Shortcuts pane, click on the Documents spreadsheet icon in the All Shortcuts pane.
2. Click on the record you want to analyze.
3. In the Key field, select the check box if this document is of particular importance.
4. In the Type cell, click on the drop-down arrow and click document type or type in a new entry.
5. Scroll to the right and locate the Privilege field.
6. In the Privilege cell, click the correct status: Atty Work Product, Atty-Client, Atty-Client and Atty Work Product, or Not Privileged.

You can also type in a new entry for this field status.

7. In the Review cell, click In Review.

When the document review is complete, the field status for the record can be changed to Reviewed.

8. Continue setting the status for fields as needed.

Not all fields may display in a spreadsheet's default view. Some may be hidden and can be inserted as needed. Right-click on a field title bar and click Insert Fields to select a field you want to add to the spreadsheet. Select the check box for the field you want to add and click OK.

Data entered in spreadsheet cells is automatically saved as you navigate to a new cell or record.
To link document records to case issues
1. In the Documents spreadsheet, click on the document record you want to link to an issue in the Issues spreadsheet.
2. On the Home ribbon, click on the Issue Linking button to open the Linking Issues pane.
3. In the Linked Issues pane, select check boxes for each issue that applies to the document record.

Issue Linking panel

Notice that you can use the Move to Next and Move to Prior buttons in the Issue Linking pane to navigate the records in the spreadsheet.

4. Click in the Linked Issues field for a document to view all linked issues for this record.
5. Continue linking document records to case issues as needed.

Data entered in spreadsheet cells is automatically saved as you navigate to a new cell or record.
To link document records to source files
1. In the Documents spreadsheet, click on the document record you want to link to a source file.
2. Scroll to the far right of the spreadsheet to locate the Linked File field.
3. In the Linked File cell, click on the Ellipsis button for this record.
4. In the Linked File Properties box under File Viewers, click on the file viewer (e.g., Acrobat) needed for opening the source file.

Linked File Properties dialog box

5. Click the Browse button to navigate to the folder where this source file is stored and select it.
6. Click to Open and then OK to set the linked path to this source file.
7. The file's directory path now displays in the Linked File field for this document record.
8. Scroll to the far left of the spreadsheet and notice that a paperclip icon now displays next the document record.

Viewing source files example

9. Double-click on the paperclip icon to view the native file, directory path, and type of file that is linked to this record. You can also double-click on the paperclip icon to view the source file in its native program.

If the paperclip icon doesn't automatically display, click the Home ribbon > More button > Refresh Spreadsheet button, or click the New Record button and then reselect the spreadsheet to refresh it. If you link to a native source file that isn't added to the CaseMap File Viewer settings, the paperclip and file path won't display until the program is added to the File Viewer dialog box accessible on the Case Tools > File Viewers.

For more information, see Adding/changing file viewers.

Related Topics

About linking

About analyzing data

Objects spreadsheet field list

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.833.3346 (option 3). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


Analyzing and linking facts
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

As your Fact Chronology grows, you want to ensure that you differentiate between facts and quotes, or confidential information. Fact Text entries should be concise statements of an event that are linked to other case elements by typing with short names in this field. Longer text excerpts or quotes should be organized in the Source Quote field or Privilege Notes field to keep information from printing on reports and to preserve any confidential data. For fact records that are entered manually or imported using the Intake Interview Form, you need to manually create an attachment link to the corresponding source files store in your case network folders.

When you are finished analyzing facts and linking to issues, you can sort and search these records to print reports based on criteria needs. Print the Facts by Issues Report to track disputed items, or print the Summary Judgment Report for undisputed facts.

Primary fields used to track information include: Date & Time, Fact Text, Source Quote, Source(s), and other similar field types.

Primary fields used to analyze/categorize include: Material, Status, Linked Issues, Key, # Issues, # Questions, Privilege Notes, Attorney Notes, among others.

For more information on fact fields, see Facts spreadsheet field listing.

To analyze facts
1. In the Case Shortcuts pane, click on the Facts spreadsheet icon in the Favorites pane.
2. Click on the record you want to analyze.
3. In the Material cell, click Yes, No, or Unsure to mark facts as having material relevance.
4. In the Status cell, click the disputed status for the fact: Disputed by Opposition, Disputed by Us, Prospective, Undisputed, or Unsure.
5. Continue setting the status for fields as needed.

Not all fields may display in a spreadsheet's default view. Some may be hidden and can be inserted as needed. Right-click on a field title bar and click Insert Fields to select a field you want to add to the spreadsheet. Select the check box for the field you want to add and click OK.

Data entered in spreadsheet cells is automatically saved as you navigate to a new cell or record.
To links facts to objects

When you enter fact records, you should always type using short names so that you automatically link the records with an object (people, organizations, documents, etc.) In the following example, notice how the names in the Fact Text field display as short names indicating a link to the object record for these people. If you clicked in the Source(s) field for this record, DepoLang would also be underlined in blue indicating a link to the object in the Proceeding spreadsheet.

Enter facts example

For more information, see Entering facts.
To link facts to case issues
1. In the Facts spreadsheet, click on the fact record you want to link to an issue in the Issues spreadsheet.
2. Click on the Issue Linking button on the Home ribbon to open the Linking Issues pane.
3. In the Linked Issues pane, select check boxes for each issue that applies to the document record.

Issue Linking panel

Notice that you can use the Move to Next and Move to Prior buttons in the Issue Linking pane to navigate the records in the spreadsheet.

4. Click in the Linked Issues field for a fact to view all linked issues for this record.
5. Continue linking fact records to case issues as needed.

Data entered in spreadsheet cells is automatically saved as you navigate to a new cell or record.

Insert the # Issues field in the Facts spreadsheet so you can see the issues affecting each fact record.

Related Topics

About linking

About analyzing data

Facts spreadsheet field list

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.833.3346 (option 3). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


Analyzing and linking objects
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

The All Objects spreadsheet is where you can view all object records in the case in one view. Or you can view case records in one of the many sub-level objects spreadsheets that categorize objects by type (such as persons, organizations, documents, events, etc.).

You can analyze data in each of these spreadsheets as well as link records to source files stored in a network folder. Most of the fields in the All Objects spreadsheet default view have probably been populated with data when you first manually entered the case record, created an initial Cast of Characters using the Case Jumpstart wizard, or imported the data into the case.

However, you may want to double-check certain fields (such as the Key field) to ensure that you've adequately categorized information according to your organization's internal guidelines. The Key field is the primary field used to categorize information in each object spreadsheet. Sub-level objects spreadsheets include fields distinct to each type and may have additional status fields that you want to use to categorize information. For example, the Documents spreadsheet includes the Source of Doc, Privilege, Review Status, Reviewed By that help you further define a case record. The Pleadings spreadsheet includes a Type field specific to the type of pleading entered (Answer, Complaint, Reply). Ensure that you are familiar with each object sub-level spreadsheet fields and which ones case staff has agreed are important to track and categorize case records.

For more information on fields, see Objects spreadsheet field list.

To analyze objects
1. In the Case Shortcuts pane, click on the All Objects spreadsheet icon in the Favorites pane or a sub-level spreadsheet icon in the All Shortcuts pane.
2. Click on the record you want to analyze.
3. Double-click the Key check box if the record is particularly important to the case.
4. Continue entering information for any other fields as needed.

Not all fields may display in a spreadsheet's default view. Some may be hidden and can be inserted as needed. Right-click on a field title bar and click Insert Fields to select a field you want to add to the spreadsheet. Select the check box for the field you want to add and click OK.

Data entered in spreadsheet cells is automatically saved as you navigate to a new cell or record.

For more information, see Entering objects.
To link objects to facts, questions, research

When you enter object records, CaseMap is creating short names based off the full name entry for each object record. When you type using short names while entering fact, question, and research records you are automatically linking the object record with the current case record you are working in. As CaseMap recognizes a short name when it's typed in another spreadsheet record, the object name is automatically underlined in blue indicating a link to the object record.

For more information, see About short names, Entering facts, Entering questions, and Entering research.
To link objects to case issues
1. In the Case Shortcuts pane, click on the All Objects spreadsheet icon in the Favorites pane or a sub-level spreadsheet icon in the All Shortcuts pane.
2. Click on the Issue Linking button on the Home ribbon to open the Linking Issues pane.
3. In the Linked Issues pane, select check boxes for each issue that applies to the object record.

Issue Linking panel

Notice that you can use the Move to Next and Move to Prior buttons in the Issue Linking pane to navigate the records in the spreadsheet.

4. Click in the Linked Issues field for a fact to view all linked issues for this record.
5. Continue linking object records to case issues as needed.

Data entered in spreadsheet cells is automatically saved as you navigate to a new cell or record.
To link object records to source files
1. In the Case Shortcuts pane, click on the All Objects spreadsheet icon in the Favorites pane or a sub-level spreadsheet icon in the All Shortcuts pane.
2. Scroll to the far right of the spreadsheet to locate the Linked File field.
3. Click on the Ellipsis button in the Linked File cell for this record.
4. In the Linked File Properties box under File Viewers, click on the file viewer needed for opening the source file.

Linked File Properties dialog box

5. Click the Browse button to navigate to the folder where this source file is stored and select it.
6. Click to Open and then OK to set the linked path to this source file.

The file's directory path now displays in the Linked File field for this document record.

7. Scroll to the far left of the spreadsheet and notice that a paperclip icon now displays next the object record.

Viewing source files example

8. Click on the paperclip icon to view the native file, directory path, and type of file that is linked to this record. You can also click on this link to view the source file in its original program.

If the paperclip icon doesn't automatically display, click the Refresh toolbar button or click the New Record button. If you link to a native source file that isn't added to the CaseMap File Viewer settings, the paperclip and file path won't display until the program is added to the File Viewers dialog box accessible on the Case Tools > Linked Files > File Viewers submenu.

Related Topics

About linking

About analyzing data

Objects spreadsheet field list

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.833.3346 (option 3). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


Showing all facts linked to a set of objects
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

CaseMap allows you to quickly review how many fact records are linked to a set of objects by running a filter on selected fact records. The Facts Linked to Selected Objects utility lists fields for you to select that are linked to objects in the current spreadsheet view.

For example, you can filter your document index down to a set of documents authored by a particular person and then have CaseMap create a chronology of all of the facts sourced from these documents.

To show all facts linked to a set of objects
1. On the Case Tools ribbon, under Analyze, click Facts Linked to Selected Objects on the submenu.
2. In the message box, click OK.
3. In the Fact Link Options box, select the check box for the fields in the Facts spreadsheet that you want to identify, then click OK.

Fact Link Options dialog box

A Fact List dialog box now displays all fact records linked to the type of object spreadsheet currently in view (such as Persons).

You can print, save, or export information in the List dialog box, as needed.

Related Topics

Analyzing and linking objects

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.833.3346 (option 3). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


Analyzing and linking questions
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

The Questions spreadsheet is used to track both questions about the case or upcoming depositions, as well as to enter and assign task items for staff to complete. To evaluate case progress and ensure you are meeting targeted deadlines, mark questions or tasks with a Criticality status and run searches to instantly review outstanding items. If you have a question about a document, you can attach that source file to the question record and assign it to a case user to research. You can also enter questions for witnesses and link the record to people in the Questions For field so you can print a report for an upcoming deposition.

Discuss with case staff the variety of ways you can use this spreadsheet to benefit case research and progress. This spreadsheet can be updated throughout the life of the case.

Sort the Questions spreadsheet by Assigned To field status, then email a report of questions assigned to a case user so he or she can start working on the tasks.

Primary fields used to track information include: Question Text, Due Date, Assigned To, Answer, Answer Status, Question For, Linked Elements, and other similar field types.

Primary fields used to analyze/categorize include: Criticality, Linked Issues, Category, among others.

For more information on fields, see Questions spreadsheet field list.

To analyze questions
1. In the Case Shortcuts pane, click on the Questions spreadsheet icon in the All Shortcuts pane.
2. Click on the record you want to analyze.
3. In the Criticality cell, click on the letter that best categorizes the importance of the question.
4. In the Question For cell, type in the short name of the person you want to ask a question.

Not all fields may display in a spreadsheet's default view. Some may be hidden and can be inserted as needed. Right-click on a field title bar and click Insert Fields to select a field you want to add to the spreadsheet. Select the check box for the field you want to add and click OK.

5. In the Linked Elements cell, review the spreadsheet information and objects to which the question is linked.

The Linked Elements cell can help you make associations between the record the questions are linked to without having to navigate back and forth between spreadsheets.

6. In the Category cell, click on the type of case element the question is about.
7. Continue setting the status for fields as needed.

Data entered in spreadsheet cells is automatically saved as you navigate to a new cell or record.
To link questions to objects

When you enter questions records, you should always type using short names so that you automatically link the records with an object (person, organization, etc.)

Enter questions example

For more information, see Entering questions.
To link questions to issues
1. In the Questions spreadsheet, click on the question record you want to link to an issue in the Issues spreadsheet.
2. Click on the Issue Linking button on the Home ribbon to open the Linking Issues pane.
3. In the Linked Issues pane, select check boxes for each issue that applies to the question record.

Issue Linking panel

Notice that you can use the Move to Next and Move to Prior buttons in the Issue Linking pane to navigate the records in the spreadsheet.

4. Click in the Linked Issues field for a question to view all linked issues for this record.
5. Continue linking question records to case issues as needed.

Data entered in spreadsheet cells is automatically saved as you navigate to a new cell or record.
To link question records to source files
1. In the Questions spreadsheet, click on the question record you want to link to a source file.
2. Click in the Answer field and type in the file's short name.

Answer field with linked file

The file is now linked to the question record by its short name.

Point to the short name link to view the file information, including the file's full name, object type, description and file path.

Linked file information

To use the Question button to link to facts, documents, and people, etc.

If you are linking question records to other spreadsheet records frequently, you may want to add the Question button to the CaseMap Quick Access Toolbar for easy access.

For example, clicking the Add Question button from the Facts spreadsheets displays the Questions Detail dialog box where you can type in a new question record without having to leave the Facts spreadsheet. If you also insert the # Questions field into the Facts spreadsheet then the number of linked questions displays for that record.

Fact record with linked questions

In the # Questions cell, click the Ellipsis button to display a list box with all linked questions for that record. You can also print the question list as a hard copy or save it as a PDF.

You can also click on the Insert menu and then click Add Question from the spreadsheet where you want to link a record and enter a new question.

1. Click on the spreadsheet you want to use, such as the Facts, Documents, or Persons spreadsheet.
2. On the CaseMap toolbar, click on the down-arrow at the far right of the toolbar.

3. Click the Add/Remove Buttons menu.
4. Click Add Question [image] so that a check mark displays next to the selection.

The Add Question [image] button now displays on the toolbar to the left of the Filter button.

Related Topics

About linking

About analyzing data

Questions spreadsheet field list

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.833.3346 (option 3). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


Analyzing and linking research
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

Once you have added research to the case, you then need to set the status for record fields and link records to issues.

Primary fields used to track information include: Name, Description, Linked File, # Extracts, Extract Text, Date Verified, and other similar field types.

Primary fields used to analyze/categorize include: Jurisdiction, Type, Criticality, Linked Issues, among others.

For more information on fields, see Research spreadsheets field list.

You can analyze and link data from the Research - Authorities and Extracts spreadsheet too. The procedures are similar to those noted below. Remember that not all fields may display in spreadsheet view. Some may be hidden and can be inserted as needed.

To analyze research in the Research - Authorities spreadsheet
1. In the Case Shortcuts pane, click on the Research - Authorities spreadsheet icon in the All Shortcuts pane.
2. Click on the record you want to analyze.
3. In the Jurisdiction cell, click or type the court from which the precedent came from.
4. In the Type cell, click the type of authority for the record.
5. In the Criticality cell, click on the letter that best categorizes the importance of the authority.

Not all fields may display in a spreadsheet's default view. Some may be hidden and can be inserted as needed. Right-click on a field title bar and click Insert Fields to select a field you want to add to the spreadsheet. Select the check box for the field you want to add and click OK.

6. Continue setting the status for fields as needed.

Data entered in spreadsheet cells is automatically saved as you navigate to a new cell or record.
To analyze research in the Research - Extracts from Authorities spreadsheet
1. In the Case Shortcuts pane, click on the Research - Extract from Authorities spreadsheet icon in the All Shortcuts pane.
2. Click on the record you want to analyze.
3. In the Criticality cell, click on the letter that best categorizes the importance of the authority.
4. Continue setting the status for fields as needed.

Remember that not all fields may display in spreadsheet view. Some may be hidden and can be inserted as needed.

Data entered in spreadsheet cells is automatically saved as you navigate to a new cell or record.
To link research to objects

When you enter authority and extract records, you should type using short names in fields (Notes field) where you want to automatically link the records with an object (person, organization, etc.).

Enter research authority example

For more information, see Entering research.
To link authorities and extracts to issues
1. In the Authorities or Extracts from Authorities spreadsheets, click on the authority or extract record you want to link to an issue in the Issues spreadsheet.
2. Click on the Issue Linking button on the Home ribbon to open the Linking Issues pane.
3. In the Linked Issues pane, select check boxes for each issue that applies to the authority or extract record.

Issue Linking panel

Notice that you can use the Move to Next and Move to Prior buttons in the Issue Linking pane to navigate the records in the spreadsheet.

4. Click in the Linked Issues field for a authority or extract to view all linked issues for the record.
5. Continue linking authority or extract records to case issues as needed.

Data entered in spreadsheet cells is automatically saved as you navigate to a new cell or record.
To link to authority and extract records to source files
1. In the Authorities or Extracts from Authorities spreadsheet, click on the document record you want to link to a source file.
2. Scroll to the far right of the spreadsheet to locate the Linked File field.
3. Click on the Ellipsis button in the Linked File cell for this record.
4. In the Linked File Properties box under File Viewers, click on the file viewer needed for opening the source file.

Linked File Properties dialog box

5. Click the Browse button to navigate to the folder where this source file is stored and select it.
6. Click to Open and then OK to set the linked path to this source file.

The file's directory path now displays in the Linked File field for this authority or extract record.

7. Scroll to the far left of the spreadsheet and notice that a paperclip icon now displays next the authority or extract record.

Viewing source files example

8. Click on the paperclip icon to view the native file, directory path, and type of file that is linked to this record. You can also double-click on the paperclip icon to view the source file in its native program.

If the paperclip icon doesn't automatically display, click the Refresh button on the Quick Access Toolbar or click the New Record button. If you link to a native source file that isn't added to the CaseMap File Viewer settings, the paperclip and file path won't display until the program is added to the File Viewer dialog box accessible on the Case Tools > Linked Files > File Viewers submenu.

For more information, see Adding/changing file viewers.
To locate a linked authority
1. In the Authorities spreadsheet, click on the research record for which you want to locate the source file at Lexis Advance.

This feature does not locate source authorities that are saved to PDF files. To open a linked native source file, click on the paperclip icon to the far left of the research record.

2. On the Home ribbon, click on the Research Authority button and then click Get this document.
3. Sign in to Lexis Advance and the document should display.

If the document does not display, it's likely that the hyperlink to the authority has been broken. We recommend that you save all case law research to an Adobe Acrobat PDF file and then link to the source file stored in a Research folder on your network.

Related Topics

About linking

About analyzing data

Research spreadsheets field list

Changing research settings

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.833.3346 (option 3). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


About online research
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

CaseMap has convenient access to LexisNexis' integrated legal research tools built into case spreadsheets and toolbars so you can access information you need for case discovery and analysis. Access to LexisNexis online research depends on whether you have subscribed to these services.

LexisNexis online research options include:

· Lexis Advance
· CourtLink
· LexisNexis Analyzer
· LexisNexis Dossier Suite
· LexisNexis Expert Research On-Demand
· Shepard's Citations Service
· Martindale-Hubbell

In CaseMap, these features access Internet web sites. You must have access to the Internet to use these features. Click on the links above to learn more about each product or service, or contact your CaseMap account representative at 866-316-8525.

Access research tools from specific spreadsheets

Research menus are available on the following spreadsheets:

· All Objects
· Persons
· Organizations
· Issues
· Research - Authorities
· Research - Authorities and Extracts

Research menus are accessible in two places for the same record:

· Full Name field and clicking the drop-down menu
· Home ribbon and clicking on the 'Research' button for the current spreadsheet (e.g., Research Authority button [image] )

The same menu is accessed from both locations. Research menus differ depending on which type of case record you are working on. For example, the Research menu options for the Authorities spreadsheet are different than those for the Organizations spreadsheet.

On the Persons spreadsheet you have different Research menus and options depending on the type of person your entry in the Type+ field and the case record selection. For example, Type+ field entries may categorize the person as a Fact Witness, Expert Witness, Attorney, Judge, Arbitrator, and Mediator.

The Type+ field entry will trigger CaseMap to offer the appropriate menu selections for your online search — as long as you include the keywords "expert", "attorney", "counsel", "lawyer", "judge", "arbitrator", or "mediator". For example, "Expert Witness" and "Ballistics Expert" both indicate an expert type. "CoCounsel" and "Opposing Counsel" both indicate an attorney type.

View the online research options

Reference the following table to learn what online research options you can perform.

Online Research Options
Button and Menu Items | Description
Research Persons (Fact Witness) |
 | Run a Public Records Search
 | Run a Litigation Profile Report
 | Search Dockets & Documents
Research Persons (Expert Witness) |
 | Run a Public Records Search
 | Request a Testimonial History Report
 | Run a Litigation Profile Report
 | Run an Expert Witness Analyzer Report
 | Search Dockets & Documents
Research Persons (Opposing Counsel) |
 | Find on martindale.com
 | Run an Attorney Litigation Profile Report
 | Run an Attorney Analyzer Report
 | Search Dockets & Documents
Research Persons (Judge) |
 | Run a Judge Analyzer Report
 | Run a Judicial Litigation Profile Report
 | Search Dockets & Documents
Research Organizations |
 | Run a Public Records Search
 | Run a Company Dossier Report
 | Run a Litigation Profile Report
 | Search Dockets & Documents
Research Authority |
 | Get this document
 | Shepardize
Contact support and sales

Support

LexisNexis provides toll-free 24/7 customer support centers for all LexisNexis online research products and services. Please use the numbers and/or email addresses below for all questions about online research.

If your question concerns CaseMap or the Send to CaseMap feature using Internet Explorer, contact CaseMap Support at 800-833-3346, option 3) or casemap.support@lexisnexis.com. Hours for live CaseMap Support are 9:00 AM to 7:00 PM, Eastern Time, Monday-Friday.

Online Research Support Contact Numbers
Product/Service | Phone Number
Lexis Advance | 1-800-543-6862
LexisNexis Analyzer | 1-800-543-6862
LexisNexis Dossier | 1-800-543-6862
CourtLink | 1-888-311-1966
Shepard's Citations, Signals, and Alerts | 1-800-543-6862
LexisNexis Expert Research On-Demand | 1-800-521-5596
Martindale-Hubbell | 1-800-526-4902

Related Topics

Using online research tools

Changing research settings

About Shepard's Signals

Using Shepard's Signals

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.833.3346 (option 3). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


Using online research tools
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

Integration with LexisNexis online content allows you to easily perform context-specific searches for people, organizations, issues, and case law.

Research menus are available on the following spreadsheets:

· All Objects — Research button
· Persons — Research Persons button
· Organizations — Research Organizations button
· Research - Authorities — Research Authority button
· Research - Authorities and Extracts — Research button

Research menus are accessible in two places for the same record:

· Full Name field by clicking the drop-down menu
· Home ribbon and clicking on the 'Research' button for the current spreadsheet (e.g., Research Authority button [image] )

The same menu is accessed from both locations. Research menus differ depending on which type of case record you are working on. For example, the Research menu options for the Authorities spreadsheet are different than those for the Organizations spreadsheet.

To research objects online
1. In the Case Shortcuts pane, click the icon for the spreadsheet you want to use.

You must open the All Objects, Persons, Organizations, Research - Authorities, or Research - Authorities and Extracts spreadsheet to use this feature.

2. On the Home ribbon, click New Record, and then select the applicable spreadsheet type (e.g., Persons).

You can also select the applicable spreadsheet type from the Case Shortcuts pane.

3. On each of these menus, select the research item you want to perform.

Research options for Expert Witness

Run a Public Records Search

Request a Testimonial History Report

Run an Expert Witness Analyzer Report

Research options for Fact Witness

Run a Public Records Search

Research options for Judge

Run a Judge Analyzer Report

Research options for Opposing Counsel

Run an Attorney Analyzer Report

Research options for Organizations

Run a Public Records Search

Run a Company Dossier Report
4. In the message box, click OK.
5. Log on to your LexisNexis account for the program you are accessing.
6. Refer to your LexisNexis documentation for further instructions on completing these steps.
To search Dockets & Documents
1. In the Case Shortcuts pane, under All Shortcuts, click the icon for the Persons or the Organizations spreadsheet.

Docket & Document searches can be performed from either the Persons or the Organizations spreadsheets.

2. In the Persons or the Organizations spreadsheet, click in the Full Name field of the selected record, and then click the drop-down menu [image] button.
3. From the menu, select Search Dockets & Documents.

You can also select All Objects under Case Shortcuts, and then click Search Dockets & Documents.

4. In the message box, click OK.

You will be prompted to enter your ID and password if you are not already logged in.

To run a Litigation Profile report
1. In the Case Shortcuts pane, under All Shortcuts, click the icon for the Persons or the Organizations spreadsheet.

Litigation Profile reports can be run from either the Persons or the Organizations spreadsheets.

2. In the Persons or the Organizations spreadsheet, click in the Full Name field of the selected record, and then click the drop-down menu [image] button.
3. From the menu, select Run a Litigation Profile Report.

You can also select All Objects under Case Shortcuts, and then click Run a Litigation Profile Report.

Click Run a Judicial Litigation Profile Report for Judge or click Run an Attorney Litigation Profile Report for Opposing Counsel.

4. In the message box, click OK.
5. In the Litigation Profile Report Assistant, Judicial Litigation Profile Report, or Assistant Attorney Litigation Profile Report Assistant dialog box, verify the information, and click OK.

You will be prompted to enter you ID and password if you are not already logged in.

To view linked research
1. In the Case Shortcuts pane, click the icon for the Authorities spreadsheet.
2. In the Authorities spreadsheet, click in the Name field of the appropriate record, and then click the drop-down menu [image] button.
3. From the drop-down menu, click Get this document.

You will be prompted to enter you ID and password if you are not already logged in.

The Get a Document - by Citation page displays.
To hide online research options

You can turn off or hide the research menus or drop-down options for records in your case.

For more information, see Changing research settings.

Related Topics

About online research

About research

Analyzing and linking objects

About Shepard's Signals

Using Shepard's Signals

Changing research settings

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.833.3346 (option 3). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


Using martindale.com
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

CaseMap integrates with the martindale.com Service, a service that provides a comprehensive search for additional attorney insight.

The CaseMap integration with the Martindale Hubbell Lookup automates a web search from the CaseMap's Persons spreadsheet and provides the option to research Opposing Counsel.

To find an attorney on martindale.com
1. In the Case Shortcuts pane, click the icon for the Persons spreadsheet.
2. In the Persons spreadsheet, click in the Name field of the appropriate record for Opposing Counsel, and then click the drop-down menu [image] button.
3. From the drop-down menu, click Find on martindale.com.

The search results appear for the Attorney on the Martindale.com web page.


About Shepard's Signals
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

CaseMap integrates with the Shepard's Citations Service, a LexisNexis service that provides a comprehensive case citation and treatment history to verify the validity of case law, statutes, agency opinions, and other legal documents.

CaseMap's Research - Authorities spreadsheets provide an automatic look-up for Shepard's signals for case law citations when a case is opened. The Shepard's signal status displays for each case law citation in the Authorities spreadsheet.

Learn more about Shepard's Citations Service

Shepardizing™ is the practice of using the Sherpard's Citations Service to validate a citation.

When you Shepardize® a case, LexisNexis provides a report showing every opinion where that case has been referenced, all treatments of the case, and whether the case is "good law". If the case has been overruled, it is considered "bad law" and may no longer be cited as a legal precedent.

To learn more about Shepard's Citations Service, visit www.lexisnexis.com or contact your LexisNexis Sales Representative.
Learn the Shepard's Signal icons

Reference the following table for see an icon and description of each Shepard's Signal indicating the status of your case or statute as treated by other cases (your Cited Case or Cited Statute).

Shepard's Signals
Signal | Description
 | Warning. Negative treatment indicated. Includes the following analyses: Overruled by, Superceded by, Revoked, Obsolete, Rescinded
 | Warning: Negative case treatment is indicated for statue. Includes the following analysis: Unconstitutional, Void, Invalid
 | Questioned: Validity questioned by citing references. Includes the analyses: Questioned by
 | Caution: Possible negative treatment indicated. Includes the following analyses: Limited, Criticized by, Clarified, Modified, Corrected
 | Positive: Positive treatment indicated. Includes the following analyses: Followed, Affirmed, Approved
 | Citing References with Analyses: Other cases cited the case and assigned some analysis that is not considered positive or negative.
 | Citation Information: References have not applied any analysis to the citation. For example, the case was cited by case law or law reviews that do not warrant an analysis. Includes the analyses: Cited by

Related Topics

About research

Entering research

Researching objects online

Using Shepard's Signals

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.833.3346 (option 3). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


Using Shepard's Signals
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

When using the Shepard's Citation Service, you first must set up Shepard's Alerts. Once they are setup for the Citation field in the Authorities spreadsheet, you can then validate authority records in the case. Settings for how the Shepard's signs display in the Citation field can be adjusted to your user preference.

To set up a Shepard's Alert
1. In the Case Shortcuts pane, click on the Authorities spreadsheet icon in the All Shortcuts pane.
2. On the Home ribbon, click the Research Authority button and then click Set up a Shepard's Alert.
3. In the message box, click OK.

You will be prompted to enter you ID and password if you are not already logged in.

To Shepardize authorities
1. In the Case Shortcuts pane, click on the Authorities spreadsheet in the All Shortcuts pane.
2. Select the case record you want to validate.
3. On the Home ribbon, click the Research Authority button, and then click Shepardize.

You will be prompted to enter you ID and password if you are not already logged in.

The Shepard's report is generated from the research citation.
To update all Shepard's Signals
1. In the Case Shortcuts pane, click on the Authorities spreadsheet in the All Shortcuts pane.
2. On the Case Tools ribbon, click Update Records, and then click Update Shepard's Signals.
3. In the message box to confirm that all authorities are updated, click OK.
To change Shepard's Signals settings
1. On the File menu, click Options.
2. In the Options dialog box, click on the Research tab.
3. In the LexisNexis Shepard's Signals area, select or clear the Citation field settings you want.

Options dialog box > Research tab

4. Click OK to save the settings.

Related Topics

About Shepard's Signals

About research

Entering research

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.833.3346 (option 3). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


Using the Bulk Issue Linker
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

The Bulk Issue Linker tool allows you to link all records in a spreadsheet view to one or more issues at one time, as opposed to linking individual case records to one or more issues as you analyze records. This tool is useful when you sort a spreadsheet to view only those records you want to link to a particular issue. Then you can run the utility to link all spreadsheet records in view to one or more issues of your choosing.

We recommend that you make a backup copy of the case before making any global changes, like linking multiple records at one time. Restoring a backup copy is the only way to undo global changes to case data.

To use the Bulk Issue Linker
1. In the Case Shortcuts pane, click on the spreadsheet icon you need.
2. Perform search filters and/or sort the spreadsheet to contain only those records you want to link to a set of issues.
3. On the Case Tools ribbon, click the Update Records button, and then click Bulk Issue Linker on the submenu.
4. In the message box, click OK.
5. In the Bulk Issue Linker box, click on the check boxes for the issue(s) you want to link to the records displayed in the spreadsheet.

Bilk Issue Linker dialog box

6. Click OK to link the records to selected issues.
7. In the message box to confirm the linking, click Yes.
8. In the confirmation box, click OK.

All records in the spreadsheet should now display all selected links in the Linked Issues cells for each record.

Notice that the # Issues cell also displays the number of links for each case record.

Related Topics

About linking

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.833.3346 (option 3). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


Linking related files
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

The Related File field is included on each spreadsheet and is only used in rare instances when it's deemed absolutely necessary to have additional files linked to a record.

You can link to various file types: Adobe® Acrobat, Microsoft® Word and Excel, audio, video, graphics, images, etc. You can link to files stored on your computer. However, other users cannot view these files unless they are stored in a network folder. If clients or remote staff need to view the files, you will need to send the files along with a replica copy of the case.

We strongly recommend you use the Linked File field in object and research spreadsheets to link a source file to a case record. In the Questions spreadsheet, use the Answer field to link a file to a case record. The Linked File field is most commonly used to link to important sources files that you want included in searches and reports, and linked to other spreadsheets by use of the file's short name.

Files added to this field through the Related Files dialog box have to be individually re-linked if the files are moved. Files linked to this field will not be included in search results or reports. Related files will not be linked to other spreadsheets.

When files are linked to a case record a paperclip icon displays to the far left of the record in the spreadsheet. Click on the paperclip icon to view the source file in its native application. You must have the native application installed on your computer to view the linked file.

To link to a related file
1. In the Case Shortcuts pane, click on the icon for the spreadsheet you want to use.
2. Click on the record you want to link to a file.
3. Insert the Related File field into the spreadsheet if it is hidden from view.
4. Click on the Ellipsis button in the Related Files field for this record.
5. In the Related Files box, click the Add button.

Related Files dialog box

6. In the Select file to add box, navigate to the folder where the file is stored, then click Open.

The file now displays in the Related Files list.

7. Click Add to attach additional files.
8. Click OK to attach the files to the case record.

The Related File field now displays the number of records you attached to the case record.

9. Click on the paperclip icon to the far left of the case record to view the file path and type of files.

Viewing related files example

10. Click on a link to open the file in its native application.

Related Topics

About linking

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.833.3346 (option 3). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


Breaking links
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

If you need to break a link between two case elements, first determine whether you are breaking an issue link or a link between one or more elements (such as facts and objects).

Use caution before breaking a link between case elements. Once a link is broken, it is permanently removed from the case. To re-establish the link, you must reset it manually.

To break an issue link

It's easy to break an issue link using the Issue Linking pane. Open the Issue Linking pane, select the record in the active spreadsheet and clear the check box for the issue you want to remove. The link is automatically removed for this case record.
To break a link between facts and objects

To break a link between an object and a fact, select the record in the Facts spreadsheet and delete the object short name from the Fact Text field or other description fields.
To break a link between questions and objects

To break a link between an object and a question, select the record in the Questions spreadsheet and delete the object short name from the Question Text field or other description fields.
To break a link between research extracts and objects

To break a link between a research extract and an object, select the record in the Research - Extracts from Authorities spreadsheet and delete the object short name from the Extract Text field or other description fields.

Related Topics

About linking

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.833.3346 (option 3). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


About evaluation tools
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

Evaluation tools are used to capture opinions regarding the information in a case, and use symbols, instead of text to denote record status.

Use these symbols to track and communicate the strengths and weaknesses of your case, and even compare yours with other case staff to see how opinions line up.

Evaluation fields are provided on the following spreadsheets:

· Questions — Automatically generates the Criticality field when you start a new case, use to track the ranking of questions and tasks
· Facts — Insert the Evaluation field to track how facts affect the strengths/weaknesses of the case.
· Research — Insert the Criticality field to track the strengths/weaknesses of research in supporting the case.

Evaluation fields display in the following areas:

· Spreadsheet views as fields
· Detail dialog boxes as rows
· Evaluation status in the Fact Cards view
Search, tag, and sort evaluation fields

You can still run search filters, apply tags, and sort based on values in the Evaluation fields. For example, you can filter the Facts spreadsheet to only those facts that are rated high or those rated low. Filters based on Evaluation fields can also be combined with those based on other aspects of the case to refine the data you display.

To sort an evaluation field

Right-click on the Evaluation field and select Sort Ascending or Sort Descending so that the symbols or status group together by type. For example, you can sort the Questions spreadsheet based on question criticality so that the most important questions in your case are listed first.

Related Topics

Creating custom fields

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.833.3346 (option 3). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


About CaseWide
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

CaseWide is a graph that you can display across the top of the Facts spreadsheet providing you with a visual timeline of the facts in your case so you can see the ebb and flow of case activity. The CaseWide tool allows you to scroll, toggle, and drill-down for different perspectives of your case timeline. CaseWide graphs facts being displayed by the earliest date of a fact in the Facts spreadsheet to latest date displayed in the Facts spreadsheet. As the date range span changes in the Facts spreadsheet, CaseWide changes in concert. You can also use CaseWide to scroll the Facts spreadsheet so that the first facts appearing in it are those in the selected CaseWide bar. The graph also recalculates each time the Facts spreadsheet is refreshed so you can always quickly review current data in the timeline.

CaseWide timeline graph

The CaseMap timeline is not available for printing at this time.

Review CaseWide's features

Reference the following table for an overview of how to use CaseWide.

CaseWide Overview

View case activity by Year/Month/Day by clicking one the Y/M/D buttons

Adjust your viewing pane height by dragging the split bar lower or higher within the spreadsheet pane

Click on graph bars to view the number of facts calculated for a time period

Toggle the TN? button to open a sidebar graph tracking fuzzy dates

Click on the gridlines button to apply a standard or average line to the graph

Click on the Date Navigator button to enter a specific data value and immediately jump to that period in the timeline
View fact records by year, month, or day

You can change the CaseWide timeline to view fact records by year, month, or day. In Year view, you can view more than three decades of fact history without need for scrolling.
Learn how filtering and tagging affect CaseWide's timeline

Search filters and tags impact the CaseWide graph display. Filters reduce the numbers of facts shown in the CaseWide graph. Tags turn CaseWide into a stacked bar chart divided into two sections for tagged and untagged records. The height of the tagged section reflects the percentage of the facts that have been tagged. Place your mouse pointer over the tagged section of a bar to view a screen hint that displays the number of facts in the tagged section and the percentage this number represents of the total facts in the bar.
Export facts into TimeMap timelines

If you want to create your own robust timeline chronology, you can use CaseMap's companion product, TimeMap®. TimeMap is a timeline graphing tool that allows you to import critical case facts so you can organize and chart them using facts boxes that float above or on either side of a timeline. You can customize the timeline to best suit your needs.

Use TimeMap timelines during meetings to keep clients and staff up to date on case developments. Use TimeMap's presentation mode or enlarge and mount the timelines for use in hearings and during trial so a jury or other large audience can view the facts illustrated into key points.

To send facts to TimeMap

You can send facts to TimeMap in two ways:

1. Group of Facts: Send a group of facts by filtering the Facts spreadsheet to display only the facts you want to chart. On the Reports ribbon, click Send Current View To and then click LexisNexis TimeMap.
2. Individual Facts: Right-click a fact record in the Facts spreadsheet and click Send To > LexisNexis TimeMap > Current Record on the submenu.

You can also send record from the Documents and Events object spreadsheets to TimeMap to make timeline graphs. Ensure you have the Date field dispplaying in spreadsheet view, then follow the instructions for sending a group of facts (#1 above).

To learn more about TimeMap or download a trial version, contact your LexisNexis Sales Representative.

Related Topics

Using CaseWide

Analyzing and linking facts

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.833.3346 (option 3). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


Using CaseWide
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

The CaseWide timeline has scales that display at both ends of the graph. These scales are determined by finding the bar representing the greatest number of facts and then rounding up to the next logical scale value. For example, if the tallest bar represents 93 facts, the top scale value would round to 100.

For optimal viewing, CaseWide's fact bars have a minimum height, but that does not mean the data calculated is the same for each bar. Two bars with the same height may represent different numbers of facts. Be certain to click on each bar to display a popup of the number of facts for each. Only time periods with a fact bar are included in the average calculation.

The CaseWide graph has a minimum display height of half an inch, but you can drag the split bar down to increase viewing size.

CaseWide also includes a separate graph to track Fuzzy month and day calculations with a status of To Be Determined, Not Applicable, and Unknown? for fact records. This graph displays at the far right of the CaseWide timeline. These bars are labeled T, N, and ?, respectively. And although the bars scale independently from the bars in the principal CaseWide timeline, they do scale relative to each other. To open/close the graph display, click the T N ? button.

To view the CaseWide timeline
1. In the Case Shortcuts pane, click on the Facts spreadsheet icon in the Favorites pane.
2. On the View tab, select the View CaseWide check box [image].

The CaseWide timeline now displays at the top of the Facts spreadsheet.

3. On the far right of the graph, click the Y, M, or D buttons [image] to view the graph by year, month, or day.
4. Click on a fact bar to view the number of facts for that month or day.

The selected fact bar turns yellow and a popup displays the number of facts records for the month or day.

5. Double-click on a fact bar to display fact records for that month or day in a list dialog box, which you can print.
6. Click on the T N ? button to open/close the graph the date status of To Be Determined, Not Applicable, and Unknown ?.
7. In the T N ? graph, click on a bar to view the number of facts for each status.

Click on a fact bar to display a popup of the number of facts for each. Double-click on a fact bar to display the records in a list dialog box that you can print.

8. Click on the Gridlines button [image] to display a gray gridline across the timeline.
9. Click on the Average Timeline button [image] to display a red gridline across the timeline.
10. Click on the Date Navigator button [image] to open the Date Navigator box.

Date Navigator dialog box

The Date Navigator box allows you to jump to a specific date in your case timeline by selecting a particular day, month, and year.

You can also use the scroll bar below the timeline to navigate dates.

10. Click the View CaseWide button [image] to hide the timeline from display when you are finished.

Related Topics

About CaseWide

Analyzing and linking facts

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.833.3346 (option 3). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


About sorting
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

Sorting determines the order case elements display in a spreadsheet view, allowing you to review information in various ways to determine what items need to be addressed first or categorized based on the status of items. Sorting is distinct to each user ID and does not affect the view that others see for this spreadsheet.

You can also sort multiple fields to change your spreadsheet view. For example, you can sort the Questions spreadsheet first by persons to whom questions are assigned, and then by the date an answer is due. You must use the Advanced Sort dialog box to create a multi-level sort. For more information, see Sorting multiple fields.

You can sort spreadsheet data by:

· Change a field's ascending or descending order
· Change your spreadsheet view by inserting or hiding fields
· Sorting multiple fields at a time (up to three fields)

Benefits of sorting spreadsheet fields include:

· Creating/saving a spreadsheet view for printing reports
· Viewing disputed vs. undisputed facts by date and time to analyze case strategy
· Sorting the Questions spreadsheet before a trial date to evaluate outstanding issues
· Sorting objects by type and then alphabetically to locate people, organizations, and documents easier
· Plus many more

Sorting is independent of any filter or tag function. If you filter the facts displayed in the Facts spreadsheet from 2,000 to 100, the 100 facts that remain are still sorted as specified by the view's sort order.

Review sortable vs. non-sortable fields

While you can sort of most all fields in a spreadsheet, some fields in CaseMap (such as description fields) cannot be sorted. If you try to sort a field that cannot be sorted, you receive a message prompt indicating what fields on the spreadsheet are available for sorting.

Reference the following table to note what spreadsheet fields are sortable and which are not.

Sorting Fields
Sortable | Non-sortable
Date & Time | Fact Text
Check box | Source(s)
Evaluation | Description fields
List | Question Text
Numeric | Linked Issues (Facts)
Text | Linked Elements (Questions)
 | # (Number fields)
Sort to create custom views

Sort spreadsheets to create custom views that are distinct to your user ID. Once you sort a spreadsheet it is automatically saved in this view. Each time you open a case, the spreadsheet data display in this new view until you change the sort order again.

Not only can you save a sort order, you can also rearrange spreadsheet fields to display in the order you prefer. For more information, see Creating spreadsheet views.
Clear a sorted view to reset a spreadsheet

Once you sort a spreadsheet it is automatically saved in this view. Each time you open a case, the spreadsheet data display in this new view until you change the sort order again.

Related Topics

Changing the field sort order

Sorting multiple fields

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.833.3346 (option 3). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


Changing the field sort order
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

Sorting the field order determines how records in a spreadsheet visually display. For example, when you create a new case the Facts spreadsheet defaults to a Date & Time sort order with facts listed in chronological order. When you want to look at your spreadsheet from a chronological or status type view, simply change the ascending/descending order of the field.

To change the field sort order
1. Open the spreadsheet you want to sort.
2. Right-click on the field column and select Sort Ascending or Sort Descending.

Sort Ascending displays data from A to Z, least to greatest.

Sort Descending displays data from Z to A, greatest to least.

Notice that when you change a field's sort order, an arrow displays in the column header pointing up or down to show the current order.
To sort facts by status type
1. In the Case Shortcuts pane, click on the Facts spreadsheet icon.

Notice that by default your facts are sorted in ascending order.

2. Right-click on the Status field header and select Sort Descending.

Notice that all your fact records now sort according to Undisputed, Prospective, Disputed by: Us. and Disputed by: Opposition, or other status types used by case staff.

Any facts that have not been given a status type automatically sort to the bottom of the spreadsheet.

3. To apply a status type to an unmarked fact, click in the Status cell for a record and then click the down arrow within it to select the type.

Status field sort options

Related Topics

About sorting

Sorting multiple fields

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.833.3346 (option 3). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


Sorting multiple fields
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

You can sort multiple fields (up to three levels) to change your spreadsheet view. For example, you can sort the Questions spreadsheet first by persons to whom questions are assigned, and then by the date an answer is due. You must use the Advanced Sort dialog box to create a multi-level field sort.

In a multi-level sort, your primary sort is the first choice of the three select in the Advanced Sort dialog box. When you use multiple fields to sort a view, the elements in it are grouped by the values of your primary sort field. Then, the elements in each of these groups are further organized using the values of your second and third sort selections.

Once a spreadsheet is sorted, it remains in this order for your personal view even when closing the case. To change the spreadsheet view, you will need to perform a new sort. Your sort order does not affect the view that others see for this spreadsheet.

To sort by multiple fields
1. In the Case Shortcuts pane, click on the Facts spreadsheet icon.
2. On the Home tab, click the Sort & Filter button, and then click Advanced Sort [image].

You may need to add this button to the toolbar.

3. In the Advanced Sort dialog box, click on the primary sort option in the Sort By drop-down listing.

Advanced Sort dialog box

4. Select Ascending or Descending for the sort order you want for the primary sort option.
5. In the Then By drop-down listing, click the secondary sort option.
6. Select Ascending or Descending for the sort order you want for the secondary sort option.
7. In the next Then By drop-down listing, click on the third sort option.
8. Select Ascending or Descending for the sort order you want for the third sort option.
9. Click OK to sort the spreadsheet in the order selected.
10. Return to the spreadsheet to verify the new sorted view.
To sort facts by status type and date and time

A common fact sort includes sorting records in the Facts spreadsheet by disputed status and then by date and time. Once records are sorted by selection, you can always reference the order by checking the numeric indicators in the field headers.

1. In the Case Shortcuts pane, click on the Facts spreadsheet icon.

Notice that the default sort order of facts records is by date and time, with the To Be Determined records sorting to the top.

Also notice the the field headers display a 1 in the Date & Time field and 2 in the Status field to denote the current sort order.

2. On the Home ribbon, click the Sort & Filter button, and then click Advanced Sort [image].
3. In the Advanced Sort dialog box, click on Status in the Sort By drop-down listing.

Advanced Sort dialog box > Facts example

4. Select Descending so that Undisputed records display first and all records with no status sort to the bottom of the spreadsheet.
5. In the Then By drop-down listing, click Date & Time and select Ascending so that dates filter from oldest to newest.
6. Click OK to sort the Facts spreadsheet.

Notice that the spreadsheet now sorts by disputed status first, and then by date and time. Also notice that the numbers in the field headers changed once the sort was performed.
To sort all objects in alphabetical order, then by type

The All Objects spreadsheet contains all people, organizations, documents, etc., in the case. This spreadsheet is sorted by default for object type first, then by full name. If you sort the spreadsheet by full names, you can view all objects in alphabetical order. If you then sort the spreadsheet by object type, you can view the objects grouped in alphabetical order.

1. In the All Shortcuts pane, click on the All Objects spreadsheet icon.
2. Right-click on the Full Name header field and select Sort Ascending to first view all objects by full name.

Notice the the spreadsheet now sorts by alphabetical order by the Full Name field and the the Object Type values are not in any definitive sort order.

3. Right-click on the Object Type header field and select Ascending to view objects grouped in alphabetical order.

Notice that the spreadsheet now sorts by the Object Type field, and the Full Name field is no longer in alphabetical order.

4. To return to the original sort sequence for this spreadsheet, on the Home ribbon, click the Sort & Filter button, and then click Advanced Sort [image]..
5. In the Sort By drop-down listing, click Object Type and select Ascending.
6. In the Then By drop-down listing, click Full Name and select Ascending.
7. Click OK to resort the All Objects spreadsheet.

Notice that the spreadsheet now sorts by object type first, then by full name.
To sort questions by criticality status

Sorting the Questions spreadsheet is useful when trial dates approach and you want to wrap up outstanding items sorted by due date, completion, and criticality.

1. In the All Shortcuts pane, click the Questions spreadsheet icon to view all tasks and questions listed.
2. On the Home ribbon, click the Sort & Filter button, and then click Advanced Sort [image].

Advanced Sort dialog box > Questions example

3. In the Sort By drop-down listing, click Due Date so that all questions are sorted first by the original due date.
4. Select Ascending for this option to keep the order of the dates organized by upcoming deadlines first.
5. In the Then By drop-down listing, click Criticality for the secondary sort option and then select Ascending to ensure the most crucial questions sort to the top of the list.
6. In the next Then By drop-down listing, click Answer Status as the third sort option and then select Descending to sort items already addressed to the bottom.
7. Click OK to sort the Questions spreadsheet.
8. Review how your questions resorted first by due date, then by critical and completion statuses.

Notice that the column headers of each field display the numerical sort order you selected. You can now tackle your outstanding items with a clear plan in place.

Related Topics

About sorting

Changing the field sort order

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.833.3346 (option 3). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


About filtering
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

Filtering in CaseMap allows you to cull data to produce reports or save filters to rerun later when additional information is added to the case. Records that meet the criterion of your filter remain in view on the current spreadsheet; while other records are temporarily hidden from view.

When you run a filter, a Filter status bar displays at the top of the spreadsheet pane, indicating what filter(s) you have in place and the number of records filtered. The Cancel and Save buttons are located here too.

Filter status bar

There are three main types of filters:

· Instant Filter — Use for simple filters like a key word or phrase, such as filtering the Facts spreadsheet to only display undisputed fact records. Simply right-click on any field data and click Filter by Selection.
· Guided Filter — Use Filter menu options to run pre-built filter provided by CaseMap or access your own saved filters.
· Advanced Filter — Use the Advanced Filter pane to construct and save multi-level filters using operators to narrow results as well as edit and save complex filters.

Examples of filters include:

· Key word (person or organization name, etc.)
· Field status setting (Undisputed and/or Material relevance)
· Multi-level filters (combining one or more criteria, even mixing key words with field status settings)

Access filter tools from three locations

The Filter menu is accessible from the Editing menu:

· From the Home ribbon, go to the Editing menu > Sort & Filter > Filter shortcut menu

The Advanced Filter pane is accessible by selecting:

· From the Home ribbon, go to the Editing menu > Sort & Filter > Advanced Filter

The Advanced Filter pane allows you to create multi-level filters and tag records produced in the results.

For more information, see Performing advanced filters.
Use operators to narrow filter results

When performing multi-level instant filters or using the Advanced Filter pane, you will be working with operators to help define criteria for locating specific information.

Advanced Filtering uses two types of operators:

· Boolean — Instant and Advanced Filter pane
· Relational — Advanced Filter pane

Using Boolean operators

Using the Combining Two Filters box, you can select whether to use the AND and OR operators. The Venn diagram in the dialog box updates to illustrate the impact your decision will have in gathering data. If you run a filter on a spreadsheet that has already been filtered, the dialog box asks you whether you want to ignore the previous filter or run the previous filter with an additional layer of criteria using the AND or OR operators.

You can edit the filter criterion of a combined filter in the Advanced Filter pane by right-clicking on the filter or clicking the Edit button, and then selecting new operator criteria.

Boolean Search Operators
Operator | Query | Results
AND contains both words | HawkinsP AND LangW | All documents with both the words: HawkinsP and LangW. A more stringent filter.
OR contains either word | HawkinsP OR LangW | All documents with either HawkinsP or LangW, or both. A less stringent filter.
Using Relational operators

Relational operators are easy to use with symbols or short abbreviations with each producing the same results. When performing a relational filter, you want to select the field first, then type the data value you are searching.

Relational Filter Format: field name + OPERATOR data value

Advanced Filter > Using relational operators

Combining operators for advanced filters

You can use both Boolean and Relational operators to create advanced filters by selecting a filtered Boolean search in the Advanced Filter pane and then further applying relational operators to isolate the results. To do this, open the Advanced Filter pane and select a filter in the Filter: (Active) listing. Next right-click and select the relational operator you want to apply.

Advanced Filter > Using relational operators

Related Topics

Performing basic filters

Performing guided filters

Performing advanced filters

Saving filters

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.833.3346 (option 3). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


Performing basic filters
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

CaseMap has two basic filtering types that allow you to quickly locate a key word or phrases in a field or filter records by type in a spreadsheet.

Basic filtering includes two types:

· Key word filters in a field (up to 37 levels deep)
· Filtering spreadsheet records by a selection

To filter by a key word in a field

You can run key word filters up to 37 levels deep, though any more than three is probably unnecessary. If you type in a root word, your results will capture all instances of this entry. For example, if you enter "sale", your results will also include all instances of "sales".

1. In the Case Shortcuts pane, click on the icon for the spreadsheet you want to use.
2. Right-click in a field you want to filter.
3. In the shortcut menu, type in the key words you want to locate in the Selection field, then click Filter by Selection.

Filter by key words example

Notice that the records in your spreadsheet are now reduced to only those that contain the key words you entered.

4. On the Filter status bar, click the Cancel button to refresh the spreadsheet and run a new filter.
To filter by field value
1. In the Case Shortcuts pane, click on the icon for the spreadsheet you want to use.
2. Right-click in a field you want to filter.
3. In the shortcut menu, click on the field value you want to use as a filter, then click Filter by Selection.

Notice that the number of records displaying in your spreadsheet is now reduced to only those with the field value selection you chose. Also notice that the current filter displays on the spreadsheet title bar.

4. To add another filter to the previous one, right-click in another field and click on a new status.

5. In the Combining Two Filters dialog box, select the Show me only the common elements of both (AND) option, then click OK.

Combining Two Filters

Notice that only records that contain both filter selections now display in the spreadsheet view.

6. Click the Save button on the spreadsheet title bar if you want to save this filter to run again in the future.
7. On the Filter status bar, click the Cancel button to refresh the spreadsheet.

Notice that when you refresh the spreadsheet to view all records, the records are still sorted with the primary search selection. To adjust the spreadsheet, change the sort order or run a new filter.

For more information, see Saving filters and Changing the field sort order.

Related Topics

About filtering

Performing guided filters

Performing advanced filters

Saving filters

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.833.3346 (option 3). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


Performing guided filters
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

Guided filters are performed by using the pre-built options on the Sort & Filter menu. These filter options are primarily the same for all spreadsheets. Whichever spreadsheet is active is the basis of the filter. For example, if you are on the Facts spreadsheet, and select Linked to Issues, the results include all facts linked to issues. If you are on the Questions spreadsheet and select Linked to Issues, the results include all questions linked to issues.

Sort & Filter Menu

To review the Filter menu options

Reference the following table for a description of Filter menu option.

Filter Menu Options
Filter | Description
Linked to People, Documents, etc. | Locates all records linked to objects.
Linked to Issues | Locates all records linked to issues, including sub-level issues.
Containing Text | Locates selected text in all description fields or a designated field of choice.
Added in the Last | Locates all new information added to a spreadsheet in the last day/week/month/three months.
My Saved Filters | Re-runs filters that you save for personal use.
Cancel Filter | Cancels the current filter you are running.
Save Filter | Saves the filter to your My Saved Filters menu.
Advanced Filter | Opens the Advanced Filter pane.
To filter records linked to people, documents, etc.
1. In the Case Shortcuts pane, click the icon for the spreadsheet you want to use.
2. On the the Home tab, click Sort & Filter, and then click Linked to People, Documents, etc.
3. In the Filter Links to People, Documents, etc. dialog box, click on a sub-level spreadsheet in the Filter [records] linked to a list.

Filter Links to People, Documents, etc...

4. In the Select an [object] to filter by box, click on the object you want and then click OK.

Notice that all spreadsheet records are reduced to only those linked to the object you selected.

5. To add another layer to the filter, click on the Editing menu again, click Sort & Filter and then click Linked to People, Documents, etc.
6. In the Filter Links to People, Documents, etc. dialog box, select another object spreadsheet and another specific object, then click OK.
7. In the Combining Two Filters box, select a filter option, then click OK.

Combining Two Filters

Notice that the spreadsheet records are now further reduced to only those than meet the filter criteria specified.
To filter records linked to issues
1. In the Case Shortcuts pane, click the icon for the spreadsheet you want to use.
2. On the Home tab, click Sort & Filter, and then click Linked to Issues.
3. In the Filter Issue Links box, click on the issue you want to filter in the drop-down listing, then click OK.

4. If the issue you selected includes sub-level issues, click Yes to include them in the filter.

Notice that the spreadsheet now displays only those records linked to the selected issue and any corresponding sub-issues.
To filter fields that contain specific text/status

There are two options for filtering for text within a field: description or specific fields. You can choose to keep your filter focused on all description text or you can specify a particular field to narrow your results. For example, you may want to filter to locate a person in a specific field. Or, perhaps you want to filter a field for a specific status.

1. In the Case Shortcuts pane, click the icon for the spreadsheet you want to use.
2. On the Home tab, click Sort & Filter, and then click Containing Text.
3. In the Filter [object type here] Containing Text dialog box, select which field you want to filter.

Filter Facts Containing Text

4. In the Filter by field, type the text you want to locate, then click OK.

Notice that all records are now reduced to only those containing the specified text in the field selected.

5. To filter by field status, you would select I want to filter the specific field below, and then click on the field in the Filter by list.

Filter Facts Containing Text by specific field

6. In the Filter by field, click on the status you want to filter, then click OK.
To filter new records added in the last day/week/month

The filter for Added in the last options is a pre-built filter for locating case records updates. You can also search What's New in the Advanced Filter pane.

1. In the Case Shortcuts pane, click the icon for the spreadsheet you want to use.
2. On the Home tab, click Sort & Filter, and then click Added in the last.
3. In the shortcut menu, select Day, Week, Month, or Three Months.

Notice that the spreadsheet now contains only those records added during the timeframe you selected.

Related Topics

About filtering

Performing basic filters

Performing advanced filters

Saving filters

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.833.3346 (option 3). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


Performing advanced filters
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

The Advanced Filter pane allows you to create filters and tags using all fields in a spreadsheet, including those hidden from view. Most filters benefit from combining filter criteria. Multi-level filters help you isolate information as you track and analyze case progress.

Example: (1) Linked Issue = Fraud AND (2) Status + = Undisputed.

The above example shows how you can create a fact filter composed of two filters. The results contain only undisputed fact records linked to the Fraud issue in the Facts spreadsheet.

In the New Filter pane, you will also find two additional filter selections that are bolded in the Filter Field/Area drop-down listing. What's New provides the ability for precise record updates filters that are limited to a day/week/month/three month timeframe. The All "Fact" Description Fields option limits the filter to only description fields in the Facts spreadsheet.

We recommend you take time to experiment with the filtering and tagging options available in the Advanced Filter pane to gain a deeper understanding of how to use these features to analyze case data. Doing so will not change or delete any case data. As you experiment, be sure to right-click on options to familiarize yourself with the shortcuts available.

Closing the Advanced Filter pane does not cancel any active filters or tag operations. Filters and tags remain active until you cancel them or close the case.

Learn the Advanced Filter buttons

Reference the following table for a description on the Advanced Filter buttons.

Advanced Filter Buttons
Button | Name | Use
 | Filter | Use the Filter button to run a filter on selected data in a spreadsheet. This button is available in the Advanced Filter and Issue Linking panes.
 | Tag | Use the Tag button to mark records that meet certain filter criteria. This button is available in the Advanced Filter pane.
 | Edit | Use the Edit button to modify the active filter.
 | Cancel | Use this button to cancel current filters and refresh spreadsheet data. This button is available in the Advanced Filter pane and the Spreadsheet Title Bar.
 | Cancel Tag | Use this button to remove tags from records in a spreadsheet. This button is available in the Advanced Search pane.
 | Save Filter | Use this button to save filter criteria to your My Saved Filters menu listing. This button is available in the Advanced Filter pane and the Spreadsheet Title Bar.
To filter case records for What's New

Run the What's New filter regularly to ensure you are not missing any case updates, especially when case staff is entering and updating case records.

1. In the Case Shortcuts pane, click the icon for the spreadsheet you want to use.
2. On the Editing menu of the Home tab, click Sort & Filter, and then click Advanced Filter.

3. In the New Filter pane, click What's New in the Filter Field/Area list.
4. In the Since field, type the date.

All case records entered since the date specified will be included in the results.

5. Select the Include Updated check box, if you want to include all records that have been updated since the date specified.
6. Click the Filter button [image] to initiate the filter.

You can combine the What's New filter with other filters. For example, you could create a filter that identified new facts that are undisputed.

To filter fact records for a date
1. In the Case Shortcuts pane, click the Facts icon to open the spreadsheet.
2. On the Editing menu of the Home tab, click Sort & Filter, and then click Advanced Filter.
3. In the New Filter pane, scroll to select the Date & Time field in the Filter Field/Area list.

Filter fact records for a date

This field is the basis for your filter.

4. In the Date section of this pane, click Dated in the first drop-down listing.
5. In the next drop-down listing, click the = Equal operator.
6. In the third field, type the date you want to locate.
7. Click the Filter button [image].

Notice that only records that are equal to the date you entered now display in the Facts spreadsheet.

8. To perform a new filter, click the Cancel Filter button .
9. Next search the Date & Time field with a Dated value of < Less/Equal and type in a specific date to filter.

Notice that the fact records are filtered to only those dates that lead up to or are equal to the date you entered.

10. To perform a new filter, click the Cancel Filter button [image].
11. Next search the Date & Time field for records that still need a date applied to them by selecting To Be Determined in the first drop-down listing.

Filtering the Date & Time field by a given date allows you to review case events down to the seconds, as long as you are entering facts with a time stamp. In the Date & Time field, click on the Ellipsis button to open the Date Stamper. Select the Time tab and adjust the stamp settings to mark an event.

If many events occur on one day, try using a number in the Date & Time field to help sort facts in chronological order in the spreadsheet. This also helps if you don't have times to enter and need an order applied to the events. It is also a method to use if you don't want opposing counsel to know the time.

To filter fact records with specific to/from dates
1. In the Case Shortcuts pane, click the Facts icon to open the spreadsheet.
2. On the Editing menu of the Home tab, click Sort & Filter, and then click Advanced Filter.
3. In the New Filter pane, scroll to select the Date & Time field in the Filter Field/Area list.

Filter facts with a date range

4. In the Date section of this pane, click Dated in the first drop-down listing.
5. In the next drop-down listing, click the >= Greater/Equal operator.
6. In the third field, type the beginning date of the fact records you want to locate.
7. To initiate the search, click the Filter button [image].

Notice that only records that are equal to the date you entered now display in the Facts spreadsheet.

8. With the first filter still running, change the operator to <= Less/Equal in the listing.

Filter facts with a date range

9. In the third field, type the ending date of the fact records that you want to include in the search.
10. Click the Filter button [image] .
11. In the Combining Two Filters dialog box, select Show me only the common elements (AND), then click OK.

Combining Two Filters

Notice that only records within the date range specified now display in the Facts spreadsheet and that the spreadsheet title bar is now updated with the combined search criteria.

12. Click the Save button [image] , if you need to rerun this filter again in the future.
13. Click the Cancel Filter button [image] to refresh the spreadsheet and run a new filter.
To filter all documents with descriptions
1. In the Case Shortcuts pane, click on the Documents icon in the All Shortcuts pane.
2. Scroll to locate the Description field.
3. Right-click in a blank Description cell for a record and click Filter by Selection, leaving the Selection field blank.
4. On the Editing menu, click Sort & Filter, and then click Advanced Filter to open the pane.

Notice that only document records with blank description fields now display in the Documents spreadsheet.

5. In the Advanced Filter pane, click on the Description filter under Filter: (Active).

6. Click the Edit and then click Not Equal.

Notice that the Documents spreadsheet now displays only those document records that have text in the Description field.

7. To return to viewing all documents without a description, click the Edit button and then select Equal.
To edit an advanced filter
1. In the Advanced Filter pane, click on the filter under Filter: (Active).

2. Click the Edit button and then click the new operator you want to use.

Editing an advanced search

Notice that the spreadsheet now displays only those records that meet the new filter criteria and that the spreadsheet title bar is updated.

Related Topics

About filtering

Performing basic filters

Performing guided filters

Saving filters

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.833.3346 (option 3). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


Saving filters
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

CaseMap provides a listing of pre-built filters for each spreadsheet that are most commonly used to gather a subset of data at a moment's notice. You can also save your own filters to this listing for those you intend to run often or those you have built that are complex. Rerunning saved filters allows you to gather new information from specific angles and helps track information updates throughout the life of the case. Any filters you save are added to your personal My Saved Filters menu. Each set of filters is specific to each spreadsheet.

My Saved Searches > Facts spreadsheet

Saved filters can be accessed from the following locations:

· Home ribbon > Editing menu > Sort & Filter > My Saved Filters
· Advanced Filter pane > Saved Filters pane (located at the bottom of the pane)

We recommend that you print copies or make reports of filter criteria essential for tracking information regularly. This provides you and other case staff with a reference for these filters.

To save filters
1. In the Case Shortcuts pane, click on the icon for the spreadsheet you want to use.
2. Filter data in the spreadsheet or using the Advanced Filter pane.
3. Click the Save button [image] on the Filter status bar or in the Advanced Filter pane.
4. In the Save Filter As dialog box, type in the name you want to identify this filter, then click OK.

The saved filter now displays on the My Saved Filters menu and in the Saved Filters pane of the Advanced Filters pane.
To rerun saved filters
1. In the Case Shortcuts pane, click on the icon for the spreadsheet you want to use.
2. On the Home tab, click Sort & Filter on the Editing menu.

You can also click on the Saved Filters bar in the Advanced Filters pane, and then click the Filter button [image].

3. On the Sort & Filter submenu, click My Saved Filters, and then select the filter you want to run.

Notice that the spreadsheet now contains only those records that meet the saved filter criteria.

If you are rerunning this filter a week later, you may find that the fact records in the results are more or less than when you first ran the initial filter due to updates or changes in case records.

To rename or delete saved filters

Renaming or deleting of saved filters is done in the Saved Filters pane in the Advanced Filters pane.

To rename a filter
1. In the Saved Filters pane, right-click on the filter and click the Rename Filter button [image].
2. In the Rename Filter dialog box, type in the new filter name, then click OK.
To delete a filter
1. In the Saved Filters pane, right-click on the filter and click the Delete Filter button [image].
2. In the message box to delete the filter, click Yes.
To cancel filters

A current or active filter can be canceled at any time so a new one can be applied.

To cancel a filter, click the Cancel button on the Filter status bar to immediately refresh all case records for the spreadsheet.

You can also right-click anywhere in the filtered record and then click Cancel Filter.

Rerunning a saved filter automatically cancels any current filters before running the new one.

Related Topics

About searching/filtering

Performing basic searches

Performing guided searches

Performing advanced searches

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.833.3346 (option 3). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


About searching
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

CaseMap allows you to quickly search case data because it automatically creates a comprehensive index during the import process. You can search and locate all instances or "hits" of your search terms in spreadsheet records, linked files, and annotation notes.

Search terms can be more than one word. They can also be numbers, text phrases, or a combined use of terms and search operators. A search term is typed into the Search field with results displaying in the Search Results navigation pane and in the Search Results spreadsheet pane.

You can click on each spreadsheet listed in the Results pane of the Search Results navigation pane to view only those records and linked files that contain your search terms. Search hits found in linked files can be viewed in CaseMap's DocManager file viewer. Search hits found in annotation notes can be previewed in the Search Results spreadsheets pane and viewed in full in DocManager. For more information, see Viewing search results.

There are two levels of searching in CaseMap:

· Basic Searching — performing single word searches and locating all instances of the term in spreadsheet fields, linked files, and annotation notes.

For more information, see Running basic searches.

· Advanced Full-Text Searching — performing searches with two or more search terms or phrases that gain stronger, precise search results.

Advanced searches can be also be run in the Full Text Search dialog box, which also allows you to restrict the spreadsheets you want to include in the search.

For more information, see About full-text searches, Using search operators, and Running full-text searches.

In addition to Basic and Advanced Full-Text search capabilities, CaseMap also provides you with the SmartAssist search assistant. SmartAssist aids you in performing various tasks in CaseMap by allowing you to search for CaseMap user-driven functions using keyword searches to find tasks based on the search parameter.

SmartAssist searches may be performed using:

· single terms — (e.g., linked) to display a list of options and/or tasks that uses the search term 'link'
· phrases — (e.g., print PDF) to display a list of options and/or tasks that uses the search phrase 'print PDF'

For additional information, see SmartAssist.

Learn why some words are skipped in searches

When running a search, CaseMap skips the most common words in the English language (and, but, is, if, the). These words are referred to as noise words and are words you would generally not try to locate in a search query.

CaseMap comes with a pre-defined list of noise words that it skips while indexing case information after files are imported. Noise words are automatically excluded from a case index. Eliminating these words from the index ensures that searches run faster and more efficiently.

For more information, see About the case index.
Learn how CaseMap finds more links to objects and issues

The Search Link Assistant finds links to object and issue names matching words in a search query. The Search Link Assistant is a new feature in CaseMap v10.1+.

On rare occasions, a search term may match too many object or issue names to allow expanding the search. If this happens, you should modify the search term to be more specific (such as eliminating wildcards) to limit the number of matches in your search results. For example, a search for haw* may locate too many matching object and issue names. You could then modify the search to hawkins to limit the number of search hits.

To disable the Search Link Assistant
1. On the File menu, click Options.
2. In the Options dialog box, click the Searching tab.
3. Clear the Enable Search Link Assistant for full-text searching check box.
4. Click OK to save your changes.

Related Topics

Running basic searches

Viewing search results

About full-text searches

Canceling search results

Printing search reports

SmartAssist

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.833.3346 (option 3). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


Running basic searches
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

Basic word searches are performed to locate all instances of a single word in spreadsheet fields, linked files, and annotation notes. A search term is typed into the Search field with results displaying in the Search Results navigation pane and in the spreadsheet pane.

Search terms can be more than one word. They can also be numbers, text phrases, or a combined use of terms and search operators. To learn how to write combined search queries, see About full-text searches, Using search operators, and Writing full-text searches.

If you want to search only selected spreadsheets, you need to run a search in the Full Text dialog box. For more information, see Running full-text searches.

To run a basic word search
1. In the Case Shortcuts pane, type in your search query in the Search field and then click the Full Text Search button [image] or press ENTER.

The Search Results pane now lists all spreadsheets that include files with search hits. The number of search hits displays for each spreadsheet.

The Search Results window displays records for the first spreadsheet listed.

2. Click the Narrow Results bar to open this pane.

3. Select the check box for the search option you want to narrow your results:
· Spreadsheet Field Hits — displays only those records that contain text hits in a field
· Linked File Text Hits — displays only those records that have linked files containing text hits
· Annotation Note Hits — displays only those records that have linked files with annotation notes containing text hits

The Search Results spreadsheet pane is immediately updated, displaying only those records for the option selected.

For more information, see Viewing search results.

Related Topics

About searching

Viewing search results

About full-text searches

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.833.3346 (option 3). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


Viewing search results
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

After a search is run, search results display in two areas in CaseMap: the Search Results pane and the spreadsheets pane. Search results include matches for field text located in spreadsheet records, text in linked files, and text found in annotation notes for linked files.

Learn about the Search Results navigation pane

Search Results navigation pane

The Search Results pane has four parts:

· Search field — Allows you to type in full-text search terms (displays in Case Shortcuts pane too).
· Narrow Results pane — Allows you to view only those search hits found in spreadsheet fields, linked file text, or annotation note text. The number of search hits found for each displays to the right of the results. Check or clear one or more check boxes to view results for the updated selections.
· Results pane — Displays all spreadsheets that contain records or linked files with search hits. The number of search hits located for each displays to the right of the spreadsheet name.
· Resources pane — Provides access to three search results reports.

When you are finished viewing your search results, click on the Case Shortcuts button to return to the spreadsheet you were last using. If you click on the Search Results button again, you will see results for the last search query run.

For information about printing search results in reports, see Printing search reports.
Viewing records with spreadsheet hits

Once a search is run, the spreadsheets pane lists all records and linked files that contain search hits. When you run a search, a status bar displays at the top of the spreadsheets pane, indicating that a search query was run. The status bar displays the number of records located for the spreadsheet you are currently viewing.

Search Results spreadsheet pane

The spreadsheet pane displays the first 20,000 records located when a search is run. If a search query locates more than 20,000 records, a message displays indicating which spreadsheets have exceeded this total. This total does not reflect linked file hits, only the spreadsheet record total.

Click on a spreadsheet in the Results pane of the Search Results navigation pane to view only those records and linked files. You can also click the View ribbon and then click Search Results to navigate spreadsheets.

Select check boxes in the Narrow Results pane to view only those search hits found in spreadsheet fields, linked file text, or annotation note text.

Review the following spreadsheet record icons to find where search hits are located and how to access them. Icon columns for search hits only display when check boxes in the Narrow Results pane are selected.

For each spreadsheet record, the following icons displays (if applicable):

· Linked File Paperclip — Displays a paperclip icon [image] next to any record that has linked files. Click the paperclip icon to view the list of linked files. Double-click on the paperclip to open the file.
· Tag — Displays a maroon tag icon [image] next to records that meet the tag criteria.
· Linked File Text Hit — Displays a file icon [image] [image] next to records having linked file text hits for the current search. Click on the file icon to open the linked file document.
· Annotation Note Hit — Displays an annotation icon [image] next to records having annotation note hits for the current search. Place your mouse pointer over the icon to view a pop-up box with a preview of the note, its starting page number, and the number of hits located in the annotation. Click on the annotation note hit link to view the linked file that contains the annotation and view the note in the Edit Annotation dialog box. The linked file and annotation notes are viewed in DocManager.

Learn about viewing search hits in DocManager

CaseMap's DocManager near native file viewer allows you to annotate documents and images linked to case records. DocManager also allows you to review and navigate highlighted search hits located in the linked files.

To learn more about these features, see About DocManager and Viewing documents and images.

Related Topics

Running basic searches

About full-text searches

Running full-text searches

Printing search reports

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.833.3346 (option 3). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


About full-text searches
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

Full-text searching includes additional advanced search features that allow you to write longer full-text queries. A Full Text Search dialog box features a larger Search Text box than the Search field so you can easily preview and edit the search string before running it. The Link Assistant is also automatically enabled in the Search Text box so you can type search queries faster when you want to use short names.

With full-text searches you can also do the following:

· Restrict searches to selected spreadsheets
· View or run previous searches

When writing full-text search queries, you will want to learn how to use search operators that help provide precise search results. For more information, see Using search operators.

If you want to eliminate short names from your searches, you can disable the Search Link Assistant setting in File > Options > Searching. This setting is enabled by default to ensure you are gathering all relevant data based on search terms in your case records and linked files.

CaseMap's SmartAssist is a full-text search assistant that aids in performing various tasks in CaseMap by allowing you to search for user-driven functions using phrases (e.g., print PDF) to find tasks and/or other pertinent information based on the search parameter.

For additional information, see SmartAssist.

Related Topics

About searching

Using search operators

Writing full-text searches

Creating combined searches

Running full-text searches

Running recent searches

Using the Link Assistant

SmartAssist

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.833.3346 (option 3). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


Running full-text searches
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

When running a full-text search, you also have the option to restrict what spreadsheets you want to include in the search or re-run a recent search. Search results display in the Search Results pane and the spreadsheet window, just as they do when you run a basic word search.

For more information on how to formulate an advanced full-text search, see Using search operators.

To run a full-text search
1. In the Search field, type in your search query and then click the Full Text Search button [image].

If the Search field is empty and you click the Full Text Search button, the Full Text Search dialog box will open.

2. In the Full Text Search dialog box, click the Terms tab.

Full Text Search > Terms tab

3. In the Search Text box, type in your search query.

Notice that the Link Assistant tool is automatically turned on when you are typing.

Select a short name from the list and press Enter to add the short name to your search query.

4. Click the Spreadsheets tab to restrict your search to only include selected spreadsheets.

Full Text Search > Spreadsheets tab

5. Clear the check boxes for any spreadsheets you want to omit from the search.

Clear the Select All check box to clear all spreadsheets and then select those that you want to include in the search.

6. Click OK or press ENTER to initiate the search.

The Search Results pane now lists all spreadsheets that include files with search hits. The number of search hits displays for each spreadsheet.

The Search Results window displays records for the first spreadsheet listed.

Related Topics

About full-text searches

Using search operators

Running previous searches

Viewing search results

Canceling search results

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.833.3346 (option 3). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


Using search operators
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

Search operators allow you to write your own advanced queries to garner precise search results from your case records. Once you learn to use search operators, you can advance to typing complex searches that will help you locate facts and details that might otherwise takes hours of review to uncover.

Searching in CaseMap is not case sensitive; you do not have to enter all caps when typing in operators. You should type spaces between search terms and the operator (HawkinsP AND LangW), except when searching with characters or using symbols and punctuation. For more information, refer to the Search Operators table below.

Once you learn how to write your own basic queries, you can advance to creating combined search queries.

Boolean

Boolean operators are based on the binary logic used in computers today, producing strict true or false results. In CaseMap, Boolean operators search at the document and spreadsheet/field level. Boolean operators used in CaseMap include AND, OR, and AND NOT.
Context

Context operators search at the field level. The search term you are trying to locate may still exist elsewhere in your case data (in another field or spreadsheet), you are just narrowing your search to one field.

CaseMap uses the search operator, CONTAINS, to locate text within a specified field. An alternative to typing CONTAINS is typing double colons ::. When you use this option, you must have a space before and after the double colons.

Field names must have quotes around them. For example, when you search the Fact Text field, your query should by typed as: "Fact Text".

If you search a field name that is used in multiple spreadsheets, CaseMap displays results across all spreadsheets if the word is located in that field. For example, Description fields are included in all five spreadsheets.
Proximity

Proximity operators search at the word level and are useful when looking for content that appears in records either in direct succession or adjacent order, or in close succession to each other within a specified range. This number refers to the maximum number of intervening indexed words.
Wildcards

Wildcard operators are symbols you can use as a substitute for characters or series of characters in a search term, creating a broader search with stronger results.

Using wildcard characters helps you locate:

· Variations on a root word
· Possible misspellings of a name or word
· Words or names that might include punctuation (apostrophes)

Use the search operators table for reference

Search Operators Table
Operator | Query | Results
DOCUMENT LEVEL |  |
AND contains both words | hawkins AND lang | Finds all files and records with both the words: hawkins and lang
OR contains either word | hawkins OR lang | Finds all files and records with either hawkins or lang, or both
AND NOT contains first word, but not second | hawkins AND NOT lang | Finds all files and records with hawkins, but not lang
"//text" | "//text" CONTAINS hawkins "//text" :: hawkins | Finds text in all linked files with hawkins; excludes text in fields
WORD LEVEL |  |
BEFORE | philip BEFORE hawkins philip BEFORE5 hawkins | Finds philip directly preceding hawkins Finds philip before five words of hawkins
NEAR | hawkins NEAR5 lang | Finds hawkins within five words of lang
LIKE | LIKE deposition | Finds synonyms from the global thesaurus for the search term specified; might locate testimony
# performs a phonetic search | #Smith | Finds words that sounds alike, such as Smith and Smythe
~ stemming at the end of a word finds grammatical variations of a word | manage~ apply~ | Finds manager Finds applies, applied, applying
FIELD LEVEL |  |
CONTAINS | "Fact Text" CONTAINS demoted | Finds demoted in the Fact Text field * Text before the CONTAINS operator must be a field name and the field name must be in quotes. ** The CONTAINS operator cannot be used with the NEAR or BEFORE operators. *** If you search a field name that is used in multiple spreadsheets, CaseMap displays results across all spreadsheets if the word is located in that field. For example, Description fields are included in all five spreadsheets.
:: | "Description" :: demoted | Short form alternative for the CONTAINS operator. Returns the same results: Finds demoted in the Fact Text field. The field name must be in quotes.
CHARACTER LEVEL |  |
? represents any character in its place in the character sequence | wom?n | Finds the following: woman, women
* matches multiple characters | Phil* | Finds Phil, Philip
NUMERIC |  |
< less than | < 50 Florida < 32803 | Finds numbers less than 50 Finds Florida followed by a number less than 32803
> greater than | > 50 | Finds numbers greater than 50
<= less than or equal to"Bates | <=50 | Finds numbers less than or equal to 50
>= greater than or equal to | >=50 | Finds numbers greater than or equal to 50
= equal to | =50 =12 | Finds the number 50 Finds dates with the number 12, such as 12/01/2001 and 08/12/2005
<x and >x not equal to | <50 and >50 | Finds all numbers except 50
~~ finds a numeric range | 10~~20 | Finds any numbers between the two numbers, such as between 10 and 20 Do not use spaces before and after the operator.
TO | 10 TO 20 | Finds numbers in text within the specified range * The TO operator requires numeric text and spaces before and after the operator.
Operator order of precedence

Advanced queries can combine multiple operators and search terms. Like mathematics, CaseMap uses a hierarchy to evaluate search queries and return results in a specific order. When you combine search queries, you can use parentheses to enforce operator precedence. Searches within parentheses are evaluated before they are combined with other search operators. Parentheses have the highest precedence.

CaseMap searches terms in a query in the following operator precedence:

· LIKE
· Numeric operators
· Implied BEFORE1 (phrase)
· NOT
· CONTAINS
· OR
· BEFORE, NEAR
· AND

Example of Implied BEFORE1: "Fact Text" CONTAINS Philip Hawkins

In the above query, the phrase of Philip Hawkins is the Implied BEFORE1 operator. This query is read by CaseMap as: "Fact Text" CONTAINS (Philip Hawkins), so the terms within the parentheses take precedence over the CONTAINS operator.

Related Topics

About full-text searches

Writing full-text searches

Creating combined searches

Running recent searches

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.833.3346 (option 3). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


Writing full-text searches
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

You can search for multiple terms (phrases) that occur in a specified sequence by entering the words in the Full Text search text box. You can open the Full Text Search dialog box by clicking the Full Text Search icon in the Case Shortcuts pane.

Full Text Search

Any full-text query typed in the Full Text Search dialog box can also be typed in the Search field in the Case Shortcuts or Search Results panes. Because the Full Text Search dialog box is bigger, it allows you to view and edit longer queries easier.

Locating multiple words in any order

The following query finds documents that include the search terms or words, but not in any specified order.

Example: sales OR team OR staff OR managers
Finding a phrase or sequence of words

The following query finds a specific sequence of words.

Example: sales manager

Finds documents or records that include sales and manager in sequential order, such as "And I'm still upset by my demotion to Sales Manager." Does not find results for documents that contain sales or manager as separate words.
Searching for dates

You can search for dates in both the Date and Date and Time fields. Searching the Date and Date & Time field values also includes the Creation and Last Update Time Stamp fields. NA and TBD date values can be searched and are indexed as "NA" and "TBD".

Only the date in the Date & Time field is indexed; the time is not indexed.

CaseMap indexes date fields in addition to number fields, and indexes a date as a number too. For example, the date 11/12/2011 is indexed as a date and as three separate numbers. If you search for the year 2011, the date 11/12/2011 will display in your search results.

Additionally, a search query of >1 will return all records because of the date and time in the Creation Time Stamp and Last Update Time Stamp fields.

To search for a dates in a text field

Dates are searched for using the following "date(<date here>)" syntax, but you can choose the date format you want to use. We recommend you type using the date you think is used in the document or file. Double quotes must be included in the query. The date query format can be combined with other search operators like BEFORE, NEAR, and CONTAINS.

Searching for dates in text fields can be done in a variety of formats:

· November 11, 2005
· 11 Nov 05
· 2005/11/11 (yyyy/mm/dd)
· 11/11/05 (mm/dd/yy)
· 11-11-05 (mm/dd/yy)

Examples: "date(nov 11 2005)" or "date(September 19, 2005)" or "date(9/19/05)"

To search for a date range

To search for any date before or after a particular date, type a date range with a minimum and maximum date values. The minimum date value is 1000 and the maximum date value is 2900.

Example: "Date & Time" CONTAINS "date(01/01/2003 TO 01/01/2006)"

Searching Check Box fields

CaseMap indexes fields that contain check boxes, such as the Key field on the All Objects spreadsheet. A selected check box is indexed as Yes. A cleared check box is indexed as No.
Searching hyphenated words

CaseMap indexes hyphenated words as having spaces. This ensures that you can locate results regardless of whether a hyphen was used properly in the text.

Example: first-class

This query returns search results for the following: first-class, first, class, firstclass, first and class.
Searching for numbers

In order to be searchable, CaseMap indexes numbers with the following restrictions:

· Search numerically from zero (lower limit) to 2,147,483,648 (higher limit).
· If a currency value is more than $2 billion, it may not be searchable.
· All numbers are indexed as positive.

Example: 1234 is indexed as 1234.

· Real numbers and numbers with commas in text fields are indexed as separate numbers.

Example: 1234,567.89 is indexed as three separate numbers: 1234 567 89.

· Fractional values will be indexed as zero.

Example: $0.75 will be indexed as 0.

· Numeric operators can be used with other operators.

Example: HawkinsP near5 12~~17 finds any document containing "HawkinsP" within five words of a number between 12 and 17.

A search query of >1 will return all records because of the date and time in the Creation Time Stamp and Last Update Time Stamp fields.

Searching emails

Valid Internet email addresses in any CaseMap text field are indexed specifically as email addresses.

Example: john.doe@lawfirm.com

Email addresses can also be searched using the following special query format: "mail(LitigationSalesGroup@ReedElsevier.com)". The double quotes must be included in the query.

The query text inside of the parentheses will also support the use of wildcard characters: "mail(s*@casemap.com)". The special query format can be combined with other search operators like BEFORE, NEAR, and CONTAINS.
Searching credit card numbers

You can search for credit card numbers using any sequence of numbers that appear to be valid credit card numbers issues by major credit card issuers. Credit card numbers are recognized regardless of the pattern of spaces or punctuation embedded in the numbers.

Examples of credit card numbers include:

· 1234-5678-1234-5678
· 1234567812345678
· 1234 5678 1234 5678

Credit card numbers can also be searched using the following special query format: "creditcard(1234-5678-1234-5678)". The double quotes must be included in the query.

The query text inside of the parentheses will also support the use of wildcard characters: "creditcard(*5678)". The special query format can be combined with other search operators like BEFORE, NEAR, and CONTAINS.

Related Topics

About full-text searches

Writing full-text searches

Creating combined searches

Running recent searches

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.833.3346 (option 3). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


Creating combined searches
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

Advanced queries can combine multiple operators and search terms. Like mathematics, CaseMap uses a hierarchy to evaluate search queries and return results in a specific order. When you combine search queries, you can use parentheses to enforce operator precedence. Searches within parentheses are evaluated before they are combined with other search operators.

Use parentheses to enforce operator precedence

When formulating search queries with more than one search operator, we recommend you use parentheses. By using parentheses, you can force CaseMap to search the terms you type within the parentheses first, regardless of operator precedence. This allows you flexibility in formulating your own searches and garnering stronger results.

Example: hawkins NEAR12 (manage~ OR lang)

This query returns results where "hawkins" appears within 12 words of "manager", "management", or "lang".

The OR operator carries precedence because the search results do not return instances where "hawkins" may appear within a range of 12 words of "manager", "management", or "lang".
Learn how to formulate combined searches

Combined queries are searches that contain two or more operators and multiple search terms. Using parentheses to offset search terms also helps you read your queries easier.

Example: ("Description" CONTAINS hawkins) OR "Fact Text" CONTAINS lang

This query returns search results when the Description field contains the word "hawkins" or when the Fact Text field contains the word "lang".

Example: "Fact Text" CONTAINS (NOT hawkins)

This query returns search results for all records that do not contain the word "hawkins" in the Fact Text field.

Example: "Fact Text" CONTAINS (philip BEFORE5 hawkins)

This query returns search results for the Fact Text field where the word "Philip" occurs five words before "Hawkins".

Example: "Fact Text" CONTAINS (hawkins OR lang)

This query returns search results when the Fact Text field contains either full name: Hawkins or Lang.

Related Topics

About full-text searches

Writing full-text searches

Creating combined searches

Running recent searches

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.833.3346 (option 3). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


Running recent searches
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

The Recent Searches list displays the last 15 searches you have run in the case. Searches display from top to bottom with the last search displaying at the top of the list. The last search displays in the Search field until you run a new search or close the case.

Recent search history is independent to each case user. Your search history is saved and available to you the next time you log on to the case.

Search history clears as new searches are run. For example, when you run the 16th search, the last search in the list is deleted. The Recent Searches list does not retain duplicate searches. If you re-run a search that is already in the list, the search will not be deleted or duplicated but will filter to the top of the list as the most recent search.

To view or run recent searches
1. In the Case Shortcuts pane, click the Full Text Search icon.
2. In the Full Text Search dialog box, click on the Recent Searches list to view the last 15 searches run.

Full Text Search > Recent Searches

3. Click the search you want to re-run.

The search query auto-fills in the Search Text box.

4. Click OK to initiate the search.

The Search Results pane opens and updated search results now display.

Related Topics

About full-text searches

Running full-text searches

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.833.3346 (option 3). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


SmartAssist
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

The SmartAssist search assistant aids you in performing various tasks in CaseMap and Lexis Advance. It allows you to search for CaseMap user-driven functions using keyword searches in performing functions such as:

· Navigation -- navigate to a spreadsheet
· Search -- Perform full-text search using search parameters
· Reports -- Launch the report wizard and/or print specific report(s)
· Tasks -- Execute a specific function (e.g., for a record, you may copy/delete it; whereas for a case, you may find/replace it)
· Options -- Open the CaseMap application options dialog and navigate to a specific tab.
· LexisNexis Research -- Access information you need for case discovery and analysis.

SmartAssist searches may be performed using:

· a single term — (e.g., linked) to display a list of options and/or tasks that uses the search term 'linked'. The search results returns a display that are grouped by category type (e.g., Tasks).

· phrases — (e.g., print PDF) to display a list of options and/or tasks that uses the search phrase 'print PDF'. The search results returns a display that are grouped by category type (e.g., Tasks).

· Persons, Organizations (e.g., Anne Freeman) to display a list of options and/or tasks that uses the search term related to the object type. The search results returns a display that are grouped by category types for searching within the CaseMap case or to conduct LexisNexis Research.

The example above is searching for the Expert Witness person type, which provides options to access the information you need for case discovery and analysis.

To run a SmartAssist search
1. In the SmartAssist Search box, type in your search term/search phrase (e.g., print to pdf).

The SmartAssist Search results box displays.

You can click the ESC key on your keyboard to clear entries in the SmartAssist Search box.

2. In the SmartAssist Search Results box, select/click the desired item in the Search Results list to perform its specified function (i.e., Reports, Tasks, Options, LexisNexis Research etc.).

Items in the Search Results list use hyperlinks to execute the specified function. Click on the hyperlink to perform its associated action.

About SmartAssist LexisNexis Research options

CaseMap has an automated LexisNexis Research option that offers a more unified and simplified approach to researching objects in a case file. This feature allows you to gather information about Persons and Organizations in your case.

The following research options are available for each object type:

· Fact Witness/Litigant/Other Person -- Run a Public Records Search, Run a Litigation Profile Report, Search Dockets & Documents
· Expert Witness -- Run a Public Records Search, Request a Testimonial History Report, Run a Litigation Profile Report, Run an Expert Witness Analyzer Report, Search Dockets & Documents
· Judge -- Run a Judge Analyzer Report, Run a Judicial Litigation Profile Report, Search Dockets & Documents
· Opposing Counsel -- Find on martindale.com, Run an Attorney Litigation Profile Report, Run an Attorney Analyzer Report, Search Dockets & Documents
· Organization -- Run a Public Records Search, Run a Company Dossier Report, Run a Litigation Profile Report, Search Dockets & Documents
To disable SmartAssist
1. On the File menu, click Options.
2. In the Options dialog box, click the SmartAssist tab.
3. Clear the Show SmartAssist search box when opening CaseMap check box.
4. Click OK to save your changes.

The SmartAssist element is removed from the CaseMap ribbons.
SmartAssist in accessibility mode

By default CaseMap use ribbons to provide access to the most commonly used tasks and functions. To use SmartAssist while in the Accessibility mode:

1. On the File menu, click Options.
2. In the Options dialog box, click the Accessibility tab.
3. Under Accessibility Options, select the Use standard Windows menu in place of ribbon check box.
4. In the dialog box, read for understanding, and then click OK to continue.
5. In the Options dialog box, click OK to save your changes.
6. Close and restart the CaseMap application.
7. When CaseMap re-opens, click the View tab.

The SmartAssist element is displayed in the listing.

8. Optional: Exiting the accessibility mode
a. Click the Tools tab, and then click Options on the menu list.
b. In the Options dialog box, click the Accessibility tab.
c. Under Accessibility Options, clear the Use standard Windows menu in place of ribbon check box.
d. In the dialog box, read for understanding, and then click OK to continue.
e. In the Options dialog box, click OK to save your changes.
f. Close and restart the CaseMap application.

Related Topics

About searching

Using search operators

Writing full-text searches

Creating combined searches

Running full-text searches

Running recent searches

Using the Link Assistant

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.833.3346 (option 3). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


Canceling searches
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

After running a search and reviewing the search results, you can easily cancel it and return to the spreadsheet you were previously using. Once the search is canceled, the search query is deleted from the Search field, the Search Results pane closes, and the Case Shortcuts pane displays.

To cancel a search, click the Cancel Search [image] button in the Search pane.

If a search is not currently running, the Cancel Search option will be disabled.

Related Topics

Running basic searches

Running full-text searches

Viewing search results

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.833.3346 (option 3). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


Viewing search reports
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

The Search Results pane includes three reports you view and/or print to save your search results and linked file hits:

· Search ReportBook
· Linked File Text Hits Report
· Review Linked File Hits

To learn more about each report, click on the links above.

The Linked File Text Hits and Review Linked File Hits reports are a part of the DocManager add-in program. If you have not purchased DocManager, you cannot print these reports. Contact your CaseMap account representative at 866-316-8525 or visit www.lexisnexis.com to learn more information about this product.

Related Topics

Printing a Search ReportBook

Printing a Linked File Text Hits Report

Viewing a Review Linked File Hits report

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.833.3346 (option 3). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


About DocManager
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

Content review of linked files can be done in CaseMap's DocManager near native image viewer. DocManager allows you to review and annotate documents and images without having to open the source file in its native application. You can add notes to annotations, edit annotations and notes, and also search annotation notes. When a search is run, search hits are highlighted in DocManager allowing you to review content and navigate between search hits. Once you have reviewed and annotated the content, the annotations and notes are automatically saved. When you print annotated files, you have the option of whether to print annotations. Annotation notes can be printed when you print to PDF.

The DocManager also includes Redaction tools which allows you to hide/black out confidential information [words, sentences, paragraphs/area of text, or an image(s)] in a document. The Redaction tools are located on the Home ribbon of the DocManager and consists of the 'Redact', 'Select Redactions', and 'Find & Redact' buttons.

If you are using DocManager, document and images open in the near native window first when selected for viewing. You can still choose to view the document in its native application from within DocManager. When DocManager launches, it opens in a separate window from CaseMap.

You can dock this window within CaseMap or move it to a secondary monitor if applicable.

Once the 'Dock in Spreadsheet' option to view documents has been selected in the DocManager, all subsequent document viewings will be done via the DocManager being docked within the CaseMap application as depicted in the following illustration. See Docking and undocking the DocManager for additional information.

DocManager features include:

· Viewing documents or images in DocManager
· Redaction capabilities to include the ability to perform find word/phrases to redact (Find and Redact), printing redaction files with or without redacted content
· Viewing search hits in documents or images
· Display of the Bates stamp label indicating the document numbering scheme
· Viewing document coding data (metadata)
· Annotating documents or images
· Adding searchable annotations
· Creating new facts from an annotation
· Printing annotated files with or without annotations and notes
· Accessing the Linked Document Hits Report and the Review Linked Document Hits report in the Search Results pane

Review complete DocManager descriptions

Reference the following table for in-depth descriptions of DocManager features and where to access them.

Unlike the DocPreviewer plug-in, DocManager does not require Adobe Acrobat or Reader.

DocManager Overview
Feature | Description | DocManager Subscription Required | CaseMap Version Required
Navigate search hits | Search hits are highlighted for easy navigation using the Previous Hit and Next Hit buttons in DocManager. The current search hit is highlighted in blue. All other search hits are highlighted in yellow. See Navigating documents. | Yes | CaseMap v10.0+
Annotate documents or images | Annotate selected text in files that are viewable by all case users. Add searchable notes to annotations. Customize annotation color for personal viewing preferences. Edit and delete annotations as needed. View and track annotation history. See Annotating documents, Editing annotations, and Deleting annotations. | Yes | CaseMap v10.0+
Print annotations | Print annotations when you batch print files from DocManager. Burn annotations to images when printing to Printer, PDF, or TIFF. See Printing annotations. | Yes | CaseMap v10.0+
Create new facts from an annotation | Create a new fact or research extract record from an annotation using the Send to CaseMap - New Fact tool. The annotated text and any notes applied to the annotation will display in the Fact Text field on the Facts spreadsheet, or in the Extract Text field in the Extracts from Authorities and Authorities and Extracts research spreadsheets. See Creating new facts/extracts from annotations. | Yes | CaseMap v10.0+
Redact | Select and highlight the confidential text/information [words, sentences, paragraphs/area of text, or an image(s)] to black out/hide in the document. See Creating a new redaction. | Yes | CaseMap v12.0+
Select Redactions | Select an existing redaction for edit. From the Edit and Print ribbon located on the Home ribbon of the DocManager you can copy, access the Redaction Properties and Options sheets, Print, and/or Delete a redaction. See Editing a redaction. | Yes | CaseMap v12.0+
Linked Documents Text Hits report | Print or view the Linked File Text Hits to reference text excerpts of search hits found in linked files after a full-text search is run. The report displays in DocManager with 12 lines of text before and after each search hit. Search hits print in bold and are highlighted in yellow in the file viewer. Each linked file's full name is highlighted in a gray bar to distinguish the transition of each one in the report. See Printing a Linked File Text Hits Report. | Yes | CaseMap v10.0+
Linked Document Hits report | View the Review Linked Document Hits report to see a list of all linked files containing search hits after a search is run. The report displays in DocManager with an Attachments pane listing the linked files. While previewing the report in DocManager, you can also navigate search hits, open the file in its native application, and access the record detail associated with the file. See Viewing a Review Linked File Hits report. | Yes | CaseMap v10.0+
Search ReportBook | Print a Search ReportBook that contains each spreadsheet record and all linked files located after a search query is run. Linked files are embedded in the PDF report for document sharing outside of CaseMap. See Printing a Search ReportBook. | No | CaseMap v10.0+
Try DocManager features for free

DocManager is available for a free 15-day trial period. To activate this trial period, contact CaseMap Technical Support at 800-833-3346 (Option 3) or email casemap.support@lexisnexis.com. You can also activate DocManager from the Help menu by clicking File > Help & Info > Activate CaseMap DocManager.

After the trial period, the batch print features are no longer accessible until you purchase a subscription to DocManager. Documents will open in their native application. Each time you use the trial version, the utility displays the number of days left in your grace period and gives you an option to activate it. To access DocManager, click on a document in the Search Results pane or on the paperclip icon for a document linked to a spreadsheet record.

If you have a DocPreviewer subscription and are also interested in using CaseMap's DocManager near native file viewer, please contact your CaseMap Sales Representative at LitigationSalesGroup@ReedElsevier.com for upgrade pricing.

To inquire about purchasing a DocManager subscription, contact your CaseMap Sales Representative at 866-316-8525 or email LitigationSalesGroup@ReedElsevier.com. To activate DocManager, click File > Help & Info > Activate CaseMap DocManager.
To purchase or learn more about DocManager

To learn more about DocManager, visit www.lexisnexis.com or contact your LexisNexis CaseMap account representative.

To inquire about purchasing a DocManager subscription, contact your LexisNexis CaseMap account representative at 866-316-8525 or email LitigationSalesGroup@ReedElsevier.com.

To install and activate DocManager

DocManager's features are built into CaseMap and are automatically installed. Activating DocManager requires a subscription or perpetual license that is sold separately in addition to your CaseMap licenses. If you have already purchased DocManager with CaseMap, the add-in is installed with CaseMap and is activated at the same time you activate your CaseMap license. If you are purchasing DocManager after your CaseMap upgrade or installation, you can activate it from within CaseMap.

To activate DocManager, click File > Help & Info > Activate CaseMap DocManager. Follow the steps to activate DocManager online or over the phone.
To review supported file types

DocManager works with the following files:

File Formats | File Extension
General Document and Image Formats
Adobe Portable Document Format | *.pdf
Adobe Pagemaker | *.p65
ASCII text | *.asc
Content Sealed Format | *.csf
Corel Draw | *.cdr
Corel Presentations | *.shw
FAX CITT Group 3 Fax | *.fax
Hyper Text Markup Language | *.html, *.htm
LexisNexis TextMap | *.ptf
Microsoft Excel | *.xls, *.xlsx, *.xlt, *.xlw
Microsoft Outlook 2007 or 2010 | *.msg
Microsoft PowerPoint | *.ppt, *.pps, *.pptx, *.pptm
Microsoft Works | *.wdb, *.wps, *.docx, *.xlsx
Microsoft Word | *.doc, *.dot, *.docx
Quattro Pro | *.wb1, *.wb2, *.wq1
Rich Text Format | *.rtf
Samna Word | *.sam
Windows Write | *.wri
WordPerfect | *.wp5, *.wp6, *.wpd, *.wpf
WordStar | *.ws
Imaging Formats
CALS (Group IV) | *.cal, *.cg4, *. gp4, *.mil
DCX (multipage) | *.dcx
EDCARS | *.edc
Encapsulated Postscript | *.ps, *.eps
Formtek Raster | *.ftk
GIF | *.gif
ISO 8613/CALS | *.iso, *.cal
JPEG Compressed Image | *.jpg, *.jpeg
PC Paintbrush bitmap | *.pcx
Portable Network Graphic | *.png
Raytheon G4 / Navy DIF | *.dif
Tagged Image File | *.tif, *.tiff
Windows Bitmap | *.bmp
CAD Formats
000 HPGL Plot File | *.000
906/907 Plot File | *.906, *.907
AutoCAD Drawing (2D) (through version 2012) | *.dwg
AutoCAD DXF (through version 2012) | *.dxf
AutoCAD Web Format (through version 2012) | *dwf
Auto-trol Raster | *.dx
Auto-trol Vector | *.dg
CADKEY | *.prt
CAD Overlay | *.rlc
Computer Graphics Metafile | *.cgm
EDMICS | *.edm
GTX Group III, IV | *.g3, *.g4, *.cg4
GTX Runlength | *.rnl
HP CAD ME10 (through version 13) | *.cmi, *.mi
HPGL Plot File | *.plt
IGES (2D) (version 5.2) | *.igs, *iges
Inventor (2D) (versions 5.3 - 2012) | *.idw
MicroStation Drawing (through version 8.1) | *.dgn
MicroStation Group IV | *.cit
MicroStation Runlength | *.rle
MYRIAD 3D View Sets | *.mvs
OrCad (version 10) | *.dsn
Solid Edge Drawings (2D) (versions 8 - 18) | *.dft
SolidWorks Drawings (2D) (versions 97 - 2009) | *.slddrw
Wavesoft | *.mot

Related Topics

Viewing documents and images

Document review and coding

Creating a new redaction

Viewing a redaction reason

Finding and redacting text

Editing a redaction

Deleting a redaction

Navigating documents

Adjusting document size

Annotating documents

Creating new facts/extracts from annotations

Editing annotations

Deleting annotations

Printing annotations

Batch printing linked documents

Changing DocManager options

Send emails to CaseMap

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.833.3346 (option 3). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


Viewing documents and images
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

If you are using DocManager, document and images open in the near native window first when selected for viewing. You can still choose to view the document in its native application from within DocManager. When DocManager launches, it opens in a separate window from CaseMap. You can dock this window within CaseMap or move it to a secondary monitor. See Docking and undocking the DocManager for additional information.

If you have run a search, search hits will be highlighted in blue in the document with the current hit highlighted in yellow. This allows you to locate and navigate the search hits easily. You can also change the background color of the image, if you find this enhances the viewing quality of particular file types.

If you want to view multiple documents at one time in DocManager, you can pin them so they remain open when a another document is opened. If a document is unpinned, it will close when you open a new document in DocManager. By default, documents and images display as pinned.

To view a document or image file

In a spreadsheet, click on the paperclip icon for the linked file you want to view.

If CaseMap DocManager is not activated, you will be prompted activate it at the time you're attempting to view a document, or to obtain a trial copy. See Document production processing for additional information.

The document or file now displays in the DocManager window. Each document or file tab displays the full name for the object, authority, or extract, and its folder location and file type.

If multiple files are opened, multiple tabs will display for each. Click on the file tab you want to view in the forefront.

If there is no associated image for this file, DocManager displays a message stating that the image file is not found.

If a file contains 30+ pages, the search hit highlighting feature will be turned off (by default). This allows larger documents to display faster in DocManager. When viewing a large document that contains search hits, a message displays at the top of the file tab that allows you to turn on hit highlighting. To modify this setting, see Changing DocManager options.
To pin a document or image

Documents opened in DocManager display as unpinned by default so that only one document displays in the viewer at one time, preserving processing memory on your computer. When a new document is opened, the current document will close before the new one displays. To change the default pin setting, see Changing DocManager options.

You can display more than one document in the viewer too by clicking the Pin tab. Pinning documents keeps them open in DocManager so that multiple documents can be displayed for review. Each document displays in its own tab. Click on the document tab you want to view to bring it to the forefront of others in the DocManager window. See the screen example at the beginning of this topic for pinned document display.

1. In DocManager, click on the tab for the document or image you want to view.
2. Click the Pin button in the upper right corner of the document.

unpinned pinned
To open the file in its native application
1. Open a document or image in DocManager.
2. Click the Open Native button [image] .

The source file now displays in its native application.
To create a toggle toolbar button for viewing files

If you intend to view files in their native applications frequently, you can add a toggle toolbar button to the CaseMap toolbar. This allows you to quickly toggle between viewing files in the native application or viewing them automatically in the DocManager viewer.

1. In CaseMap, click the File tab and then click Options.
2. Click the Spreadsheet tab.
3. On the Spreadsheet tab, clear the Open Linked Files in DocManager check box, and then click OK.

CaseMap > Tools > Options > General tab

Linked files will now open in their native application instead of the DocManager viewer.
To close documents and files in DocManager

On the DocManager Home ribbon, click the [image] button.

If you have multiple documents or files displaying, they will remain open in DocManager until you close each tab or you close DocManager.
To close the DocManager viewer

If DocManager displays in a separate window (undocked), you can click the Delete record/file in the upper right-hand corner to close it.

If DocManager is docked as a pane in CaseMap, you can click the Delete record/file in the upper right corner to close the window.
To dock the DocManager viewer in CaseMap

You can dock or undock DocManager in CaseMap depending on your monitor size, monitor setup, and viewing preference. We recommend you adjust the settings to best accommodate your setup and working style. By default DocManager displays in a separate window. If you have a dual monitor setup, the DocManager window automatically opens to display on the secondary screen.

You can also resize the DocManager window to a size that works best for your viewing needs. CaseMap will remember your DocManager window size the next time you open a document.

DocManager in docked view

If you dock DocManager within CaseMap, you can also adjust the size of the spreadsheet and DocManager panes by dragging the split bar up or down. CaseMap will remember your DocManager view preference for the next time you open a document.

If DocManager is docked as a pane in CaseMap, you will not have access to DocManager menus. Undock the viewer to regain access to DocManager menus.

1. Open a document in DocManager.
2. On the Home tab, click the Dock in Spreadsheet button.

DocManager now displays in a docked window in CaseMap, directly under the spreadsheet window.

Once the 'Dock in Spreadsheet' option to view documents is selected, all subsequent document viewings will be done via the DocManager being docked within the CaseMap application. See Docking and undocking the DocManager for additional information.

3. To undock DocManager, click the Dock in Spreadsheet button again.
4. Drag the split bar between the spreadsheet window and DocManager to adjust each to your viewing preference.
To change the background color

For viewing purposes, you can change the background color of the document or image for how it displays in Near Native view. Once a background color is selected, that color will become the default color when like file types are being viewed. For example, if you set the background type in a Word document to gray, then next Microsoft Office document file being viewed will also display will a gray background.

Right-click on the document or image and click Background Colors, and then click: Black, White, Gray, or Default.

The Default color is determined by the file type. For example, documents in Microsoft Office formats will be white, but CAD file backgrounds will be black.

Related Topics

About DocManager

Document review and coding

Document production

Navigating documents

Adjusting document size

Docking and undocking the DocManager

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.833.3346 (option 3). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


Document review and coding
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

The CaseMap DocManager provides users with the ability to view linked files, documents, and images without having to open the source file in its native application. The DocManager also allows you to view document details and coding data (metadata) simultaneously while in the viewer. When you click the Detail button on the Home ribbon of the DocManager, the Document Coding Sidebar displays, allowing you to easily see the document and provides you with the ability to change coding parameters for documents.

Multiple clicks of the [image] button allows you to toggle between the display/non-display of the Document Coding Sidebar.

When you click the cogwheel icon [image] in the View area of the Document Coding Sidebar, the Define Views dialog box displays which provides you with the ability to modify existing coding views, edit document metadata and the ability to add/remove fields to and from the list.

Viewing document metadata
1. In the Documents spreadsheet, click on the paperclip icon for the linked file you want to view.
2. Click on the linked file to open it.

The document or file now displays in the DocManager window.

If CaseMap DocManager is not activated, you will be prompted activate it at the time you're attempting to view a document, or to obtain a trial copy. See Document production processing for additional information.

3. On the Home ribbon of the DocManager, click the [image] button.

The Document Coding Sidebar displays on the right side of the review screen, and the Detail button is highlighted.

Clicking the [image] button allows you to toggle between the display/non-display of the Document Coding Sidebar.

4. Click the Delete record/file in the upper right corner to close the window.

During a document review, the metadata for any object can be edited and/or changed.

Changing document metadata
1. In the Documents spreadsheet, click on the paperclip icon for the linked file you want to view.
2. Click on the linked file to open it.

The document or file now displays in the DocManager window.

If CaseMap DocManager is not activated, you will be prompted activate it at the time you're attempting to view a document, or to obtain a trial copy. See Document production processing for additional information.

3. On the Home ribbon of the DocManager, click the [image] button.

The Document Coding Sidebar displays on the right side of the review screen, and the Detail button is highlighted.

Clicking the [image] button allows you to toggle between the display/non-display of the Document Coding Sidebar.

4. In the Document Coding Sidebar, click in the field(s) to be edited/changed and make updates as needed.
5. Navigate to the previous/next document to save the changes/updates.

When you click the cogwheel icon [image] in the View area of the Document Coding Sidebar, the Define Views dialog box opens, displaying one of two standard/default views (All Fields or the Default View).

Setting document standard views
1. In the Documents spreadsheet, click on the paperclip icon for the linked file you want to view.
2. Click on the linked file to open it.

The document or file now displays in the DocManager window.

If CaseMap DocManager is not activated, you will be prompted activate it at the time you're attempting to view a document, or to obtain a trial copy. See Document production processing for additional information.

3. On the Home ribbon of the DocManager, click the [image] button.

The Document Coding Sidebar displays on the right side of the review screen, and the Detail button is highlighted.

Multiple clicks of the [image] button allows you to toggle between the display/non-display of the Document Coding Sidebar.

4. In the Document Coding Sidebar, click the cogwheel icon [image] to display the Define Views dialog box.

5. Optional: In the View area, select one of the following:

Extended View, where all applicable fields are listed

Basic View, where only selected fields are listed

A Customized View

6. Click Close to exit.

You can customize and adjust the coding fields displayed in the Document Coding Sidebar.

Customizing view options
1. In the Documents spreadsheet, click on the paperclip icon for the linked file you want to view.
2. Click on the linked file to open it.

The document or file now displays in the DocManager window.

If CaseMap DocManager is not activated, you will be prompted activate it at the time you're attempting to view a document, or to obtain a trial copy. See Document production processing for additional information.

3. On the Home ribbon of the DocManager, click the [image] button.

The Document Coding Sidebar displays on the right side of the review screen, and the Detail button is highlighted.

Multiple clicks of the [image] button allows you to toggle between the display/non-display of the Document Coding Sidebar.

4. In the Document Coding Sidebar, click the cogwheel icon [image] to display the Define Views dialog box.

5. Optional: Above the Hidden Fields area of the Define Views dialog box, click one of the following icons:
New View
a. Click the New View icon [image] .
b. In the Name field of the New View dialog box, enter the name of the view and click OK.

The Define View dialog box refreshes and displays the new view.

All Fields are hidden.

c. In the Hidden Fields area of the Define Views dialog box, select/double-click on a field to move it to the Visible Fields portion of the dialog box.
d. Optional: In the Visible Fields column, click on the last field moved, and then click the applicable Up or Down arrow to place the field in a desired location/order
e. Optional: In the Visible Fields area of the Define Views dialog box, select/double-click on a field to move it to the Hidden Fields portion of the dialog box.
f. Repeat Step c and Step d until all applicable fields have been selected and are now in the desired column(s) of the dialog box.
g. Click Close.
Copy View
a. Click the Copy View icon [image] .
b. In the Name field of the Copy View dialog box, enter the name of the view, or accept the name as indicated 'Copy of...' and click OK.

The Define View dialog box refreshes and displays the new view.

c. Optional: In the Hidden Fields area of the Define Views dialog box, select/double-click on a field to move it to the Visible Fields portion of the dialog box, if applicable.
d. Optional: In the Visible Fields area of the Define Views dialog box, select/double-click on a field to move it to the Hidden Fields portion of the dialog box, if applicable.
e. Repeat Step c and Step d until all applicable fields have been selected and are now in the desired column(s) of the dialog box.
f. Click Close.
Rename View
a. Click the Rename View icon [image] .
b. In the Name field of the Rename View dialog box, enter the new name of the view, and click OK.

The Define View dialog box refreshes and displays the updated view.

c. Optional: In the Hidden Fields area of the Define Views dialog box, select/double-click on a field to move it to the Visible Fields portion of the dialog box, if applicable.
d. Optional: In the Visible Fields area of the Define Views dialog box, select/double-click on a field to move it to the Hidden Fields portion of the dialog box, if applicable.
e. Repeat Step c and Step d until all applicable fields have been selected and are now in the desired column(s) of the dialog box.
f. Click Close.
Delete View
a. Click the Delete View icon [image] .
b. In the confirmation dialog box, click Yes to confirm that you want to delete the view.

The view has been deleted and a new Define View dialog box displays.

c. Click Close.

You can also modify a selected view by hiding, displaying, and/or moving fields up or down within the Document Coding Sidebar to change the display order.

Modifying the selected view
1. In the Documents spreadsheet, click on the paperclip icon for the linked file you want to view.
2. Click on the linked file to open it.

The document or file now displays in the DocManager window.

If CaseMap DocManager is not activated, you will be prompted activate it at the time you're attempting to view a document, or to obtain a trial copy. See Document production processing for additional information.

3. On the Home ribbon of the DocManager, click the [image] button.

The Document Coding Sidebar displays on the right side of the review screen, and the Detail button is highlighted.

Clicking the [image] button allows you to toggle between the display/non-display of the Document Coding Sidebar.

4. In the Document Coding Sidebar, click the cogwheel icon [image] to display the Define Views dialog box.

5. In the View area of the Define Views dialog box, select a view from the menu list.
6. To modify a selected view, perform one of the following:

Hiding fields

a. In the Visible Fields column of the Define Views dialog box, select/double-click on a selected field to move it to the Hidden Fields column.
b. Repeat Step a as desired.
c. Optional: In the Visible Fields column, select a field and then click the Up [image] or the Down [image] arrow to locate the remaining fields as desired.
d. Click Close.

Making fields visible

a. In the Hidden Fields column of the Define Views dialog box, select/double-click on a selected field to move it to the Visible Fields column.
b. Repeat Step a as desired.
c. Optional: In the Visible Fields column, select a field and then click the Up [image] or the Down [image] arrow to place it in a desired location.
d. Repeat Step c as needed.
e. Click Close.

You can adjust the height of description fields displayed in the Document Coding Sidebar.

Adjusting the height of description fields
1. In the Documents spreadsheet, click on the paperclip icon for the linked file you want to view.
2. Click on the linked file to open it.

The document or file now displays in the DocManager window.

If CaseMap DocManager is not activated, you will be prompted activate it at the time you're attempting to view a document, or to obtain a trial copy. See Document production processing for additional information.

3. On the Home ribbon of the DocManager, click the [image] button.

The Document Coding Sidebar displays on the right side of the review screen, and the Detail button is highlighted.

Multiple clicks of the [image] button allows you to toggle between the display/non-display of the Document Coding Sidebar.

4. In the Document Coding Sidebar, place (hover) the mouse over/between a description fields until the pointer changes to a [image] .
5. When the pointer changes to a [image] , click on drag the pointer to a desired location to increase/decrease the size of the field.

Fields can not be less than one line in height, and therefore, adjustments smaller than a line are not allowed.

6. Repeat these steps as necessary.

You can drag and drop the field sort order as they are displayed in the Document Coding Sidebar.

Adjusting the fields sort order
1. In the Documents spreadsheet, click on the paperclip icon for the linked file you want to view.
2. Click on the linked file to open it.

The document or file now displays in the DocManager window.

If CaseMap DocManager is not activated, you will be prompted activate it at the time you're attempting to view a document, or to obtain a trial copy. See Document production processing for additional information.

3. On the Home ribbon of the DocManager, click the [image] button.

The Document Coding Sidebar displays on the right side of the review screen, and the Detail button is highlighted.

Multiple clicks of the [image] button allows you to toggle between the display/non-display of the Document Coding Sidebar.

4. In the Document Coding Sidebar, click in a field to capture the data.

5. When the content of the field has been captured, drag and drop the field to a new location within the sidebar.

The field and its association data/field is moved in conjunction.

6. Repeat Step 4 and Step 5 as necessary.
7. In the Document Coding Sidebar, click the cogwheel icon [image] to display the Define Views dialog box.
8. Above the Hidden Fields area of the Define Views dialog box, define a view based on the new field sort order using one of the Define Views icons. See Customizing View Options for additional information.

Related Topics

About DocManager

Viewing documents and images

Navigating documents

Adjusting document size

Docking and undocking the DocManager

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.833.3346 (option 3). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


Navigating documents

Navigation: Using CaseMap > Using DocManager:

Navigating documents and images
No contents entries on this page
Contents
Topic functions menu
Menu
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

Use the Page Control toolbar at the bottom left of DocManager to navigate documents or images. You can easily identify what page of the document you are viewing in relation to the total number of pages or jump to a particular page within the document that you want to view. You can also navigate documents or images using menus, shortcut keys, and right-click options.

Search hits within a document or image can also be navigated by using the buttons in the lower left corner of DocManager. Search hits are highlighted in blue so you can easily locate them within a document. If a document has more than 30 pages, search hits will not display in DocManager (by default). You can click on the document tab to turn on search hit highlighting for large documents. Or you can modify this setting. For more information, see Changing DocManager options.

To navigate search hits

Search hits are highlighted in documents so that you can locate and navigate them easily. The current search hit is highlighted in blue. All other search hits are highlighted in yellow.

To navigate search hits, click on the Previous Hit [image] and Next Hit [image] buttons on the Home ribbon. You can also click on or type in a number in the Page list to jump to that page in the document.
To navigate pages

On the Home ribbon, click the following buttons to navigate document records:

· Previous Page moves to the previous page
· Next Page moves to the next page
· Page List allows you to specify the page you want to view.

You can type a page number and press ENTER, or click on the page number in the drop-down list.

Related Topics

About DocManager

Viewing documents and images

Adjusting document size

Docking and undocking the DocManager

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.833.3346 (option 3). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


Adjusting document size
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

You can adjust the document or image size in DocManager to enhance personal viewing. This is especially helpful depending on the document or particular content you are working with. For instance, handwritten documents are harder to read online and perhaps illegible in some instances. Choose the viewing tool that best allows you adjust the document so you can read with ease. Resizing tools are located at the bottom of the DocManager window.

You can rotate images in 90 degree increments to easily view spreadsheets in landscape view. The Placekeeper settings allow you to rotate the document left or right to landscape view and keep it there while viewing the document.

To adjust the document or image size
1. Open the document you want to view.

The document displays in DocManager in the Fit Width setting by default.

2. Click the View ribbon, and then click Fit Entire Page icon [image] to view the full document.

You can also right-click and click Fit All or press CTRL + E.

Or click the View ribbon and then click Zoom > Fit Page.

3. Click the Fit Page Width icon [image] to return the document to its original view setting.

You can also right-click and click Fit Width or press CTRL + W.

Or click the View and then click Zoom > Fit Width.

4. For custom view magnification, use the sliding magnification scale Zoom In, Zoom Out in the lower right corner.

Or click the View and then click the Zoom button .
To rotate a document or image
1. Open the document you want to view.
2. Click the Rotate 90 button [image] to rotate the document or image to the left in 90 degree increments.

You can also use keyboard shortcuts:

· Rotate Clockwise (CTRL + SPACE)
· Rotate Counterclockwise (CTRL + SHIFT + SPACE)

The document will stay in this position as you scroll through all pages of the document. When you navigate to a new document, it will be resized to the Fit Width size.

Related Topics

About DocManager

Viewing documents and images

Navigating documents

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.833.3346 (option 3). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


Annotating documents
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

You can easily annotate any document in DocManager. All annotations applied to a document can be viewed by all case users. And any user can add notes to any annotation. When you type a note, the spell checking tool is enabled to catch any misspellings that might occur.

All annotations display in yellow (by default), so you can easily locate them in a document. You can change the color of the annotations for your personal viewing preferences. For example, you can change the annotation color to green for your view and another user can change the annotation color to blue for his or her view. When annotations are printed, the color setting can also be changed for the printed output color — without affecting your personal view color.

DocManager has four different modes depending on the task you need to do. When a document displays in DocManager, the Annotate Text mode is selected by default.

Annotation mode list

DocManager includes four annotation modes:

· Annotate Text — allows you to select highlight and annotate selected text (default mode).
· Select Text — allows you to view annotation content already applied to the document or image.
· Annotate Area — allows you to highlight and annotate a region or graphic on the document.
· Select Markups — allows you to select an annotation for editing.

When multiple annotations are applied to a document, you can navigate from one to the next using the Next Annotation and Previous Annotation buttons in the Edit Annotation dialog box. See Editing annotations.

Annotations applied to an image will not include any image text that displays underneath the annotation. But once the image has been OCR processed, CaseMap will include the underlying text when a new fact record is created for the annotation. See Creating new facts/extracts from annotations.

For information on changing annotation default options or hit highlighting options, see Changing DocManager options.

To select text
1. From the Annotation mode list, click Select Text.
2. Place your mouse pointer over an annotation to view the note in a pop-up window.

If there is not a note associated with the annotation, no text displays.

3. In the Note tab, type in information you want.
4. Click OK.
To select an annotation

You can only select one annotation at a time.

1. From the Annotation mode list, click Select Markups.
2. Click on the annotation you want to select for editing.

The selected annotation now displays outlined in a rectangle to distinguish it from other annotations in the document.

For more information on editing, see Editing annotations.
To annotate text
1. From the Annotation mode list, click Annotate Text.
2. Drag your mouse pointer over the text you want to annotate to open the New Annotation dialog box.

The text you selected displays in the Document Text box.

3. In the Note tab, type in information you want, then click OK.
4. Click on the Annotations button and then click Select Text.
5. Place your mouse pointer over the highlighted text in the image to view the note text.
To annotate an area or graphic

CaseMap will only index text from a graphic if the document has been OCR-processed as an image.

1. From the Annotation mode list, click Annotate Area.

You can resize or move area annotations in Select Annotations mode. Select the annotation and adjust the annotation size as needed.

2. Drag your mouse pointer over the area or graphic you want to annotate to open the New Annotation dialog box.
3. In the Note tab, type in information you want, then click OK.
4. Click on the Annotations button and then click Select Text.
5. Place your mouse pointer over the highlighted area or graphic in the image to view the user's short name, the date/time it was applied, and the note text.

Related Topics

About DocManager

Create new facts/extracts from annotations

Editing annotations

Deleting annotations

Printing annotations

Docking and undocking the DocManager

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.833.3346 (option 3). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


Creating a new redaction
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

When reviewing documents in DocManager, you can create a new redaction using the Redaction tools located on the Home ribbon of the DocManager. The Redaction tools which consists of the 'Redact', 'Select Redactions', and the Find & Redact buttons are enabled when working with files that are linked with the object type (spreadsheet) of Documents.

· Redact — allows you to select and highlight the confidential text/information [words, sentences, paragraphs/area of text, or an image(s)] to black out/hide in the document.
· Select Redactions — allows you to select the highlighted confidential text/information in the document
· Find & Redact — allows you to find words or phrases to redact in the current document

Creating a new redaction
1. In the Case Shortcuts pane, click Documents to navigate to the Documents spreadsheet.
2. In the Documents spreadsheet, click the linked document (paperclip icon) to be redacted.
3. In the Linked File dialog box, click on the selected file to be opened.

If CaseMap DocManager is not activated, you will be prompted activate it at the time you're attempting to view a document, or to obtain a trial copy. See Document production processing for additional information.

CaseMap DocManager opens displaying the selected linked file.

Once the 'Dock in Spreadsheet' option to view documents has been selected in the DocManager, all subsequent document viewings will be done via the DocManager being docked within the CaseMap application. See Docking and undocking the DocManager for additional information.

4. In CaseMap DocManager, click the Home ribbon.
5. Click the Redact button.
6. In the linked document, select and highlight the information [word(s), sentence(s), paragraph(s)/area of text, or image(s)] to hide/blacken out.

The New Redaction dialog box opens.

7. In the Document Text area of the New Redaction dialog box, review the redacted text for accuracy.
8. In the Redact Reason area of the New Redaction dialog box, select a reason for the redaction using the drop-down menu.
9. Click OK to save the operation.

10. Review the redacted text for accuracy and close the document.

Related Topics

About DocManager

Viewing documents and images

Viewing a redaction reason

Finding and redacting text

Editing a redaction

Deleting a redaction

Changing DocManager options

Docking and undocking the DocManager

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.833.3346 (option 3). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


Viewing a redaction reason
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

After creating a redaction, there may be times that you will want to view a redaction to see why the contents of the document was redacted.

To view a redaction reason
1. In the Case Shortcuts pane, click Documents to navigate to the Documents spreadsheet.
2. In the Documents spreadsheet, select and click on the linked document (paperclip icon) to be viewed.

If CaseMap DocManager is not activated, you will be prompted activate it at the time you're attempting to view a document, or to obtain a trial copy. See Document production processing for additional information.

CaseMap DocManager opens displaying the selected linked file.

If the 'Dock in Spreadsheet' option to view documents had been selected in the DocManager for a previous document viewing, then all subsequent document viewings will be done via the DocManager being docked within the CaseMap application. See Docking and undocking the DocManager for additional information.

3. In the DocManager, click the Home ribbon.
4. On the Home tab, click the Select Text button, and then hover the mouse over the created redaction.

The redaction reason is displayed for viewing.

5. Click the Close button to end.

Related Topics

About DocManager

Viewing documents and images

Creating a new redaction

Editing a redaction

Finding and redacting text

Deleting a redaction

Docking and undocking the DocManager

Changing DocManager options

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.833.3346 (option 3). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


Finding and redacting text

Navigation: Using CaseMap > Using DocManager:

Finding words or phrases and redacting the text
No contents entries on this page
Contents
Topic functions menu
Menu
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

A new Find & Redact button has been added to the DocManager that enables you to enter search words or phrases to redact.

Finding words or phrases and redacting the text
1. In the Case Shortcuts pane, click Documents to navigate to the Documents spreadsheet.
2. In the Documents spreadsheet, double-click the linked document (paperclip icon) to open the record to be searched.

The CaseMap DocManager opens.

3. Click the Find & Redact button to open the Find & Redact dialog box.

4. In the Redact Word/Phrase box, enter the search word or phrase.
5. Optional: Select the Find whole word only check box to search/find whole words only.
6. In the Redact Privacy Information area, select all applicable check boxes:

DOB -- Date of Birth

Phone Number

Social Security number

Email address

7. From the Redaction Reason drop-down list, select the redaction reason.
8. In the Find & Redact dialog box, click the Redact button to find and redact the searched text.

A confirmation screen displays indicating the total number of redactions created.

If there are no matches for the searched term, the following dialog box displays:

9. Click OK.

Related Topics

About DocManager

Creating a new redaction

Viewing a redaction reason

Editing a redaction

Deleting a redaction

Changing DocManager options

Docking and undocking the DocManager

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.833.3346 (option 3). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


Documents with redactions burned in
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

To produce documents that when redactions are present, the redacted content is burned in, perform the following procedure:

Producing burned in redaction documents
1. Create a new redacted or locate the documents with the redacted contents.
2. Click the Reports tab and then click on the Document Production button to initiate the wizard.
3. When the Document Production Wizard opens, click Next to continue.
4. Complete the steps outlined in the wizard to create the production set with the redacted documents.
5. Go to the selected output storage destination/location and select a redacted document and verify that the document includes redacted content burned into the image.

Related Topics

Creating a new redaction

Editing a redaction

Viewing a redaction reason

Finding and redacting text

Deleting a redaction

Docking and undocking the DocManager

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.833.3346 (option 3). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


Editing annotations
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

Editing annotations involves modifying note text, viewing update history, and deleting annotations. You must be in the Select Annotations mode to perform these tasks.

The Edit Annotation dialog box displays update history if more than one edit has occurred for an annotation or more than one note has been applied to the same highlighted text. The Update History tab displays the user's short name who created the annotation, the date and time it was created, the last user who updated it, and the date and time it was last updated.

To edit and navigate annotations
1. From the Annotation mode list, click Select Markups.
2. Double-click on the annotation you want to edit.

You can also click on the annotation and then click the Edit button.

The selected annotation displays outlined in a rectangle to distinguish it from other annotations in the document.

3. In the Edit Annotation dialog box, click the Note tab to edit note text.

4. Optional: Click the Next Annotation button to view and edit additional annotations in the document.

As you navigate to the next annotation, your previous edits or note additions are automatically saved.

As you navigate annotations, the current annotation is outlined in a rectangle in the document so you can easily locate it.

The Next and Previous Annotations buttons only display when editing an existing annotation.

5. Click OK to save your changes.
To view annotation history or properties
1. From the Annotation mode list, click Select Markups.
2. Double-click on the annotation you want to edit.

You can also click on it and then click the Edit button.

Or click the Edit menu and then click Annotation Properties.

3. In the Edit Annotation dialog box, click on the Update History tab to review the Creation Author, Last Update Author, and Date/Time information for the annotation.
4. Click OK.

Related Topics

About DocManager

Annotating documents

Creating new facts/extracts from annotations

Printing annotations

Docking and undocking the DocManager

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.833.3346 (option 3). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


Editing a redaction
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

When editing a redaction, you have the ability to change/modify the redaction reason or the redaction selection itself. Utilizing the redaction Edit capabilities also provides you with access to CaseMap DocManager General, Printing, and Hit Highlighting options.

To edit a redaction reason
1. In the Case Shortcuts pane, click Documents to navigate to the Documents spreadsheet.
2. In the Documents spreadsheet, select and click on the linked document (paperclip icon) to be opened/viewed.

CaseMap DocManager opens displaying the selected linked file.

If the 'Dock in Spreadsheet' option to view documents had been selected in the DocManager for a previous document viewing, then all subsequent document viewings will be done via the DocManager being docked within the CaseMap application. See Docking and undocking the DocManager for additional information.

3. In the DocManager, click the Home ribbon, and then click Select Redactions.
4. In the document, select and click on a created redaction.

The Edit button is enabled.

5. On the Edit and Print tab, click Edit, and then click Redaction Properties.

The Edit Redaction dialog box displays.

6. In the Document Text area, verify that the correct redaction content is displayed.
7. In the Redact Reason area, use the drop-down arrow to select/change the redaction reason.
8. Click OK to save the changes and to close the Edit Redaction dialog box.
9. View the updated redaction reason for accuracy.
To edit a redaction selection
1. In the Case Shortcuts pane, click Documents to navigate to the Documents spreadsheet.
2. In the Documents spreadsheet, select and click on the linked document (paperclip icon) to be opened/viewed.

CaseMap DocManager opens displaying the selected linked file.

If the 'Dock in Spreadsheet' option to view documents had been selected in the DocManager for a previous document viewing, then all subsequent document viewings will be done via the DocManager being docked within the CaseMap application. See Docking and undocking the DocManager for additional information.

3. In the DocManager, click the Home ribbon, and then click Select Redactions.
4. Select and click on a redaction within the document.

The selected redaction displays with the ability to adjust its width/height.

5. Make width/height adjustments to the redacted area as applicable.
6. On the DocManager Home ribbon, click the Close button to save changes/updates to the redaction selection.
To edit DocManager Options
1. In the Case Shortcuts pane, click Documents to navigate to the Documents spreadsheet.
2. In the Documents spreadsheet, select and click on the linked document (paperclip icon) to be opened/viewed.

CaseMap DocManager opens displaying the selected linked file.

If the 'Dock in Spreadsheet' option to view documents had been selected in the DocManager for a previous document viewing, then all subsequent document viewings will be done via the DocManager being docked within the CaseMap application. See Docking and undocking the DocManager for additional information.

4. In the DocManager, click the Home ribbon, and then click Select Redactions.
5. Select and click on a redaction within the document.

The selected redaction displays with the ability to adjust its width/height.

6. On the Home tab of the DocManager, click Edit, and then click Options.

The Options - CaseMap DocManager dialog box opens.

7. Optional: Click the General tab and make adjustments to the Default Tool and the Animation Color areas as applicable.
8. Optional: Click the Printing tab and make changes/updates as applicable.
9. Optional: Click the Hit Highlighting tab, and make changes as applicable.
10. Click OK.

Related Topics

About DocManager

Viewing documents and images

Creating a new redaction

Finding and redacting text

Deleting a redaction

Docking and undocking the DocManager

Changing DocManager options

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.833.3346 (option 3). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


Deleting annotations
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

When a user creates an annotations in a replica case, the annotations need to be synchronized in the master case. When synchronization occurs, the replica case's annotated text displays in the Edit Annotation dialog box with the short name of the user who added the annotation or note. You must be in the Select Annotations mode to delete annotations.

To review deleting annotation considerations

Before deleting an annotation, please review the information in the following table.

Deleting Annotation Considerations

If you delete an annotation that is linked to a fact or research authority/extract, the annotation will be deleted but the fact or authority/extract record remains on the respective spreadsheet and retains a link to the document.

When deleting a spreadsheet or case records, CaseMap will also delete all annotations associated with the records and spreadsheets.

If you delete an object, authority, or extract record that has annotated linked documents attached to it, the annotations will be deleted with the record. CaseMap will display a message when this occurs, displaying how many linked facts and annotations are attached to the record and will prompt you to confirm the deletion.

You cannot delete an annotation in a replica case if the same annotation already exists or was created in the master case. You can delete an annotation in a replica if it was created in the replica.

You can you delete an annotation in the master case, if it was created in the master and also exists in an outstanding replica. The replica annotation will not merge back into the master.

You can delete an annotation in the master case, if it was created in a replica and synchronized into the master case.

Annotations edits made in a replica are merged with the master whether or not edits already exist in the master case.

To delete an annotation
1. From the Annotation mode list, click Select Markups.

You can also click the Tools menu, click on the first menu item, and then click Select Markups.

2. Click on the annotation you want to delete.
3. Click the Delete button [image] on the toolbar.
4. In the message box, click Yes to delete the annotation.

The highlighted text and its annotation are now permanently deleted from the document or image.

Related Topics

About DocManager

Annotating documents

Creating new facts/extracts from annotations

Docking and undocking the DocManager

Printing annotations

About replicating/synchronizing cases

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.833.3346 (option 3). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


Deleting a redaction
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

CaseMap gives you the ability to create and to remove (delete) an individual redaction. When a redaction is removed/deleted, the original text is restored (restricted/hidden text removed) to the document.

To delete an individual redaction
1. In the Case Shortcuts pane, click Documents to navigate to the Documents spreadsheet.
2. In the Documents spreadsheet, select and click on the linked document (paperclip icon) to be opened/viewed.

If CaseMap DocManager is not activated, you will be prompted activate it at the time you're attempting to view a document, or to obtain a trial copy. See Document production processing for additional information.

CaseMap DocManager opens displaying the selected linked file.

If the 'Dock in Spreadsheet' option to view documents had been selected in the DocManager for a previous document viewing, then all subsequent document viewings will be done via the DocManager being docked within the CaseMap application. See Docking and undocking the DocManager for additional information.

3. In the DocManager, click the Home ribbon, and then click Select Redactions.
4. In the document, select and click on a created redaction.

The Delete button is enabled.

5. On the Edit and Print tab, click Delete.

A confirmation dialog box displays.

6. In the confirmation dialog box, click Yes to confirm the deletion/removal.

The redaction is deleted and the hidden/restricted information is displayed as in the original document.

7. In the DocManager, click the Home ribbon, and then click Close to close the DocManager.

Related Topics

About DocManager

Viewing documents and images

Viewing a redaction reason

Finding and redacting text

Editing a redaction

Changing DocManager options

Docking and undocking the DocManager

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.833.3346 (option 3). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


Printing annotations
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

When printing annotated documents or images from DocManager, you have the following options:

· Print to Printer
· Print to PDF
· Print to TIFF

You can choose whether to print annotations and notes in the printed output. The default setting is set to No. CaseMap will remember the setting you choose and default to it when you next print annotations. Annotations applied to images will print when printing a single document or batch printing (both before and after OCR processing).

When you print annotations to PDF the default color setting is yellow, but you can select the color for which you want all annotations to print. When annotations are printed to PDF, the note displays in a pop-up window that also states Created by CaseMap when you place your mouse pointer over it. The note display feature occurs when you are batch printing, single printing, or exporting content. When you print to a TIFF, the annotation text prints highlighted but note text is not printed. When you print a hard copy, the annotation text prints shaded in gray but note text is not printed. For information on modifying print options, see Changing DocManager options.

To print annotations
1. In DocManager, on the Home Tab, click the Print button.

If DocManager is docked as a pane in CaseMap, you will not have access to DocManager menus. Undock DocManager to regain menu access.

2. On the Print submenu, verify that the Include Annotations option is set to [Yes].

To print the document or image without annotations, click [No] on the Include Annotations submenu. The default setting is No.

3. Optional: On the Print submenu, verify that the Include Redactions option is set to [Yes] to include redacted content. Otherwise, Click No and proceed to the next step.
4. On the Print submenu, click the print output option you want: To Printer, To PDF, or To TIFF.

If you select To Print, in the Print dialog box select your print options and then click Print.

If you select To PDF, in the Print to PDF dialog box select the file name and then click Save.

If you select To TIFF, in the Print to TIFF dialog box select the file name and then click Save.

5. Click the Delete record/file in the upper right corner to close the window.

Related Topics

About DocManager

Annotating documents

Creating new facts/extracts from annotations

Editing annotations

Deleting annotations

Changing DocManager options

Docking and undocking the DocManager

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.833.3346 (option 3). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


Printing redactions
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

When printing documents from DocManager that contains redacted content, you have the following options:

· Print to Printer
· Print to PDF
· Print to TIFF

To print redactions
1. Ensure that the CaseMap DocManager Print Options have been set to include redactions when printing.

Open a document in the DocManager.

In DocManager, click Edit, and on the sub-menu, click Options.

In the Options -CaseMap DocManager dialog box, click the Printing tab.

Under the Redactions area of the screen, place a check mark in the 'Include redactions when printing'.

Click OK to continue.

2. In DocManager, on the Home Tab, click the Print button.

If DocManager is docked as a pane in CaseMap, you will not have access to DocManager menus. Undock DocManager to regain menu access.

3. Optional: On the Print submenu, verify that the Include Annotations option is set to [Yes] to include annotated content.

To print the document or image without annotations, click [No] on the Include Annotations submenu and proceed to the next step.

4. On the Print submenu, verify that the Include Redactions option is set to [Yes].

To print the document or image without redactions, click [No] on the Include Redactions submenu. The default setting is No.

5. On the Print submenu, click the print output option you want: To Printer, To PDF, or To TIFF.

If you select To Print, in the Print dialog box, select your print options and then click Print.

If you select To PDF, in the Print to PDF dialog box, select the file name and then click Save.

If you select To TIFF, in the Print to TIFF dialog box, select the file name and then click Save.

6. Click the Delete record/file in the upper right corner to close the window.


Batch printing linked documents
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

The Batch Printing Wizard allows you to print documents linked to an objects spreadsheet, research spreadsheets (Authorities and Extracts from Authorities spreadsheets), and the Facts spreadsheet. You must be viewing the spreadsheet from which you want to print documents before the batch printing options are enabled. You can only batch print from one spreadsheet at a time. You must have permission to save files to a selected folder when printing to PDF or TIFF.

Batch printing options include:

· Wizard to Printer
· Wizard to PDF
· Wizard to TIFF

The Batch Print Wizard allows you to:

· Review documents in the batch, and remove any you do not want to print
· Select color and annotation options
· Choose your printed output

To review batch printing considerations

Review the Batch Printing Considerations table to learn more about using this feature.

Batch Printing Considerations

General

When printing from the Facts spreadsheets, CaseMap loads all documents for any object linked to a fact record into the batch for printing.

When printing from an objects or research spreadsheet, CaseMap loads all documents in the Linked File field into the batch for printing. If an object is linked to multiple facts, the document is only selected once for printing.

If any filters or searches are currently running in a spreadsheet, CaseMap loads only those documents linked to records in the current spreadsheet view.

Files print in the order they display on the selected spreadsheet (as opposed to file name order). When printing from the Facts spreadsheet, files print in the order they first display. If a document is linked to a fact record multiple times, it will only be selected once for printing. If multiple documents are linked to a single fact, the documents will be listed in a random order in the Batch Print Wizard.

Printer, PDF, or TIFF

Burning annotations as a permanent part of the image prints the annotations in color into the Printer, PDF, or TIFF file.

Printing annotation notes in the Printer, PDF, or TIFF output allows users to view the notes when the mouse pointer is placed over the annotation.

Select a custom print color for annotations. This color can be different than the color used when the annotations were applied. The color selected for printing applies to all annotations in the document batch. For example, if users apply annotations using green and pink colors and yellow is selected as the annotation print color, then all annotations will print highlighted in yellow.

Case staff must have permission to save files to a selected folder when printing to Printer, PDF, or TIFF. If they do not have folder permissions, users should select another folder or contact their system administrator for assistance.
To batch print to a printer
1. On the Reports ribbon, select Batch Print.
2. On the submenu, click To Printer.
3. In the Review the documents to print from the current spreadsheet dialog box, review the documents you want to print from the current spreadsheet.

Batch Print Wizard > Review Documents

If you want to remove a document from batch, select the document in the Documents to print box, then click the Remove button.

4. Click Next to continue.
5. In the How do you want the printed output to look dialog box, select a document content color option:
· Use the original document content colors
· Convert all of the document content colors to grayscale
· Display text in the document in black

Batch Print Wizard > Document Content Colors

6. Click Next to continue.
7. In the Do you want to include annotations in the printed output dialog box, select whether you want to print annotations, and then click Next to continue.

Bath Print Wizard > Annotations

If Yes, click on the color for which you want annotations to print in the Color list.

8. Click Next to continue.
9. In the Which printer do you want to use dialog box, select the printer you want to use in the Printer list.

Batch Print Wizard > Output Destination

Do not select a printer that generates files. Otherwise, the printer will prompt you to save a file for every document printed.

10. Click Next to continue.
11. Review your selected options and click Next.

Please wait while printing is completed.

12. Review the number of documents that printed successfully, and then click Finish.

Batch Print Wizard > Complete

To batch print to PDF
1. On the Reports menu, select Batch Print, and then click To PDF.
2. In the Review Documents dialog box, review the documents you want to print from the current spreadsheet.

Batch Print Wizard > Review Documents

If you want to remove a document from batch, select the document in the Documents to print box, then click the Remove button.

3. Click Next to continue.
4. In the Document Content Colors dialog box, select a document content color option:
· Use the original document content colors
· Convert all of the document content colors to grayscale
· Display text in the document in black

Batcch Print Wizard > Document Content Colors

5. Click Next to continue.
6. In the Do you want to include annotations in the printed output dialog box, select whether you want to print annotations, and then click Next to continue.

Batch Print Wizard > Annotations

If Yes, click on the color for which you want annotations to print in the Color list.

7. Optional: Select how you want to add annotations to the PDF files:
· Create PDF comments that include annotation notes
· Make the annotations a permanent part of the content
8. Click Next to continue.
9. In the Where do you want to save the output files dialog box, click the Browse button to navigate to the network folder where you want the files saved, and then click OK.

Batch Print Wizard > Output Destination

10. Click Next to continue.
11. In the Review your selected options dialog box, review your selected options, then click Next.

Please wait while the printing is completed.

12. In the Complete box, review the number of documents that printed successfully.

Batch Print Wizard > Complete

13. Optional: Click the link Click here to open the output folder to review the printed output.
14. Click Finish to close the wizard.
To batch print to TIFF
1. On the Reports menu, select Batch Print Wizard.
2. On the submenu, click To TIFF.
3. In the Review Documents dialog box, review the documents you want to print from the current spreadsheet.

Batch Print Wizard > Review Documents

If you want to remove a document from batch, select the document in the Documents to print box, then click the Remove button.

4. Click Next to continue.
5. In the How do you want the printed output to look dialog box, select a document content color option:
· Use the original document content colors
· Convert all of the document content colors to grayscale
· Display text in the document in black

Batch Print Wizard > Document Content Colors

6. Click Next to continue.
7. In the Do you want to include annotations in the printed output dialog box, select whether you want to print annotations, and then click Next to continue..

Batch Print Wizard > Annotations

If Yes, click on the color for which you want annotations to print in the Color list, and then click Next to continue.

8. In the Where do you want to save the output files dialog box, click the Browse button to navigate to the network folder where you want the files saved, and click OK.

Batch Print Wizard > Output Destination

9. Click Next to continue.
10. In the Review your selected options and click Next to start printing dialog box, review your selected options, then click Next.

Please wait while the printing is completed.

11. Review the number of documents that printed successfully.

Batch Print Wizard > Complete

12. Optional: Click the link Click here to open the output folder to review the printed output.
13. Click Finish to close the wizard.

Related Topics

About printing reports

Hiding documents when printing

Embedding linked documents in reports

Batch printing linked PDFs

Importing linked files

Docking and undocking the DocManager

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.833.3346 (option 3). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


Docking and undocking the DocManager
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

If you are using DocManager, document and images open in the near native window first when selected for viewing. You can still choose to view the document in its native application from within DocManager.

When DocManager launches, it opens in a separate window from CaseMap. You can dock this window within CaseMap or move it to a secondary monitor. It all depends on your monitor setup and viewing preferences.

To dock or undock the DocManager
1. In CaseMap, select a spreadsheet (e.g., Documents) and open the linked file (document/image) to be viewed.

If CaseMap DocManager is not activated, you will be prompted activate it at the time you're attempting to view a document, or to obtain a trial copy. See Document production processing for additional information.

The document/image is displayed in CaseMap DocManager.

If the Open Linked Files in DocManager option (File tab > Options > Spreadsheet) check box has been cleared, any document/image opened, is opened using its native application (e.g., Adobe Acrobat).

2. In CaseMap DocManager, click the Home tab, and then click Dock in Spreadsheet.

The Document is displayed in CaseMap.

3. Optional: On the Home tab of the DocManager, click Dock in Spreadsheet to undock the document/image and view it in its native application.

The document/image is displayed in CaseMap DocManager.

To view documents/images in the DocManager or another application

When DocManager launches, it opens in a separate window from CaseMap or you may elect for documents/images to be viewed in their native application (i.e., Adobe Acrobat).

a. In CaseMap, click the File tab, and then click Options.
b. When the Options dialog box opens, click the Spreadsheet tab.

CaseMap Options General tab

c. Optional: To view a document/image in the DocManager:
· On the Spreadsheet tab, select/place a check mark in the Open Linked Files in DocManager check box to view documents/images in CaseMap DocManager.
d. Optional: To view a document/image in its native application:
· On the Spreadsheet tab, clear the Open Linked Files in DocManager check box to view documents/images in their native application (i.e., Adobe Acrobat).

When the Open Linked Files in DocManager option (File tab > Options > General) check box has been cleared, any document/image opened, is opened using its native application (e.g., Adobe Acrobat).

e. In the Options dialog box, click OK.

Related Topics

Viewing documents and images

Document review and coding

Creating new facts/extracts from annotations

Annotating documents

Editing annotations

Deleting annotations

Printing annotations

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.833.3346 (option 3). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


Changing DocManager options
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

DocManager allows you to modify many options to enhance your linked file review preference.

Changing DocManager options includes:

· Changing the default Annotation mode setting (Annotate text is the default mode)
· Selecting whether documents are automatically pinned or unpinned when opening in DocManager (default is unpinned)
· Changing the annotation color to your personal viewing preference
· Changing the search hits highlighting color to your personal viewing preference (defaults to blue)
· Selecting the color in which all annotations will print (default is yellow)
· Selecting whether to automatically include annotation comments when printing to PDF (default is No)
· Selecting whether to burn annotations in the printed output and/or hide annotation notes

To change the pin setting
1. Open a linked file in DocManager.
2. On the Home ribbon, click Edit and then select Options.

You can also click the Options icon Options icon in the lower right corner of the View ribbon.

DocManager > Options > General tab

3. On the General tab, clear or select the Pin Tabs On Open check box, depending on your preference.

The default setting is for the document tabs to be unpinned.

You can also click the View ribbon and then select the Pin Tabs on Open check box.

4. Click OK to save your changes.
To change annotation default options
1. Open a linked file in DocManager.
2. On the Home ribbon, click Edit and then select Options.

You can also click the Options icon Options icon in the lower right corner of the View ribbon.

3. In the Options dialog box, click the General tab.

DocManager > Options > General tab

4. In the Default Tool list, click the setting you want to use each time DocManager launches: Select Text, Select Annotations, Annotate Text, or Annotate Area.
5. In the Annotation Color list, click on the color you want to use for your annotations.

The annotation default color is yellow. The annotation color you select here is for your user view. Other case users may opt to use a different annotation color.

6. Clear or select the Pin Tabs On Open check box, depending on your preference.

The default setting is for the document tabs to be unpinned.

You can also click the View ribbon and then click Pin Tab.

7. Click OK to save your changes.
To change hit highlighting options
1. Open a linked file in DocManager.
2. On the View ribbon, click the Options icon [image] .
3. In the Options dialog box, click the Hit Highlighting tab.

DocManager Options > Hit Highlighting tab

4. In the Hit Highlight Color list, click the color you want to use for search hits.

The hit highlight default color is blue.

5. In the Maximum pages for automatic hit highlighting field, type in the maximum number of pages in a document before CaseMap will no longer display highlighted search hits.

The setting defaults to 30 pages.

Use this feature to avoid unnecessary delays when viewing large documents in DocManager.

6. Click OK to save your changes.
To change print options
1. Open a linked file in DocManager.
2. On the Home ribbon, click Edit and then select Options.
3. In the Options dialog box, click the Printing tab.

4. Clear or select the Include annotations when printing check box, depending on your preference.

The default setting is to not include annotations when printing (cleared).

5. In the Color list, select the color for which you want all annotations to print.

The default print color is yellow.

This settings does not affect the annotation color applied in the document. It is the setting color for printing annotations.

6. In the When printing to PDF area, select the option you want for printing:
· Create PDF comments that include the annotation notes

This option display notes in the printed output when the mouse pointer is placed over the annotation.

· Make the annotations a permanent part of the content

This option burns the annotation on the printed output, but notes do not display.

7. In the Redactions area, select the option(s) you want for printing:
· Include reactions when printing

This option includes documents with redacted content when printing.

· Display redaction reason on printed document

This option includes the redaction reason on the document when it's printed.

8. Click OK to save your changes.

Related Topics

Viewing documents and images

Annotating documents

Editing annotations

Deleting annotations

Printing annotations

Docking and undocking the DocManager

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.833.3346 (option 3). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


About tagging
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

Tagging data is essentially marking records in a spreadsheet that meet your filter criteria. You are still filtering data, but instead of filtering records to display only those that meet the your filter criteria, you are also marking them while they display with all other spreadsheet records.

Tag icon example

For instance, you could tag data on the Facts spreadsheet to mark only facts entered in the past month. All facts would remain in the spreadsheet, but recently entered facts would be easy to spot because of the red tag to the left of the record.

Tags are distinct to your personal view and cannot be seen by other users of the case. Tags remain active until you cancel them or close the case.

Clear tags before printing reports

Tagged records print with the red icon in reports. If you want to remove the tag before printing reports, remember to click the Cancel Tag button in the Advanced Search pane beforehand.

Related Topics

Tagging case records

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.833.3346 (option 3). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


Tagging case records
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

There are two methods you can use to tag records. You can quickly tag records simply by right-clicking on the spreadsheet field you want to search. You can also tag records by combined with a search operator to include or limit the search parameters.

To tag case records from spreadsheet fields
1. In the Case Shortcuts pane, click the spreadsheet icon in which you want to tag records.
2. Right-click in the cell of a field you want to search.
3. In the shortcut menu, type in the text you want to locate in the Selection field.

Tagging case records from a field cell example

4. Click Tag by Selection.

Notice that all records in the Facts spreadsheet that meet your search criteria now have a red icon next to them and that the tag search displays in the top of the Advanced Search pane to note the active tag.
To tag case records using search operators
1. In the Case Shortcuts pane, click the spreadsheet icon in which you want to tag records.
2. On the Home menu, click Sort & Filter, and then on the submenu, click Advanced Filter.
3. In the New Filter pane, click on the field you want to search in the Filter Field/Area list box.

Tagging > Advanced Search panel > search example

4. In the Text Search area, type in the text you want to locate in the Text field.
5. In the Options drop-down listing, click the search delimiter in the Options field.

6. Click the Tag button [image] to apply tags to the case records that match your search criteria.

Notice that all records in the Facts spreadsheet that meet your search criteria now have a red icon next to them and that the tag search displays in the top of the Advanced Search pane to note the active tag.
To clear tags from case records

In the Case Shortcuts pane, click the spreadsheet icon in which you want to tag records.

1. Right-click and click Cancel Filter on the shortcut menu.
2. On the Home menu, click Sort & Filter, and then on the submenu, click Advanced Filter to display the pane.
3. Click the Cancel Tag button [image] in the top pane of the Advanced Filter pane.

Related Topics

About tagging

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.833.3346 (option 3). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


About editing data
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

When editing or modifying data in a spreadsheet cell, you want to be careful that you do not break links set between case elements. Once data is modified and you exit a cell, it is saved and permanently changed in the case record.

Editing field data involves:

· Spell checking field text
· Finding/replacing data
· Copying/pasting data and records
· Inserting and deleting data and records
· Performing global edits/updates
· Changing linked file paths

Typing data into a cell that already contains text does not overwrite previous text. New data entered will start after the last period. If two people try to type in the same cell simultaneously, an error message displays indicating the conflict.

Related Topics

Using spelling tools

Finding/replacing data

Copying/pasting data and records

Inserting/deleting data and records

Making global replacements

Changing accessibility options

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.833.3346 (option 3). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


Using spelling tools
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

CaseMap includes more than one spelling feature to ensure that spreadsheet field text is correct, or corrected for you, as you type.

Spelling tools include:

· Spelling — A spell-check tool that verifies the correct spelling of a word in a text and description fields (except object short names).
· Live Spell Checking — A spelling feature that automatically underlines text (red, wavy line) that is not recognized by one of the CaseMap dictionaries. Right-click on one of these words to display a pop-up window with suggestions of possible corrections.
· Autocorrect and Dual Initial Cap — A spelling feature that recognizes when two capital letters are used consecutively or when common words are accidently misspelled. If you accidently type "teh", the Autocorrect tool automatically changes the text to "the". If you accidently type "THe", the Dual Initial Cap tool automatically shifts to second capital letter to lowercase.
· Dictionary — A standard English dictionary that also includes legal and medical term dictionaries. The legal dictionary is on be default, the medical dictionary is not. You can turn the medical dictionary on and make other changes to spelling and autocorrect settings by selecting Spelling and Autocorrect Options on the Tools menu.

The red, wavy lines that appear below unrecognized terms (e.g. abcdefghijklm) only display while you are working in a note. Once you leave a note, the red, wavy lines do not display even if the term remains unrecognizable.

To spell check text in a field
1. In the Case Shortcuts pane, click the icon for the spreadsheet you want to use.
2. On the Quick Access Toolbar menu, click Spelling.

The Spelling icon Spelling icon is added to the Quick Access toolbar.

3. On the Quick Access Toolbar, click the Spelling icon to open the Select Field to Spell Check dialog box.
4. In the Select Field to Spell Check dialog box, select the field you want to spell check, then click OK.

Select a field to Spell Check dialog box

You can only spell check one spreadsheet field at a time, and only for text or description fields.

5. In the Spelling dialog box, review the selected word in the Not in Dictionary field.

Spelling dialog box

Notice that CaseMap highlights the word in the case record.

The Spell Checker ignores all short names (linked objects) in the field.

6. Select from the following spelling options:
· In the Change To field, type the new spelling you want.
· In the Suggestions field, select a new spelling from the list provided.
· Click the appropriate button to the right to ignore, change, add, autocorrect, etc., the word.
7. In the message box notifying you that all records have been checked, click Yes.
8. Click OK to return to your spreadsheet.

To adjust spelling options
1. On the File menu, click Options.
2. In the Options dialog box, click the Spelling and AutoCorrect button.
3. In the Spelling Options dialog box, click the check box under Options for each feature you want turned on.

Spelling Options dialog box

4. In the Dictionaries box, select the check box for each dictionary you want turned on.
5. Click OK to save your changes.
6. Optional: Click the Reset Defaults button to reactivate spelling default settings.
To add a new dictionary

CaseMap is automatically configured to use a dictionary as well as a legal dictionary. You can also add additional dictionaries, like a medical dictionary, as needed.

1. On the File menu, click Options.
2. In the Options dialog box, click the Spelling and AutoCorrect button, and then click the Dictionaries button.
3. In the Dictionaries box, select the check box for dictionaries you want turned on.

Select Locate Dictionaries to add a dictionary that is saved to your desktop or in a network folder.

4. Click the Dictionaries button to add a custom dictionary that is stored on your desktop or in a network folder.
5. Click OK to save the dictionary in CaseMap.

To add new or updated dictionaries, visit www.addictivesoftware.com.

Related Topics

About editing data

Finding/replacing data

Copying/pasting data and records

Inserting/deleting data and records

Making global replacements

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.833.3346 (option 3). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


Finding and replacing data
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

When you need to locate records containing a specific word or phrase, use the Find feature to search case content. You can also replace text if you need to change the spelling of a word in your case.

You also have the option to search for text that is case sensitive or is a particular groups of words. Selecting case sensitive provides matches of the text when certain characters are capitalized. Selecting the Whole Words Only option allows you to search for a particular word or phrase. For example, if you want to find every occurrence of the whole word "John" in a field, CaseMap locates all instances of both "John" and "Johnson".

When searching for data using the Find feature, you are limited to searching one field at a time. If you need to replace data, you can only do so in fields listed in the Search Field listing. You cannot replace data in the following fields: read-only, fixed lists, open-ended lists, evaluation fields, and check boxes.

CaseMap retains the text which you have used in the Find and Replace dialog boxes during for one user session, regardless of the field or spreadsheet being used. You can still make new selections and complete the find/replace process. When you close CaseMap and reopen it, these dialog boxes will be empty.

To find/replace data in a field
1. In the Case Shortcuts pane, click on the icon for the spreadsheet you want to use.
2. On the Home tab, click Find on the Editing menu.
3. In the Find box, click on the field you want to search in the Search Field.

Find dialog box

4. In the Find What field, type in the text you want to locate.
5. Click either the Find First or Find Next buttons.
· Click the Find First button if you want to start searching from the first record in the spreadsheet.
· Click the Find Next button if you want to start searching from the record you selected in the spreadsheet. This option will continue the search until it reaches the original record you started with.
6. Click the Replace button if you want to replace the text found with new text.

Replace dialog box

7. In the Replace With field, type in the new text you want to use.
8. Select the Case-Sensitive check box to locate matches of the word(s) and also when those words are capitalized.
9. Select the Whole Words Only check box to locate a particular word or phrase.
10. Click the Replace All button to replace all instances of the text you want to replace.

If the Replace button is grayed out, you have selected a field in which you cannot replace text.

When the find/replace process is complete, a message box details the the number of replacements made for this field.

10. Click OK to continue.

If there are other fields in this spreadsheet that contain the original text you want to replace, you can now continue finding/replacing the text by changing the field selection.

If there are other spreadsheets that include fields in which you want to replace text, then you need to close out of the Find/Replace box and open that spreadsheet before continuing.

11. Click Close when you are finished.

Related Topics

About editing data

Using spelling tools

Copying/pasting data and records

Inserting/deleting data and records

Making global replacements

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.833.3346 (option 3). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


Copying/pasting data and records
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

Copying and pasting data in spreadsheet fields requires some forethought and care so that you do not break links already set within the text of a field. If you have text from one field that should be added to another, be careful to paste it after the period of the last sentence. If you right-click in a cell and paste the text in it, the new text will be inserted wherever your mouse pointer is placed.

You can also copy and paste a record in a spreadsheet. Doing so gathers all field data for a record and pastes it into a new record. The copy process also retains record links for short names and issues, as well as links to attached source files. However, you now have a duplicate record in the spreadsheet of your case. You should carefully edit the new copied record to differentiate it from the previous one in your case so that there is no confusion among staff when analyzing the document and its linked case elements.

To copy the Date & Time entry from one cell to the next, use the key command CTRL + '.

To copy/paste data
1. In the Case Shortcuts pane, click the icon for the spreadsheet (e.g., Persons) you want to use.
2. In the case record cell, highlight the text you want to copy, and right-click to click Copy.

You can also click the Home ribbon, and then click Copy.

3. Click in the cell where you want to paste the text, then right-click, and click Paste.

You can also click the Home ribbon, and then click Paste.

4. Navigate to another cell or record to save your changes.
To copy/paste records
1. In the Case Shortcuts pane, click the icon for the spreadsheet (e.g., Documents) you want to use.
2. Highlight the case record you want to copy.
3. On the Home tab, click the More submenu, and then click Create Copy.

An exact copy of the record is added to the spreadsheet, including links to short names and issues.

4. Optional: If the original record is linked to a source file in a network folder, then you must reset the link to that file, if necessary.

Related Topics

About editing data

Using spelling tools

Finding/replacing data and records

Inserting/deleting data and records

Making global replacements

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.833.3346 (option 3). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


Making global replacements
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

Global field replacements involve copying data into multiple field cells at one time or updating/editing data in multiple field cells at one time.

CaseMap offers the following utilities:

· Bulk Field Copy

The Bulk Field Copy utility copies data from one field to another field for all visible records in a spreadsheet view. Any existing data in the destination field is overwritten with the new text. You must have the case open exclusively to run this utility. Be certain to notify other users to exit the case before starting.

For example, perhaps you created a custom, numeric field to track Social Security numbers and later realized that a numeric field does not allow hyphens. In this instance, you could create another custom field with a text type (alpha-numeric) to copy the SSN data from one field to another and then enter the hyphens. In this scenario, you would also add a preceding zero to the SSN for sorting purposes.

· Bulk Field Updates

The Bulk Field Update utility updates a field with a specified value for all visible records in a spreadsheet. Any existing data values in the destination field are overwritten with the new value. You must have the case open exclusively to run this utility. Be certain to notify other users to exit the case before starting.

We recommend you make a backup copy of the case before making any global changes, like copying data into multiple fields. Once the process is completed, you cannot undo the changes without restoring a backup copy of the case.

To make global replacements
1. In the Case Shortcuts pane, click the icon for the spreadsheet you want to use.
2. On the Case Tools ribbon, click Update Records, and then click Bulk Field Copy.
3. In the message box, click OK if you have made a backup of the case.
4. Optional: Click Yes to open the case exclusively and you have already notified other users to exit the case.
5. Optional: Click OK to continue.
6. In the Select the source field dialog box, select the field that data will be copied from, then click OK.

Select the source field dialog box

7. In the Select the destination field, select the field that data will be copied into, the click OK.
8. In the message box, review the fields and records, then click Yes.

When the process completes, you receive a message indicating the number of successful records updated.

9. Click OK to continue.
10. Return to the spreadsheet to verify the data transfer for the selected fields.
To make global updates
1. In the Case Shortcuts pane, click the icon for the spreadsheet you want to use.
2. On the Case Tools ribbon, click Update Records, and then click Bulk Field Update.
3. In the message box, click OK if you have made a backup of the case.
4. Click Yes to open the case exclusively and you have already notified other users to exit the case.
5. Click OK to continue.
6. In the Select the destination field dialog box, select the field you want to update, then click OK.

Select the destination field dialog box

7. In the Bulk Field Update dialog box, select an update mode, then click OK.

Bulk Field Update dialog box

8. In the message box, verify your selections, then click Yes.

Notice that all fields now contain the updated value, inserted/appended/replaced text, etc., as you selected.

Related Topics

About editing data

Using spelling tools

Finding/replacing data and records

Copying/pasting data and records

Inserting/deleting data and records

About Case Tools

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.833.3346 (option 3). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


About creating reports
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

Case spreadsheets are the raw material that makes up your CaseMap reports — many of which are required by the court. With a few mouse clicks, you can create professional reports instantly in Adobe® Acrobat, Microsoft® Word, or just printing them on paper.

Using the Facts spreadsheet you can easily turn your fact chronology into Motions for Summary Judgment and produce the list of facts that you're willing to stipulate for pre-trial motions.

CaseMap reports use the What-You-See-is-What-You-Get (WYSIWYG) principle, so what is displayed in your spreadsheet view is the same as what you see in your report. By clicking More, and then clicking the Print Preview button on the Reports ribbon, you can instantly see how your spreadsheet data will look in report form.

With CaseMap, you have three primary means of creating reports:

· Standard Reports — Basic spreadsheet reports are what you get when you click the Print button on any spreadsheet. What appears in the report is data from the fields and records in your current spreadsheet view.
· Pre-built Reports — CaseMap includes four pre-built reports that you can easily produce using a wizard: Privilege Log, By Issue Report, By Object Report, and a Summary Judgment. Access these reports from the Reports ribbon. See Save time by printing a pre-built report.
· ReportBooks — ReportBooks are compilations of case analysis spreadsheets rolled together in a polished package that includes a title page, table of contents, introduction page, and spreadsheet reports (each with their own title page). CaseMap has several pre-built ReportBooks that are part of every new case on you can build your own custom templates by copying or modifying a re-built ReportBook.

For more information, see About ReportBooks.

Save time by printing a pre-built report

CaseMap offers four pre-built reports that you can easily produce using a wizard. Reports can be printed to Microsoft® Word, Corel® WordPerfect, or HTML.

CaseMap Pre-built Reports
Report Wizards | Description
Privilege Log | Facilitates the production of a report listing documents you have marked as privileged under attorney-client, attorney work product, or any privilege type you determine.
By Issue Report | Creates a comprehensive report of all the records on any spreadsheet (except Issues) linked to a select issue or set of issues. The data output for the report can be sent to Word, WordPerfect, or HTML.
By Object Report | Creates an organized report by object groups: facts grouped by document, facts grouped by person, documents grouped by persons, etc.
Summary Judgment | Helps you prepare Motions for Summary Judgment, Statements of Disputed Material Facts, and Memoranda In Opposition court filings.
Add title pages for polished reports

CaseMap reports all print with a default title page to produce a polished work product. You can decide whether to include a title page for your reports. And you can customize the content and look of title pages to suit the needs of your organization.

For more information, see Adding/editing report title pages.
Embed linked documents in reports

Embedding linked documents in reports and ReportBooks printed to PDF files allows you to share the report and supporting files with others who do not have access to CaseMap or the case. Once the report or ReportBook is printed to a PDF file, spreadsheet records with linked documents or files will display with paperclip icons next to them. Clicking the paperclip icon opens the linked document in a new window and in its native application.

Fore more information, see Embedding linked documents in reports.
Import reports to reuse spreadsheet views and custom fields

You can import a saved report that contains spreadsheet views or custom fields that you want to use in another CaseMap case. Doing so save you time in rebuilding a spreadsheet view or recreating a custom field in a new case.

For more information, see Importing text files.
Save exported reports in network folders

We recommend that you save exported copies of reports and ReportBooks in a Reports folder on your network. This allows other case users to access these reports for reference and tracking purposes. Reports saved to your computer are not accessible by other users.

For more information, see Exporting spreadsheet data, Exporting/importing ReportBooks.

Related Topics

About printing reports

Creating a filtered report

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.833.3346 (option 3). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


About printing reports

No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

In CaseMap, the spreadsheets you view on the screen are reports-in-waiting. Within moments, any spreadsheet you are viewing can be printed to paper, PDF, or another application that integrates with CaseMap. CaseMap offers a variety of report output options for you to choose from. Numerous print options and considerations are available for you to make the right adjustments and add any final style touches before you print.

Adjust spreadsheet views to design reports

As you customize your spreadsheet view, you are essentially customizing a report at the same time. The choices you make are integral to the design of your final report layout.

Adjusting a spreadsheet view simultaneously adjusts your printed report structure:

· Adding or removing fields in your spreadsheet = adding or removing fields in your report.
· Filtering case records in your spreadsheet = filtering records that print in reports.
· Sorting data, tagging records, and altering the row height all affect your spreadsheet and report layout.

Use Print Preview to review reports before printing

The Print Preview window is a great tool to use to review your report before printing it on paper or emailing an electronic file of it out for staff or client review. Because reports print in the What-You-See-is-What-You-Get (WYSIWYG) mode, you will see if you need to hide fields or make formatting adjustments before finalizing the report. Once in Print Preview mode, you can select your print options from the toolbar there as well as from the Print and Batch Print buttons on the File tab.

For more information, see Changing report print options.
Select from a variety of reporting output options

When printing reports, CaseMap offers a variety of output options that you can produce for the best work product. Reference the following table to determine the output you want.

Reporting Output Options

Output

Description

Adobe Acrobat

Print to an Acrobat PDF file from any spreadsheet, and choose whether to embed any linked documents in the report. On the Reports ribbon, click Print or PDF Current View and then click either Print PDF or Print PDF (Email). On the File tab, click Print to PDF and then click Print to PDF on the submenu, or click Batch Print Documents and click To PDF.

Microsoft Excel

Export any spreadsheet to a Microsoft Excel spreadsheet. On the Reports ribbon, click Send Current View To and then click Microsoft Excel.

TimeMap Timelines

Produce TimeMap timelines from the Facts or Documents spreadsheet. On the Reports ribbon, clicking Send Current View to and then click LexisNexis TimeMap.

Web Page (HTML)

Use the Web Browser option to create an HTML report. This option creates a series of HTML pages with a first page, prior page, next page, and last page navigation bar that makes it easy to browse through the report. On the Reports ribbon, click Send Current View To and then click Web Browser (HTML).

When you select the HTML option, you can then choose: As Web Pages, Zip as Web Pages, Zip and Email as Web Pages. The first two choices prompt you to save the output to a specified location on your computer. CaseMap creates two web pages for you. The email option attaches a zipped file of the web pages in an email with explanatory text.

Word Processor Output

Use CaseMap data to create motions or briefs by preparing a spreadsheet with data you want in your word processor document. On the Reports ribbon, click Send Current View To and then select either Microsoft Word or Corel WordPerfect.

Report printing options are also accessible on the File tab by clicking Send To.

Review report options and considerations

Reference the following table to learn about different print options and considerations that affect report output.

Reporting Options and Considerations

Options

Description

Data Overflow

When the data from the last row of a report page overflows to the next page, asterisks print in those cells where the data did not overflow. The asterisks let you know that the data displayed for that top row is a continuation from the previous page.

Embedded Links

For more information, see Embedding linked documents in reports.

Field Widths

Adjust the scaling of your report by shrinking the field widths so the report is forced to fit on a fixed number of page widths. Set this option by selecting Reports ribbon > ...More > Page Setup > Page > Shrink field widths to fit report one page wide. This option adjusts the widths of large text and description fields to force the report to fit on one page.

Field Wrapping

CaseMap automatically wraps fields that overflow onto the following page(s) of the printed report. When the pages needed for the first set of records have printed, the next set of records begins printing on a new page.

* If your spreadsheet has more fields than will fit on one page width, use the Repeat Fields feature to ensure printing important fields. Set this option in the Print dialog box accessible from the File tab and then clicking Print.

Font Size

Adjust the scaling of a report by shrinking the font size so the report is forced to fit on the specified number of pages wide. Set this option by selecting Reports ribbon > ...More > Page Setup > Page > Shrink font size to fit report on one page(s).

Other Print Options

You can print the list dialog boxes that display when you double-click the numbers in the cells of # fields, the Evaluation Comparison box, and CaseWide fact bars. You can also print the Authorities & Extracts pane in the Research area of CaseMap.

Repeat Fields

When your spreadsheet has more fields than will fit in one page width, you can use the Repeat Fields feature to print important fields on every report page. Set this option by selecting Reports ribbon > ...More > Page Setup > Page > Repeat Fields.

Row Height

To print reports with the same row height, clear the Auto-Fit check box on the Report Options tab in the Page Setup box.

* If you print a report without the Auto-Fit option, the current row height may not allow for all of the text in each cell to print.

Tags

Spreadsheets with tagged records print the red icon in the Tag fields on reports. Cancel the tag filter if you do not want tag icons printing at the left margin of every report.

Title Pages

By default, CaseMap generates a title page for each report. You can edit the look and contents of the title page and determine whether it prints for a specific report by selecting Reports ribbon > ...More > Page Setup.

WYSIWYG Printing

CaseMap offers What-You-See-Is-What-You-Get printing. If you filter the data in your Facts spreadsheet down to 25 facts, then your printed report contains only 25 facts. The fields that are in view in a spreadsheet are also included in the printed report. Filter data and hide fields that you do not want to include in a report.
Review common report questions

Common report questions are related to the print options in the Page Setup dialog box. For more information, see Changing report print options.

How to print spreadsheet rows same height in reports

By default, CaseMap automatically adjusts the size of the font being used to print reports so that all the fields in a spreadsheet fit neatly into the number of page widths you specify. Shrinking a report to fit on a fixed number of page widths typically results in a report that is easier to work with.

Clear the Auto-fit check box if you want the same row height for spreadsheet rows on printed reports. However, the row height may not allow for all text in a cell to print on the report.
How to print field(s) on every report

Use the Repeat Fields feature to print important fields on every report page, including those pages containing fields that could not fit in the first page width.
Select grid or record view

When you print reports to Word, WordPerfect, or HTML, you have the option of either Grid View (horizontal) or Record View (vertical) record display. This selection is accessible on a shortcut menu from the Reports ribbon when you click on these report output options.

Change the grid font color:

On the View ribbon, click Grid Font. In the Font box, adjust the font style, size, and script.

Change the gridline and shade color:

On the File tab, click Options and then click the the Printing tab. In the Printing area, select the gridline and shade color you want use. The default color is gray.

If a printed report does not include visible grid lines, and the grid lines are visible in print preview mode, change the grid line and shading color option to black. This option is accessible from the Tools menu by clicking Options and then click on the Printing tab in the Options dialog box.

Related Topics

About creating reports

Creating a filtered report

Changing report print options

Adding/editing report title pages

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.833.3346 (option 3). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


Changing report print options
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

Printing spreadsheet data or reports is as simple as selecting the printer destination or the export file type/program you want to use. In addition, CaseMap provides a variety of print options that include adjusting the paper size/source, orientation, report scaling options, font type and size, gridlines, row breaks, inclusion of important fields, and more. Changes to these settings apply to all reports in the case.

Print options include:

· Printer destination
· Print Preview mode
· Print to PDF (save or email)

Access Page Setup options from:

· Reports ribbon > ...More > Page Setup button
· File tab > Print > Page Setup
· Print Preview window > Page Setup

Access Print options from by clicking the File tab > Print > Print Options.

To change standard report print options
1. On the Reports menu, click ...More and on the sub-menu, click Page Setup.
2. In the Page Setup dialog box, click on the Page tab to adjust paper size, orientation, printer source and report scaling options.
3. In the Scaling area, select from the following:
· Normal
· Shrink field widths to fit report on one page wide — The default setting, which automatically adjusts the font size in reports so all fields in a spreadsheet will print in the number of page widths specified.
· Shrink font size to fit report on [X] page(s) wide — Then type in the number of pages you want.
4. Click on the Report Options tab to adjust the font type and size for both the report title and body text.

Page Setup dialog box > Report Options tab

5. In the Miscellaneous area, select check boxes to include the following options:
· Gridlines — Select to have gridlines print in reports. Clear to remove the gridlines from printing.
· Auto-Fit — Select Auto-Fit for the row height to automatically adjust to the amount of text entered, row heights may vary. Clear Auto-fit to ensure the same spreadsheet row height, however the row height may not allow for all text in a cell to print.
· Break Rows — Select to ensure that each spreadsheet row prints on the same page. Clear to have text in a spreadsheet row to break and continue printing on the next page.
· Repeat Fields — The Repeat Fields feature allows you to select the number of important fields to print on every report page, including those pages that could not fit in the first page width.

We recommend that you keep the Miscellaneous settings checked for a cleaner report output. If you clear the Gridlines check box, the lines are removed from the printed report. If you clear the Break Rows check box, information from one record row may break and print on the following page. If you clear the Auto-fit check box, information will truncate onto the next page.

6. Click OK to save changes.
To change PDF print options

Within CaseMap, you can convert spreadsheet views, reports, and ReportBooks into PDF files — even if you don't have a license for Adobe® Acrobat (Standard or Professional) on your computer.

For more information, see Batch printing PDFs.

Access PDF print options from:

· File tab > Print > Yes > Print Options
· Reports ribbon > ReportBooks > a selected ReportBook > Print menu

If you are selecting print options within Acrobat, refer to the Adobe Acrobat documentation for details.

To save or email a PDF report

On the Case Tools ribbon, click the PDF button [image] , click Print to PDF or Print to PDF (Email), and then select Yes in the message box to continue.

Your current spreadsheet view will be printed in report form to an Adobe Acrobat PDF file or included as an attachment in a Microsoft Outlook email.

Related Topics

About printings reports

Adding/editing report title pages

Hiding documents when printing

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.833.3346 (option 3). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


Adding/editing report title pages
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

You can add a title page to any report you print or convert to Adobe® Acrobat. Rather than creating a title page each time you generate a report, you can edit the default title page format that works for all reports. You can also decide whether to include a title page or remove it from the report. The title page feature is turned on by default when you create a new case. Changes to the report title page affect all reports in the case. These settings are accessible in the Page Setup dialog box on the File tab.

Title page settings include the following:

· Report titles and subtitles
· Text orientation and alignment
· Border styles and colors
· Graphics
· Date and time
· Page Number
· Organization and case name
· Author/scribe short names
· Confidentiality statement

To add/edit report title pages
1. On the Reports menu, click ...More and on the sub-menu, click Page Setup.
2. In the Page Setup dialog box, click the Title Page tab.
3. Click on the Report Options page to modify the report title and subtitle.

Page Setup dialog box > Report Options tab

4. In the Titles area, type in the name you want for the Report Title and Subtitle fields, then click OK.
5. Click on the Title Page tab to modify most title page content.
6. In the Report Settings area, select the Include Title Page in this Report check box to include a title page for reports.

Page Setup dialog box > Title Page tab

Clear this check box to disable the title page from printing with a report.

7. Click the Preview button to review the current title page before printing.
8. In the Case Settings (apply to all reports in the case) area:
· In the Orientation listing, click whether you want Portrait, Landscape, or Same as Report.
· In the Vertical Alignment listing, click on the alignment option you want: Top, Top Third, Middle, Bottom Third, Bottom.
· In the Border Style listing, click the point size for the border width.
· In the Border Color listing, click the color scale you want to use.
· Select check boxes to include these options: Print Date and Time, Print Page Number, and Include Graphics.
· Click the Edit Content button to modify the content that prints on each page, including typing or pasting text, modifying the font size and color, adjusting text alignment, inserting symbols or specific fields.
· Click the Edit Graphics button to preview current graphics, and modify the header and footer graphic settings (like your organization's logo). You can also remove, load, and save graphics for title pages.
6. Click the Preview button to review your changes.
7. Click the Title Page Info tab to customize title page text.

Page Setup dailog box > Title Page Info tab

8. Next to the Staff Name field, click the Edit button to change the name that print on the report.

The staff name that displays by default is the same as the staff member name in the Case Logon dialog box. If you change the name here, it will be changed in the case staff member list.

9. In the Org. Name field, type in the name of your organization.
10. In the Case Name field, verify the case name or type in the name you want to print on title pages.

The case name entered may appear in all report title pages for this case.

11. Click on the Case Options tab to adjust whether to print titles, subtitles, the date and time, confidentiality statement, author/scribe short names, and page number on reports.

Page Setup dialog box > Case Options tab

These settings apply to all reports in the case.

12. In the Confidentiality Statement box, type in the text you want to use.
13. Click OK to save the settings.

Related Topics

About printing reports

Changing report print options

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.833.3346 (option 3). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


Creating a filtered report
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

Creating a filtered report in CaseMap simply involves filtering data and modifying spreadsheet views to capture key case information. Once filters are applied and the spreadsheet contains the records and field view you want, you can preserve that data by printing a hard copy, printing to a PDF file to store in a Reports folder along with network directory cases, or export it to another application, if needed. You may also save the filtered report criteria to re-run later when the case is populated with more data.

To create a filtered report
1. In the Case Shortcuts panel, click on the icon for the spreadsheet you want to use.
2. Right-click in a record cell to access the filter tools.
3. In the Selection field type in the text you want to use or select a field status from the drop-down listing.
4. Click Filter by Selection to run the search.

The spreadsheet now displays only those records that meet the selected search criteria.

Notice that this filter status displays in the spreadsheet title bar and at the bottom left of the screen.

5. To access another filter to the spreadsheet, right-click in another record cell and type in the text you want to use or select a field status from the drop-down listing.
6. In the Combining Two Searches box, select either of the following options, then click OK.
· Add them together (OR) so I see all answers to include all records that contain one or both of the search criteria.
· Show me only the common elements of both (AND) to include only those records that contain both search criteria.
· Ignore the prior filter and just show me the new results to display only the results based on the latest filter implemented.

Combining Two Searches

The spreadsheet now displays only those records that meet your search criteria.

Notice that the filter status in the spreadsheet title bar (and bottom left of the screen) is updated to reflect the combined search criteria.
To save the filtered search status
1. In the spreadsheet title bar, click the Save button to save this report.
2. In the Save Search As box, type a name for the filter, then click OK.
3. Click the Cancel Search button on the spreadsheet title bar to refresh the spreadsheet.

The saved search now displays under My Saved Searches on the Search menu.
To print the filtered report
1. Before you print this report, you may first want to hide any fields that might keep the content within page margins.

Right-click on field headers such as Attorney Notes or Linked Issues and select Hide Field.

2. To print a copy of the report, on the Home ribbon, click Sort & Filter, and then click My Saved Searches on the sub-menu.
3. On the shortcut menu, click on the filtered report you saved to re-run the filter.
4. On the Reports menu, click More, and then click Print Preview to review the report.
5. In the message box, click Yes to continue.
6. In Print Preview mode, click on the Prior Page Prior Page button and/or the Next Page Next Page button button(s) to page through the report.
7. To print this report:
· In Print Preview mode, click the Print, Print To PDF, or Print To PDF (Email) buttons to use these options. Otherwise, click Close.
· On the Reports ribbon > ...More menu, click Page Setup to select the print option(s) you want for your report output.

Related Topics

About creating reports

About printing reports

Saving searches

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.833.3346 (option 3). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


Emailing a report of questions
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

When the Questions spreadsheet begins to fill with tasks assigned to case staff, you can simply sort the records by person or another status and instantly produce a Microsoft® Outlook email that includes an Adobe® Acrobat PDF file attachment of the report based on data in the current spreadsheet view. Each email automatically includes text that you can customize or modify, and includes a link where the recipient can download a copy of Adobe® Reader, if needed.

This reporting ability is available for all CaseMap spreadsheets by clicking on the Reports ribbon and then clicking Print or PDF Current View > Print to PDF (Email). Use this feature to quickly update clients, senior staff, or other case staff of any changes or the current state of essential case information.

Questions report example for email

To email a report of questions
1. In the Case Shortcuts pane, click on the Questions icon.
2. In the Assigned To field, run a filter on the staff you want to include for questions records.
3. Next hide two fields, so that the primary fields will print on one page.
· Right-click on the Answer field header and click Hide Field
· Right-click on the Linked Elements field header and click Hide Field.
4. On the Reports menu, click PDF, and then click Print to PDF (Email).

In the message box, click Yes to continue.

Questions email example

When the printing process is complete, a Microsoft Outlook email displays on-screen with the Questions report automatically included as a PDF file attachment.

Notice the the email also includes pre-written content identifying that a report is attached in Acrobat and was created by CaseMap. It also includes a link to download the free Adobe Reader software, if the recipient needs to view the report. The email content can be modified to include any information and instructions you wish to add or delete from the template.

6. You can now modify the email contents and send it to the appropriate staff members or your client.

Related Topics

About creating reports

Analyzing and linking questions

Performing basic searches

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.833.3346 (option 3). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


Printing a By Issue report
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

Any time you need to produce a report to show what records are linked to issues on any spreadsheet (except the Issues spreadsheet), you can use the By Issue Report Wizard. This pre-built Report menu option uses a wizard to help you quickly create a report that lists selected issues in distinct sections with associated records under each issue.

By Issue reports may include:

· Facts grouped by issue
· Documents grouped by issue
· Witnesses grouped by issue
· Research grouped by issue
· And more

You can use the default settings or customize the content of the report to suit your needs. Setting changes are automatically saved for the next time you run the report.

Facts by Issue Report example

Facts by Issue Report example > page 2

To print a By Issue report
1. On the Reports menu, click By Issue.
2. In the Choose a CaseMap spreadsheet for the report dialog box, click the icon for the spreadsheet you want, then click Next.

By Issue Report Wizard > CaseMap Spreadsheet dialog box

3. In the Do you want to customize the report dialog box, click Yes, I want to customize the report, then click Next.
4. In the Choose the Issues to include in the report dialog box, notice that all issues are selected by default.

By Issue Report Wizard > Issues to Include dialog box

5. Select or clear check boxes for issues, then click Next.
6. In the Do you want to include any additional fields dialog box, select whether or not you want to include additional fields.

Click the Customize button to add fields to the Visible Field listing, then click OK.

By Issue Report Wizard > Customize View dialog box

Click the Show Field or Hide Field buttons [image] to add or remove fields in the Visible Fields listing.

Use the Move Up and Move Down buttons [image] to organize the viewing order for the report.

7. Click Next to continue.
8. In the What Fact fields do you want to show in the report dialog box, select whether to print fields in the current spreadsheet view or only those displayed in the Selected fields box.

Click Customize to add or organize the fields to suit your needs, then click OK.

9. In the What format do you want to use for this report dialog box, select output format, then click Next.
10. Click Finish to print the report.

Notice that all records linked to an issue are displayed in separate tables for each issue.

You can now save the report as a Word file or PDF file, and save the it in the network folder where you store reports.

Related Topics

About creating reports

About printing reports

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.833.3346 (option 3). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


Printing a Summary Judgment report
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

Using the pre-built Report menu option of Summary Judgment Report, you can quickly print all your undisputed material facts with selected case issues in a Microsoft® Word document. This report lists selected issues in distinct sections with the associated disputed or undisputed facts under each issue. You can use the default setting or customize the content of the report to suit your needs. Setting changes are automatically saved for the next time you run the report.

Summary Judgment Report example

To print a Summary Judgment Report
1. On the Reports menu, click Summary Judgment.
2. In the Do you want to customize the report dialog box, select one of the following:
· No, I want the report to use CaseMap's default options.
· Yes, I want to customize the report.
3. Perform one of the following:

If you clicked No, click Next, and then select output format. Click Next and then click Finish to print the report.

If you clicked Yes, click Next to continue.

4. In the Check the Issues below to include in the report dialog box, notice that all issues are selected by default.

Summary Judgment Wizard > Issues to Include dialog box

5. Select or clear check boxes for issues, then click Next.
6. In the Fact Type dialog box, click on the disputed status in the By Status filter listing.

Summary Judgment Wizard > Fact Type dialog box

The default setting is Undisputed. If you are filing a statement of fact other than a Motion for Filing Summary Judgment, click the appropriate status filter in the listing.

7. In the Material filter listing, click on the material relevance status, then click Next.
8. In the How do you want to arrange the Facts in the report dialog box, select the table or list format, and then click Next.
9. In the What format do you want to use for this report dialog box, select output format, then click Next.
10. Click Finish to print the report.

Notice that all facts with the disputed and material statuses you selected, as well as those linked to selected issues, are included in the report.

You can now save the report as a Word file or PDF file, and save the it in the network folder where you store reports.

Related Topics

About creating reports

About printing

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.833.3346 (option 3). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


Printing a Privilege Log
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

Creating a Privilege Log allows you to quickly print a report listing the document you have marked as privileged under attorney-client, attorney work product, or any privilege type you determine. You may also print a report listing those documents that are marked as not privileged.

The Privilege Log Wizard is a pre-built report option on the Reports ribbon and is also available in DocPreviewer. The wizard guides you through selecting the privilege types and document fields to include in the log, as well as choosing the order the documents display in the log. You can use the default settings or customize the content of the report to suit your needs. Setting changes are automatically saved for the next time you run the report. When you are finished, the log is printed as a table in Microsoft® Word.

If you have a subscription to DocPreviewer, the pre-built Privilege Log is also accessible in the Manage Documents pane.

Privilege Log example

To print a Privilege Log
1. On the Reports menu, click Privilege Log.
2. In the Select privilege types to include in the log dialog box, select the check box for the privilege types you want to include in the log: Atty Work Product, or Atty-Client.
3. Click Next to continue.
4. In the dialog box, notice the default fields that are automatically included for use in the report.
5. Click the Customize button to select additional fields and/or hide any pre-selected fields for the log, then click OK.

Privilege Log Wizard > Customize View dialog box

Click the Show Field or Hide Field buttons [image] to add or remove fields in the Visible Fields listing.

Use the Move Up and Move Down buttons [image] to organize the viewing order for the report.

6. Click Next to continue.
7. Click the Modify button to adjust the field sort order.

Privilege Log Wizard > Modify Sort Order dialog box

8. In the Sort By listing, select the primary sort field for the log order and then select its Ascending/Descending order.
9. In the Then By listing, select the secondary sort field and its Ascending/Descending order.

You have the option to add a third field sort option, if needed.

10. Click OK to save the settings.
11. Click Next to continue.
12. Click Finish to print the report in Microsoft Word.

Notice that all fields selected in the wizard print in the log and in the sort order you determined.

You can now save the report as a Word file or PDF file, and save it in the network folder where you store reports.

Related Topics

About creating reports

About printing

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.833.3346 (option 3). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


Printing a By Object report
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

The By Objects Report Wizard allows you the opportunity to create reports based on object groupings. The wizard comes from four pre-set report options, or you can create your own custom report. The wizard allows you to choose which fields to show for the objects and the linked facts.

By Object Report Wizard pre-built options include:

· Facts grouped by Document
· Facts grouped by Person
· Facts grouped by Proceeding
· Documents grouped by Person
· Custom

Facts by Object report example

To create a By Objects Report
1. On the Reports menu, click By Object.
2. In the Select a Report dialog box, select a report type, and then click Next.

By Object Report Wizard > Select Report dialog box

If you select Custom, you can then select the object spreadsheet you want to use and whether to include objects with or without links.

3. In the Do you want to customize the fields shown in the report dialog box, select one of the following:
· No, I want the report to use CaseMap's default options
· Yes, I want to customize the report fields
4. Perform one of the following:

If you clicked No, click Next and then select output format. Click Next and then click Finish to print the report.

If you clicked Yes, click Next to continue.

5. In the Do you want to include any additional Object fields dialog box, select whether or not you want to include additional fields.

Click the Customize button to add fields to the Visible Field listing, then click OK.

By Object Report Wizard > Customize View dialog box

Click the Show Field or Hide Field buttons [image] to add or remove fields in the Visible Fields listing.

Use the Move Up and Move Down buttons [image] to organize the viewing order for the report.

6. Click Next to continue.
7. In the What fields do you want to show in the report page dialog box, select whether to show the fields in the current spreadsheet view or only those displayed in the Selected fields box.

Click Customize to add or organize the fields to suit your needs, then click OK.

8. In the What format do you want to use for this report dialog box, select output format, then click Next.
9. Click Finish to print the report.

Notice that all facts or documents are grouped by the objects selection specified, and are displayed in separate tables for each object.

You can now save the report as a Word file or PDF file, and save the it in the network folder where you store reports.

Related Topics

About creating reports

About printing

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.833.3346 (option 3). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


Printing a Search ReportBook
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

The Search ReportBook allows you to create a report for each spreadsheet record and all linked files located after a search query is run. The Search ReportBook embeds the linked files in the PDF report, allowing you and others to view the documents without having to open the case in CaseMap. The search query run before generating the report prints at the top left of each report page.

Search ReportBook example

Once the report is printed to PDF, spreadsheet records with linked documents or files display a paperclip icon. Clicking the paperclip icon in the lower left corner of the PDF report opens an Attachments pane listing all linked documents. Double-clicking on a file opens the document in a new window, in its native application.

The Search ReportBook is organized by spreadsheet. CaseMap will only embed files that are in the Linked Files field in object spreadsheets or the Authority and Extracts spreadsheet or Source(s) field for the Facts spreadsheet.

The Search ReportBook includes only those spreadsheet fields in the current view. If you have modified the spreadsheet field display order, the Search ReportBook will print the fields in your current view. However, the next time you print the Search ReportBook it will return to using a spreadsheet's default fields. You may need to modify your current spreadsheet views before printing the report again.

For more information about printing a Search ReportBook, see Embedding linked documents in reports.

To print a Search ReportBook
1. In the Search field, type in a search and click the Full Text Search button.
2. In the Search Results pane, click the Search ReportBooks link in the Resources pane.
3. In the Search ReportBook dialog box, modify the ReportBook contents as needed.

To modify the title page

1. In the Customize ReportBook dialog box, click on the Title Page button to modify content, graphics, and settings.

New ReportBook Wizard > Edit ReportBook

2. In the Settings area:
· Select the Enabled check box to use CaseMap's default title page layouts.
· In the Orientation listing, click whether you want Portrait or Landscape.
· In the Vertical Alignment listing, click on the alignment option you want: Top, Top Third, Middle, Bottom Third, Bottom.
· In the Border Style listing, click the point size for the border width.
· In the Border Color listing, click the color scale you want to use.
· Select check boxes to include Print Date and Time, Print Page Number, and Include Graphics.
3. Click the Edit Content button to modify the content that prints on each page, including typing or pasting text, modifying the font size and color, adjusting text alignment, inserting symbols or specific fields.
4. Click the Edit Graphics button to preview current graphics, and modify the header and footer graphic settings. You can also remove, load, and save graphics for title pages.
5. Click the Preview button to review changes you make before saving and printing the report.
6. Click the Options button to save settings as your default or to load CaseMap's default settings.

Changes to graphics affect all users and all reports in the case.

To modify the confidentiality statement

1. In the Customize ReportBook dialog box, click the Conf. Statement button.
2. In the Edit ReportBook Confidentiality Statement dialog box, select the Enabled check box under the Settings heading.
3. In the Edit ReportBook Confidentiality Statement dialog box, click the Edit Content button.
4. In the Edit ReportBook Confidentiality Statement Content window, modify text as well as font size and style, symbols, and fields using the toolbar buttons.
5. Click OK to save the changes.
6. In the Edit ReportBook Confidentiality Statement dialog box, modify additional preferences in the Settings area that you want applied to the confidentiality statement page.

Settings made here only affect the confidentiality statement and not changes made to the same settings when you click the Title Page or Introduction buttons.

7. Click the Preview button to review your changes.
8. Click Close to close the preview screen.
9. Click OK to save the changes.
10. In the Search ReportBook dialog box, click Close.

To modify the table of contents

1. In the Customize ReportBook dialog box, click the Table of Contents button.
2. In the Edit ReportBook Table of Contents dialog box, click the Edit Content button.
3. In the Edit ReportBook Table of Contents Content window, modify text as well as font size and style, symbols, and fields using the toolbar buttons.
4. Click OK to save the changes.
5. In the Edit ReportBook Table of Contents dialog box, modify additional preferences in the Settings area that you want applied to the table of contents page.

Settings made here only affect the table of contents page and not changes made to the same settings when you click the Title Page or Conf. Statement buttons.

6. Click the Preview button to review your changes.
7. Click OK to save the changes.

To modify the introduction

1. In the Customize ReportBook dialog box, click the Introduction button.
2. In the Edit ReportBook Confidentiality Introduction dialog box, select the Enabled check box under the Settings heading.
3. In the Edit ReportBook Introduction dialog box, click the Edit Content button.
4. In the Edit ReportBook Introduction Content window, modify text as well as font size and style, symbols, and fields using the toolbar buttons.
5. Click OK to save the changes.
6. In the Edit ReportBook Introduction dialog box, modify additional preferences in the Settings area that you want applied to the introduction page.

Settings made here only affect the introduction page and not changes made to the same settings when you click the Title Page or Conf. Statement buttons.

7. Click the Preview button to review your changes.
8. Click OK to save the changes.

To modify reports

1. In the Customize ReportBook dialog box, click the Reports button.
2. In the ReportBooks Reports dialog box, select or clear check boxes for the reports you want to include in the ReportBook.

ReportBook Reports dialog box

To modify or edit a report within a ReportBook, click the Modify button to change fields, sort order, filters, groups, and print options for the report. Click the Rename button to change the report name within the ReportBook.

3. Click OK to save the changes.

To modify options

1. In the Customize ReportBook dialog box, click the Options button.
2. In the ReportBook Options dialog box, review the name in the ReportBook Name area.

ReportBook Options dialog box

3. In the Contents area, click the Fonts button to modify the font type and size for the title page and body content, then click OK.
4. Click the Paper Settings button to select the paper size and printer tray, then click OK.
5. Click the Report Settings button to review the report confidentiality statement and select or clear check boxes to include a report title, subtitle, date and time, confidentiality statement, author/scribe short names, and page numbers.

ReportBook Options dialog box

6. Click OK to save the changes.
7. Click the Report Title Pages button to modify settings for the ReportBook title page, then click OK.
8. In the ReportBook Options dialog box, click OK to continue.
9. In the Customize ReportBook dialog box, click OK to save changes to all reports within the ReportBook.
10. In the Manage ReportBooks dialog box, click Close when you are finished modifying this ReportBook.
4. Click Print to select your print options, then click OK.

If you print to a network printer or HTML file, linked documents will not print.

To print with embedded linked files

1. In the Search ReportBook dialog box, click the Print button.
2. In the Print dialog box, click PDF in the Destination box.
3. In the Adobe PDF box, click Save As PDF.
4. Click OK to continue.
5. In the Save As PDF dialog box, navigate to the folder where you want to save the report, then click Save.
6. In the message box, click Yes to embed copies of linked documents within the PDF report.

If you select No, the linked documents are not embedded in the report and no paperclip icons display next to spreadsheet records.

6. In the Documents to Embed in Report dialog box, review the list of documents linked to the current spreadsheet's records.

Documents to Embed in Report

Documents are sorted by file name.

7. Clear the check box next to any document or file you want to remove from the list.
8. Click OK to continue.

A message displays if the total file size exceeds 5 MB, allowing you the option to remove some files before printing.

9. In the message box asking to view the file now, click Yes.
10. When the report opens in Adobe Acrobat or Reader, navigate to a report page that contains spreadsheet records.

When a ReportBook is printed to PDF, the table of contents is hyperlinked to the relevant content section of the report.

11. Click on the paperclip icon next to a spreadsheet record to open the linked document.
12. In the message box asking if you would like to open the file or web site, click OK or Allow.

The document or file opens in a new window and in its native source file application.

13. Click the paperclip icon in the lower, left corner of Adobe Acrobat or Reader.

An Attachments pane displays in the bottom of the window.

14. In the Attachments pane, double-click on the linked document or file you want to view.

The document opens in a new window in its native application.
5. Click Close when you are finished.

Related Topics

About ReportBooks

About printing reports

Embedding linked documents in reports

About searching

Viewing search results

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.833.3346 (option 3). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


Printing a Linked File Text Hits Report
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

The Linked File Text Hits report contains text excerpts of the search hits found in linked files after a full-text search is run. CaseMap will locate search hits in the file's text and the file's properties, such as the file name of a PDF or Word document.

The report displays in DocManager, where you can scroll to review each text excerpt in context with 12 lines of text before and after the search hit. Search hits print in bold and are highlighted when they display in DocManager. Each linked file's full name is highlighted in a gray bar so you can easily distinguish the transition of each linked file included in the report.

Linked File Text Hits report

While previewing the report in DocManager, you can also navigate search hits, open the file in its native application, and access the record detail associated with the file. You can also select text in the report window and copy it to the Windows Clipboard Viewer. Simply select the report text you want to copy, right-click and then click Copy. Or click the Edit menu and then click Copy.

Before printing the report, you can preview it to ensure you are only printing the file content you want to include. Print options include standard network printers. In the printed output, search hits print with a rectangle around them. Annotations do not print in the Linked File Text Hits report.

The Linked File Text Hits report is part of the DocManager add-in program. If you have not purchased DocManager, you cannot use this feature. Contact your CaseMap account representative at 866-316-8525 or visit www.lexisnexis.com to learn more information about this product.

When using the NOT operator in a search, documents may be included in the search results that do not contain search hits.

To print a Linked File Text Hits Report
1. In the Search field, type in a search and click the Full Text Search button.
2. In the Search Results pane, click the Linked File Text Hits Report link in the Resources pane.

The report now displays in the CaseMap DocManager window with search hits highlighted.

3. In the DocManager window, scroll to view all linked documents printed in the Hits Report tab.

Notice that linked documents are separated with gray title bars displaying the full name of the file.

4. Click the Open File button [image] to view the file in its native application.
5. Click the Record Detail button [image] to view or edit case record detail for the linked file.
6. On the Reports ribbon click More, and then click the Print Preview button to review the report before printing it.

Notice that search hits are now outlined in a rectangle as they will appear in the printed output.

7. In the Print Preview window, click the [image] to close it and return to DocManager.
8. Click the Print button and then click Print to select your printer.
9. In the Print dialog box, click Print.
10. Click the [image] in the DocManager window when you are finished.

Related Topics

About DocManager

Printing a Review Linked File Hits report

Printing a Search ReportBook

About printing reports

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.833.3346 (option 3). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


Viewing a Review Linked File Hits report
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

The Review Linked File Hits report contains a list of all linked files that contain search hits after a full-text search is run.

The report displays in DocManager with an Attachments pane listing the linked files. For each linked file listed an icon indicates its file type and the number of search hits displays to the right of the file name. Each linked file's folder path displays at the top of each file tab. The search query run before the report was generated displays at the bottom of the Linked Files pane.

Review Linked File Hits report

The first linked file in the list automatically displays in DocManager. Search hits are highlighted in blue with the current search hit displaying in yellow. Scroll or use the navigation buttons at top of the file tab to review each file. When you navigate to the end of a linked file, a message box displays asking if you want to view the next document. You can also double-click on any linked file to open it in the DocManager window.

While previewing the report in DocManager, you can also navigate search hits, open the file in its native application, and access the record detail associated with the file. You can also select text in the report window and copy it to the Windows Clipboard Viewer. Simply select the report text you want to copy, right-click and then click Copy. Or click the Edit menu and then click Copy.

The Review Linked File Hits report is part of the DocManager add-in program. If you have not purchased DocManager, you cannot use this feature. Contact your CaseMap account representative at 866-316-8525 or visit www.lexisnexis.com to learn more information about this product.

To view a Review Linked File Hits report
1. In the Search field, type in a search term and click the Full Text Search button.
2. In the Search Results pane, click the Review Linked File Hits link in the Resources pane.

All linked files for the search query now display in the CaseMap DocManager in the Documents pane with the number of search hits to the right of each file name. The first file is automatically opened in DocManager.

Notice that your search query displays at the bottom of the Linked Documents pane.

3. Navigate the search hits by clicking the Next Hit or Previous Hit buttons.

Search hits display highlighted in blue with the current hit highlighted in yellow.

4. Click on the Next Document Next Document or Previous Document Previous Document buttons to view files in report.

You can also double-click on a file in the pane to open it in the DocManager window.

5. When you are finished click the Delete button to close the DocManager window.

Related Topics

About DocManager

Navigating documents

About printing reports

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.833.3346 (option 3). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


Hiding documents when printing
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

When starting a new case, you may want to print out a listing of all object short names for staff to reference when they begin working with case data. However, if you have hundreds or even thousands of documents included in the All Objects spreadsheet, you may want to omit them from printing.

To hide document records from printing
1. On the Case Shortcuts pane, click the All Objects icon in the All Shortcuts pane to open this spreadsheet.
2. On the File menu, click Options.
3. In the Options dialog box, click the Documents tab.

Tools > Options > Documents

4. In the All Objects Spreadsheet area, select Hide documents in the All Objects Spreadsheet.
5. In the once the number of documents exceeds field, type in the number of documents that can print before the remaining records are omitted.

You may want to leave the default setting as zero to ensure that all documents are hidden.

6. Click OK to continue.
7. In the message box to to close the case, click OK.
8. Close and re-open the case for the document setting to take effect.
9. Return to the All Objects spreadsheet and notice that all documents are now hidden from the spreadsheet.

On the far right of the spreadsheet title bar, notice that the number of document records hidden is displayed.

10. Print the All Objects spreadsheet, as needed.
11. When you are finished, remember to reset the the All Objects Spreadsheet settings in the File > Options > Documents tab, and then close and re-open the case for the change to take effect.

Related Topics

About printing reports

Changing report print options

About short names

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.833.3346 (option 3). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


Embedding linked documents in reports
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

Embedding linked documents in reports and ReportBooks printed to PDF files, allows you to share the report and supporting files with others who do not have access to CaseMap or the case. CaseMap will only embed files that are in the Linked Files field in object spreadsheets and the Authority and Extracts spreadsheet, or in the Source(s) field for the Facts spreadsheet.

Once the report is printed to PDF, spreadsheet records with linked documents or files will display a paperclip icon. Clicking the paperclip icon opens the linked document in a new window, in its native application.

You have the option to include redacted or original documents, and you can remove documents you do not want embedded, such as confidential documents or large files. Large files may slow the printing process and bloat the size of the report. CaseMap will display a message if the total file size exceeds 5 MB, allowing you the option to remove some files before printing. CaseMap remembers what documents you remove from the list of documents to embed in the report, so the next time you create a report those files will remain unchecked when you review the list.

To review report considerations with linked documents

Review the Report Considerations with Linked Documents table to learn more about using this feature.

Report Considerations with Linked Documents

CaseMap must have read access to any embedded files saved locally or in a network folder.

Linked documents are embedded in their native file format; they are not converted to a PDF when the PDF report is printed.

If multiple spreadsheet records link to the same file, then the document will be embedded only once in the PDF report. Each spreadsheet record in the report will have a paperclip icon that links to the embedded file.

If a fact record has multiple documents linked to it, CaseMap will embed all linked documents and display multiple paperclips in the Facts spreadsheet. All other spreadsheets display one paperclip for linked files.

CaseMap will only embed files that are in the Linked Files field in object and research (authorities and extracts) spreadsheets or Source(s) field for the Facts spreadsheet.

CaseMap will toggle between display/non-display of the redaction reason on the printed output for embedded PDF reports and/or produced documents when the 'Display redaction reason' option is check/unchecked in the DocManager print option dialog box.

CaseMap will try to embed documents linked to document management system plug-ins, but does not support Concordance and TextMap.

CaseMap will stop displaying multiple paperclips for a report's spreadsheet record when the margin can no longer display any more. All documents will still be embedded in the report.

Paperclip icons do not correspond to the order that files are displayed in a spreadsheet field; paperclips display in a random order.

Paperclip display is dependent on the font size selected for print options. If the font size is too big, all paperclips may not display in the margin.

Images that CaseMap converts to OCR will be embedded as PDF files.

To embed linked documents in reports
1. Navigate to the Documents spreadsheet and click on/highlight the document that you want to print as a report.
2. Ensure that spreadsheet records are filtered and fields sorted to display the content you want in the report.

Report content is What-You-See-Is-What-You-Get (WYSIWYG) based on your current spreadsheet view.

3. On the Reports menu, click PDF, and on the submenu, click Print to PDF.
4. In the Save As PDF dialog box, navigate to the folder where you want to save the report, type in a new file name, and then click Save.

If the file already exist, click Yes to replace it, or click No, and repeat the step above.

5. In the message box, click Yes to continue without shrinking the field widths.
6. In the next message box, click Yes to embed copies of linked documents within the PDF report.

If you select No, the linked documents are not embedded in the report and no paperclip icons display next to spreadsheet records.

7. In the Documents to Embed in Report dialog box, review the list of documents linked to the current spreadsheet's records.

Document to Embed in Report

Documents are sorted by file name.

8. Optional: Clear the check box next to any document or file you want to remove from the list.
9. Click OK to continue.
10. In the redaction message box, click Yes to include redactions in the documents.

11. In the message box, click Yes to open the document now, or click No to view it later.
12. In the message box asking to view the file now, click Yes.
13. When the report opens in Adobe Acrobat or Reader, navigate to a report page that contains spreadsheet records.

Reports with embedded documents

14. Click on the paperclip icon next to a spreadsheet record to open the linked document.

An attachments pane displays on the left side of the window.

15. In the Attachments pane, double-click on the linked document or file you want to review.

The document opens in a new window in its native application.
To embed linked documents in ReportBooks
1. On the Reports menu, click ReportBooks.
2. On the submenu, click the ReportBook you want to print, and then click Save as PDF.
3. In the Save As PDF dialog box, navigate to the folder where you want to save the report, type in a new file name, and then click Save.

If the file already exist, click Yes to replace it, or click No, and repeat the step above.

4. In the message box, click Yes to embed copies of linked documents within the PDF report.

If you select No, the linked documents are not embedded in the report and no paperclip icons display next to spreadsheet records.

5. In the Documents to Embed in Report dialog box, review the list of documents linked to the current spreadsheet's records.

Documents to Embed in Report

Documents are sorted by file name.

6. Optional: Clear the check box next to any document or file you want to remove from the list.
7. In the redaction message box, click Yes to include redactions in the documents.

8. In the message box, click Yes to open the document now, or click No to view it later.
9. When the report opens in Adobe Acrobat or Reader, navigate to a report page that contains spreadsheet records.

When a ReportBook is printed to PDF, the table of contents is hyperlinked to the relevant content section of the report.

10. Click on the paperclip icon next to a spreadsheet record to open the linked document.
11. In the message box asking if you would like to open the file or web site, click OK or Allow.

The document or file opens in a new window and in its native source file application.

12. Click on the paperclip icon next to a spreadsheet record to open the linked document.

An attachments pane displays on the left side of the window.

13. In the Attachments pane, double-click on the linked document or file you want to view.

The document opens in a new window in its native application.

Related Topics

About creating reports

About printing reports

About ReportBooks

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.833.3346 (option 3). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


Batch printing linked PDFs
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

The Batch Print PDFs tool allows you to print a set of PDFs in a spreadsheet that were linked using the Send to CaseMap utility in CaseMap. Documents that were manually linked to records in a spreadsheet will not be included. Only spreadsheets with linked documents (e.g., Documents) will be printed. The Batch Print PDFs feature can be accessed from Reports ribbon > Batch Print.

The Batch Print Wizard allows you to select which files you want to print and includes color and annotation print options. See About DocManager and Batch printing linked documents.

You must have Adobe® Acrobat v6.0+ (Standard or Professional) installed on the same computer as CaseMap to use this tool. This feature is not available to use with Adobe® Reader.

We recommend you use this feature only when you really need to print all selected documents at one time. The printer selected may be tied up printing hundreds of pages and other staff may not have access to it for some time. Be certain your printer has adequate paper and ink to accommodate the number of pages being printed. And alert other staff prior to printing. For an alternative print option, see Embedding linked documents in reports.

The Batch Print Wizard allows you to select which files you want to print and includes color and annotation print options. See About DocManager and Batch printing linked documents.

To batch print in CaseMap
1. In the Case Shortcuts pane, click on the Documents spreadsheet in the All Shortcuts task pane.
2. On the Reports ribbon, click Batch Print, and then select one the following options:
To Printer
a. When the Batch Print Wizard launches, click Next.
b. In the Review Documents dialog box, review the documents you want to print from the current spreadsheet.

Batch Print Wizard > Review Documents

If you want to remove a document from batch, select the document in the Documents to print box, then click the Remove button.

c. Click Next to continue.
d. In the Document Content Colors dialog box, select a document content color option:
· Use the original document content colors
· Convert all of the document content colors to grayscale
· Display text in the document in black

Batch Print Wizard > Document Content Colors

e. Click Next to continue.
f. In the Annotations dialog box, select whether you want to print annotations, and then click Next to continue.

Bath Print Wizard > Annotations

If Yes, click on the color for which you want annotations to print in the Color list, and then click Next to continue.

g. In the Output Destination dialog box, select the printer you want to use in the Printer list.

Batch Print Wizard > Output Destination

Do not select a printer that generates files. Otherwise, the printer will prompt you to save a file for every document printed.

h. Click Next to continue.
i. In the Review Options and Start dialog box, review your selected options, then click Next.

Please wait.

j. In the Complete dialog box, review the number of documents that printed successfully, then click Finish.

Batch Print Wizard > Complete

To PDF
a. When the Batch Print Wizard launches, click Next.
b. In the Review Documents dialog box, review the documents you want to print from the current spreadsheet.

Batch Print Wizard > Review Documents

If you want to remove a document from batch, select the document in the Documents to print box, then click the Remove button.

c. Click Next to continue.
d. In the Document Content Colors dialog box, select a document content color option:
· Use the original document content colors
· Convert all of the document content colors to grayscale
· Display text in the document in black

Batcch Print Wizard > Document Content Colors

e. Click Next to continue.
f. In the Annotations dialog box, select whether you want to print annotations, and then click Next to continue.

Batch Print Wizard > Annotations

If Yes, click on the color for which you want annotations to print in the Color list.

Select how you want to add annotations to the PDF files:

· Create PDF comments that include annotation notes
· Make the annotations a permanent part of the content
g. Click Next to continue.
h. In the Output Destination dialog box, click the Browse button to navigate to the network folder where you want the files saved, and then click OK.

Batch Print Wizard > Output Destination

i. Click Next to continue.
j. In the Review Options and Start dialog box, review your selected options, then click Next.
k. In the Complete box, review the number of documents that printed successfully.

Batch Print Wizard > Complete

l. Optional: Click the link Click here to open the output folder to review the printed output.
m. Click Finish to close the wizard.
To TIFF
a. On the Batch Print submenu menu, click To TIFF.
b. When the Batch Print Wizard launches, click Next.
c. In the Review Documents dialog box, review the documents you want to print from the current spreadsheet.

Batch Print Wizard > Review Documents

If you want to remove a document from batch, select the document in the Documents to print box, then click the Remove button.

d. Click Next to continue.
e. In the Document Content Colors dialog box, select a document content color option:

Use the original document content colors

Convert all of the document content colors to grayscale

Display text in the document in black

Batch Print Wizard > Document Content Colors

f. Click Next to continue.
g. In the Annotations dialog box, select whether you want to print annotations, and then click Next to continue.

Batch Print Wizard > Annotations

If Yes, click on the color for which you want annotations to print in the Color list.

h. Click Next to continue.
i. In the Output Destination dialog box, click the Browse button to navigate to the network folder where you want the files saved, and then click OK.

Batch Print Wizard > Output Destination

j. Click Next to continue.
k. In the Review Options and Start dialog box, review your selected options, then click Next.
l. In the Complete box, review the number of documents that printed successfully.

Batch Print Wizard > Complete

m. Optional: Click the link Click here to open the output folder to review the printed output.
n. Click Finish to close the wizard.

Related Topics

Batch printing linked documents

Importing PDFs

Reviewing PDFs

About printing reports

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.833.3346 (option 3). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


Document production
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

The Document Production wizard is accessed from File > Document Production, or from Reports > Document Production. It assists you in creating documents that are ready to be shared in legal proceedings. It provides you with the ability to:

· review the list of documents selected for production
· apply Bates stamp to documents when creating an embedded PDF report or performing batch print operations
· create a PDF copy of each document
· produce and include documents that are not privileged or have redacted portions, and/or redacted documents in the embedded PDF report
· remove/exclude documents from the list of documents selected for production
· adjust the order of the documents to be Bates stamped
· select file naming conventions
· detail the document content colors
· identify the output options, to include specifying file types and the destination/output folder(s)
· add header and footer content containing information such as confidentiality statements/other to be added to a document.

The Document Production wizard functionality is enabled only if you have a license that has been activated for the DocManager, or if you are currently evaluating a trial license of DocManager.

Bates stamping parameters, to include the ability to customize Bates stamp options, including the Bates prefix, starting number, number of digits, font options, and stamp location are available options in the Document Production Wizard. The Bates stamp label which identifies the Bates number to include prefix and digits are displayed in the upper right-hand corner of the DocManager screen.

When documents are included in the production set that have not been OCR'd, the 'OCR PDF' and 'Image-based PDF with OCR text file' options located in the Document Production Wizard will be disabled.

When the 'OCR PDF' and 'Image-based PDF with OCR text file' options are disabled, a warning message displays in the dialog as indicating that documents have been included in the production set that have not been OCR'd. When this is the case, only the 'Image Based PDF' option can be used when selecting the output format.

Document production processing
1. Open a case.
2. On the Reports ribbon, click the Document Production icon [image] .

If DocManager is not activated on your system, the DocManager Activation dialog box displays

a. In the DocManager Activation dialog box, click one of the following:

Yes, I've already purchased CaseMap DocManager and want to activate it now.

i. Click OK to continue.
ii. When the DocManager Software Activation wizard opens, complete each step as applicable to activate the CaseMap DocManager software.

No, but I'd like to request a trial evaluation for CaseMap DocManager.

i. In the DocManager Software Activation dialog box, click OK to open the DocManager Trial Activation dialog box.
ii. Follow the instructions as listed in the DocManager Trial Activation dialog box, and then click OK to continue.

No, but I'd like to learn more at www.casemap.com.

i. In the DocManager Software Activation dialog box, click OK to open the link to a CaseMap DocManager overview.
ii. Optional: Repeat Step 2 of this procedure to activate CaseMap DocManager.
3. In the What documents do you want to include dialog box, select the documents to be used in the production set using one of the following options:

All Documents

If you selected All Documents, click Next to continue to the Review Documents screen.
Saved Filter

If you selected Saved Filter, use the Select a Filter drop-down to select a saved filter from the menu, and then click Next to continue.

Saved filters are limited to the Document object type.

4. In the Review the documents to be produced dialog box, review the list for to ensure that all documents based on the count are present, and then click Next.

The Review Documents dialog box displays.

5. Conditional: In the Review Documents dialog box, if there were no documents returned, click the Back button, select another option, and then click the Next button to continue.
Optional: To remove a document from the production list
a. In the Review Documents dialog box, highlight the document(s) to be removed, and click the Remove button.

The document(s) is/are removed, and the number of documents listed in the Count area is decreased.

b. Click Next.
6. In the What bates stamp options do you want to apply dialog box, select the Bates stamp options to be applied to the documents.
Applying Bates stamping to a document
a. In the Bates Stamp Options dialog box, select and apply the Bates stamp options for the document.

Batch Print Wizard > Bates Stamp Options

Bates stamps previously applied with DocPreviewer will be replaced with Bates stamps applied during production to avoid duplication.

b. Optional: In the Prefix field, type in a prefix that will be used to assist in identifying the files.

The prefix precedes each Bates stamp number and can be any combination of letters, numbers, or punctuation.

c. In the Start At field, type in the start number for the Bates numbering.

The starting Bates number must be greater or equal to the number one.

d. In the Digits list, click on the number of digits you want for preceding zeros.

This number defaults to six.

e. Review the updated Bates stamp numbering scheme in the Starting Bates stamp area.
f. In the Font list, click on the font type you want to use.
g. In the Size list, click on the font size you want to use.
h. For the Style check boxes, click if you want Bold or Italic.
i. In the Location list, click the location where you want the Bates stamp to print.
j. Optional: Click the Shrink document to fit the Bates stamp check box, if you need this option.

If selected, the document content is re-sized so the Bates stamp does not overlap document content in the printed output.

k. Click Next to continue.
7. In the What order do you want to bates stamp your documents dialog box, review the order of the documents to be Bates stamped, and if as desired, click Next to continue.

Optional: Adjusting/changing the order of documents to be Bates stamped
a. Under the Order to Bates Stamp Documents area, review the order of the documents in the list.
b. Select/highlight the document in the list to change the order/location.

c. In the Options area, click the Move Up or Move Down button to move the document up or down in the list.
d. Repeat the previous steps as necessary until all documents to be Bates stamped are in the desired order.
e. Click Next to continue.
8. In the Documents to Exclude dialog box, identify the documents to be excluded from the output by selecting one of the following options:
Withheld documents - privileged with no redactions
a. In the Documents to Exclude dialog box, select the Withheld documents - privileged with no redactions option to continue.

If no documents are returned, a warning and information message is displayed at the bottom of the dialog box.

b. In the Documents to Exclude dialog box, click Next and proceed to Step 10.
Saved Filter
a. In the Documents to Exclude dialog box, select the Saved Filter option to continue.

b. Use the Saved Filter box to select a filter.

If no documents are returned, a warning message is displayed.

c. Conditional: Based on the displayed warning message, use the Saved Filter box to select another filter.
d. Click Next to continue.

The Placeholders for Excluded Documents dialog box displays.

e. In the Placeholders for Excluded Documents dialog box, select one of the following:
Yes
i. The Select Document fields to include on the placeholder options are activated.
ii. In the Placeholders for Excluded Documents dialog box, select each applicable Document field to be included on the placeholder.
iii. Click Next to continue.
No

No other options are available, therefore, click Next to continue.
Do not exclude documents in the production set
a. In the Documents to Exclude dialog box, select the Do not exclude documents in the production set option to continue.

If Do not exclude documents in the production set is selected, then the Documents to Exclude dialog box and other excluded document actions are omitted. Proceed to Step 10.

b. Click Next to continue.

The Header and Footer dialog box displays.

9. In the Header and Footer dialog box, click Yes or No to continue:

Click Yes to include the header or footer content to the document.

The Header and Footer dialog box displays.

a. In the Header Text box, click the drop-down arrow and select the appropriate header text.
b. In the Location box adjacent to the Header Text box, click the drop-down arrow and select the location in the document where the header text will be placed.

The text string for header content is always placed directly above the header, no matter the location.

c. In the Footer Text box, click the drop-down arrow and select the appropriate footer text.
d. In the Location box adjacent to the Footer Text box, click the drop-down arrow and select the location in the document where the footer text will be placed.

The text string for footer content is always placed directly beneath the footer, no matter the location.

e. In the Apply to area, select one of the following:

Select the 'All Documents' radio button to apply the header/footer content to all documents.

Select the 'Saved Filter' radio button to apply the header/footer content only to documents that are utilizing saved filters.

Optional: If you selected "Saved Filter' above, then In the Saved Filter box, click the drop-down arrow and select the appropriate filter.

f. In the Header and Footer dialog box, click Next to continue.
Click No if you do not want header and footer content for produced documents.
a. Click Next to continue.
10. In the Choose a document content color option dialog box, select a color option to be used:

Document Production Wizard - Document Content Colors

Use the original document content colors: the colors inside the document(s) remain as they are.

Convert all of the document content color to grayscale: all document content is converted to grayscale.

Display text in the document in black: all text is in black.

11. Click Next to continue.

The Output Format dialog box opens.

Document Production Wizard Output Format sccreen

12. In the Output Format dialog box, select the format of the file(s) to be output:

OCR PDF

Image-based PDF

Imaged-based PDF with OCR text file

TIFF Image

When the 'OCR PDF' and 'Image-based PDF with OCR text file' options are disabled, a warning message displays in the dialog as indicating that documents have been included in the production set that have not been OCR'd. When this is the case, only the 'Image Based PDF' option can be used when selecting the output format..

13. Click Next to continue.
14. In the Choose file name and location dialog box, click the Browse button to select the output destination/folder location.

Document Production Wizard - Output Destination and File Naming Convention

15. In the Choose a file naming convention area, select the naming convention format:

Use beginning bates: the number associated with the Starting Bates stamp (e.g., 00001)

CaseMap's default behavior is to use the beginning Bates number as the full name and to create the short name.

Use original file name: the name currently used for the file

16. Click Next to continue.

The Review Options and Start dialog box opens.

17. In the Review Options and Start dialog box, review your selected options and click Next to continue.

The Producing documents dialog box displays.

18. Please wait while the selected documents are processed.

The Completing the Document Production Wizard Completion screen displays. dialog box displays.

19. Perform one of the following:

Optional: In the Completing the Document Production Wizard Completion dialog box, click Finish.

-or-

Optional: In the Completing the Document Production Wizard Completion dialog box, click the Click here to open the output folder link to view the list of documents.

Related Topics

Batch printing linked documents

Changing report print options

Viewing documents and images

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.833.3346 (option 3). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


About ReportBooks
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

ReportBooks are living documents that can be used throughout the life of the trial that are essential for ensuring that clients and case staff stay abreast of case developments and can readily collaborate in the case analysis process.

A ReportBook is a compilation of any number of CaseMap reports packaged with optional elements such as a cover page, table of contents, confidentiality statement, introduction, and report-specific title pages. The layout of a ReportBook is similar to that of the standard reports generated when you print one of CaseMap's spreadsheet views. It's composed of field data based on the pre-built template or criteria that you specify. ReportBook reports differ from standard reports in that they are saved layouts that work independently from your spreadsheet views. This ensures that changes made in spreadsheets will not affect ReportBook formats.

A ReportBook can contain an unlimited number of reports. Each ReportBook report is composed of one or more columns of case data arranged in a desired sequence. The rows that appear in the report are listed based on your sort criteria. You can also filter data to permanently limit the number of rows displaying in the report to only those that meet your specifications.

For example, one ReporBook might include an Issue Outline, a Cast of Characters, a Chronology of Key Facts, and a Document Index. A ReportBook can also contain multiple reports based on one CaseMap spreadsheet, such as five reports based on different views of case objects.

Another ReportBook could include a report format for case facts that contains the Date & Time, Fact Text, and Source(s) fields; is sorted by the Date & Time field; and is filtered so that it displays only Key facts.

On the Reports ribbon, you can access ReportBook tools and features, as well as several pre-built ReportBooks that are included for use in every case. You can also customize your own ReportBook and save it to the ReportBooks menu to print later as case information develops. Once you are finished creating a ReportBook, you can send it to a printer or print to a PDF file.

All pre-built and saved ReportBooks are shared for all users in the case and available on the Reports ribbon by selecting ReportBooks. All custom ReportBooks are tracked in the Manage ReportBooks dialog box with the creation author's name and date noted.

Review the benefits of using ReportBooks

Reference the following table for reasons why using ReportBooks make compiled multiple reports a must for your organization.

Benefits of Using ReportBooks

Use pre-built templates to print commonly compiled ReportBooks

Customize your own ReportBooks by combining a series of select reports

Print, preview, save, convert to PDF, and attach in an email

Customize text and graphics on ReportBook templates

Share ReportBooks among staff using the case

Retain ReportBook data with confidence because they are compiled independent from spreadsheet views

Use ReportBooks during staff meetings to update them on case progress

Use ReportBooks to provide clients with a polished review of your case analysis
Practice using ReportBooks on example case data

One of the best ways to learn how to use ReportBooks included in CaseMap or to experiment with customizing your own, is to practice and experiment using the features with demo data. We recommend that you print and compile ReportBooks using the Hawkins example case provided with each installation of CaseMap. You can refresh the case to reset data and settings as you become more adept at compiling a ReportBook layout that best meets your case needs.

· Print each ReportBook — By printing each pre-built ReportBook offered using the Hawkins example case so you can study the resulting work product. Doing so helps familiarize yourself with each ReportBook's components, learn about the pre-built template offerings, and gain an understanding of the default style settings that are applied automatically when you create ReportBooks from scratch.
· Open the Manage ReportBooks tool — The Manage ReportBooks tool allows you to modify or customize a new ReportBook. Here you will see the ReportBook descriptions. Clicking the Modify button grants you access to the components included in each ReportBook. Click each of these buttons to review the editing options available. This feature is accessible on the Reports ribbon by clicking ReportBooks > Manage ReportBooks.
· Practice creating custom ReportBooks — Practice using the New ReportBook Wizard to create your own from scratch. Don't worry about creating a polished masterpiece. You can always delete the ReportBook you created as part of this experiment.
Use pre-built templates to save valuable time

CaseMap provides you with eight pre-built ReportBooks to save you time in compiling multiple, polished reports that include case analysis data you need to review to monitor case progress efficiently. You can access them on the Reports ribbon and clicking ReportBooks and then clicking the prebuilt option from the pop-menu.

When you use the Intake Interview Jumpstart form, CaseMap automatically creates a ReportBook of the imported information for you. When you complete the import wizard, a message box indicates that the ReportBook is created and available for to preview. You can save the ReportBook to a Reports folder on your network for reference purposes.

For more information, see Printing pre-built ReportBooks, Importing the Intake Interview Form.
Adjust spreadsheet views before creating/printing ReportBooks

Before creating a custom ReportBook, first arrange your spreadsheet fields in the order you want them to display in the report and insert/hide any fields, as needed. You may also want to run a filter on a spreadsheet to remove records or data that you do not want to include.

For more information, see Creating custom ReportBooks.

Once your spreadsheet view is adjusted for the ReportBook layout, use the Create Report from Current View template. By using this utility, the new ReportBook is generated off the spreadsheet view you organized so you can customize it.

When creating a report from the Create Report from Current View utility, CaseMap is making a one-time snapshot of the spreadsheet view to create the report. Any changes made to the spreadsheet after using this tool do not impact the ReportBook report you just created.

Embed linked files to share case information

Embedding linked documents in report and ReportBooks printed to PDF files allows you to share the report and supporting files with others who do no have access to CaseMap or the case. Once a ReportBook in printed to PDF, spreadsheet records with attached files are embedded in the PDF file for viewers to access. Click the paperclip icon in the lower left corner of Adobe Acrobat or Reader opens the linked documents in an Attachments pane. Double-clicking on the file in the Attachments pane opens it in a new window in its native application.

For more information, see Embedding linked documents in reports.
Customize ReportBooks for your organization

ReportBooks are easily customized to meet the needs of your organization or case staff.

· Customize title pages for your case or organization

Each ReportBook title page can be customized with graphics and content that reflects your organization and/or case staff needs.

· Customize reports within a ReportBook

There are a variety of methods you can use to create custom ReportBooks. You can copy and modify existing ReportBooks, add reports to pre-existing ReportBooks, or create a ReportBook entirely from scratch. Learn more about each option to find results that quickly meet your reporting needs.

For more information, see Creating custom ReportBooks.

Related Topics

About creating ReportBooks

Printing pre-built ReportBooks

Creating custom ReportBooks

Embedding linked documents in reports

Managing ReportBooks

Exporting/importing ReportBooks

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.833.3346 (option 3). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


Creating custom ReportBooks
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

Given the pre-built selections available, you may find there is no need to create your own ReportBook. If you do want to define you own ReportBook layouts, you can simply create one from scratch or by copying an existing ReportBook template and modifying it to suit your needs. Both options are available on the Reports ribbon by clicking ReportBooks and then clicking Manage ReportBooks.

Each custom ReportBook must contain at least one report. Once the ReportBook is created you can add more reports, delete, rename, modify, copy, and adjust the order of the reports included in it. All ReportBooks created in the case display in the Manage ReportBooks dialog box with the date and user name who created them. All ReportBooks are available for use by all users in the case.

Custom ReportBooks can be created in following ways:

· Copy and modify a pre-existing ReportBook
· Add a report from a pre-existing ReportBook to another ReportBook
· Add a custom report to a pre-existing ReportBook
· Create a custom ReportBook

If you have a custom ReportBook template you want to add to another case, you can export a copy of it and then import it into the other case.

To copy a pre-existing ReportBook
1. On the Reports menu, click ReportBooks and then click Manage ReportBooks.
2. In the Manage ReportBooks dialog box, click the ReportBook you want to copy in the Available ReportBooks box.
3. Click the Copy button.

Notice that a copy of the selected ReportBook now displays in the Available ReportBooks box with "Copy of" in the title.

You can now rename the ReportBook and modify it, as needed, to create a customized ReportBook.
To modify a pre-existing ReportBook
1. On the Reports menu, click ReportBooks and then click Manage ReportBooks.
2. In the Manage ReportBooks dialog box, click on the ReportBook you want to modify in the Available ReportBooks box.
3. Click the Modify button.
4. To modify the title page
1. In the Customize ReportBook dialog box, click on the Title Page button to modify content, graphics, and settings.

New ReportBook Wizard > Edit ReportBook

2. In the Settings area:
· Select the Enabled check box to use CaseMap's default title page layouts.
· In the Orientation listing, click whether you want Portrait or Landscape.
· In the Vertical Alignment listing, click on the alignment option you want: Top, Top Third, Middle, Bottom Third, Bottom.
· In the Border Style listing, click the point size for the border width.
· In the Border Color listing, click the color scale you want to use.
· Select check boxes to include Print Date and Time, Print Page Number, and Include Graphics.
3. Click the Edit Content button to modify the content that prints on each page, including typing or pasting text, modifying the font size and color, adjusting text alignment, inserting symbols or specific fields.
4. Click the Edit Graphics button to preview current graphics, and modify the header and footer graphic settings. You can also remove, load, and save graphics for title pages.
5. Click the Preview button to review changes you make before saving and printing the report.
6. Click the Options button to save settings as your default or to load CaseMap's default settings.

Changes to graphics affect all users and all reports in the case.

5. To modify the confidentiality statement
1. In the Customize ReportBook dialog box, click the Conf. Statement button.
2. In the Edit ReportBook Confidentiality Statement dialog box, click the Edit Content button.
3. In the Edit ReportBook Confidentiality Statement Content window, modify text as well as font size and style, symbols, and fields using the toolbar buttons.
4. Click OK to save the changes.
5. In the Edit ReportBook Confidentiality Statement dialog box, modify additional preferences in the Settings area that you want applied to the confidentiality statement page.

Settings made here only affect the confidentiality statement and not changes made to the same settings when you click the Title Page or Introduction buttons.

For more information on each setting, see Step 4.

6. Click the Preview button to review your changes.
7. Click OK to save the changes.
6. To modify the table of contents
1. In the Customize ReportBook dialog box, click the Table of Contents button.
2. In the Edit ReportBook Table of Contents dialog box, click the Edit Content button.
3. In the Edit ReportBook Table of Contents Content window, modify text as well as font size and style, symbols, and fields using the toolbar buttons.
4. Click OK to save the changes.
5. In the Edit ReportBook Table of Contents dialog box, modify additional preferences in the Settings area that you want applied to the table of contents page.

Settings made here only affect the table of contents page and not changes made to the same settings when you click the Title Page or Conf. Statement buttons.

For more information on each setting, see Step 4.

6. Click the Preview button to review your changes.
7. Click OK to save the changes.
7. To modify the introduction
1. In the Customize ReportBook dialog box, click the Introduction button.
2. In the Edit ReportBook Introduction dialog box, click the Edit Content button.
3. In the Edit ReportBook Introduction Content window, modify text as well as font size and style, symbols, and fields using the toolbar buttons.
4. Click OK to save the changes.
5. In the Edit ReportBook Introduction dialog box, modify additional preferences in the Settings area that you want applied to the introduction page.

Settings made here only affect the introduction page and not changes made to the same settings when you click the Title Page or Conf. Statement buttons.

For more information on each setting, see Step 4.

6. Click the Preview button to review your changes.
7. Click OK to save the changes.
8. To modify reports
1. In the Customize ReportBook dialog box, click the Reports button.
2. In the ReportBooks Reports dialog box, select or clear check boxes for the reports you want to include in the ReportBook.

ReportBook Reports dialog box

To modify or edit a report within a ReportBook, click the Modify button to change fields, sort order, filters, groups, and print options for the report. Click the Rename button to change the report name within the ReportBook.

3. Click OK to save the changes.
9. To modify options
1. In the Customize ReportBook dialog box, click the Options button.
2. In the ReportBook Options dialog box, review the name in the ReportBook Name area.

ReportBook Options dialog box

3. In the Contents area, click the Fonts button to modify the font type and size for the title page and body content, then click OK.
4. Click the Paper Settings button to select the paper size and printer tray, then click OK.
5. Click the Report Settings button to review the report confidentiality statement and select or clear check boxes to include a report title, subtitle, date and time, confidentiality statement, author/scribe short names, and page numbers.

ReportBook Options dialog box

6. Click OK to save the changes.
7. Click the Report Title Pages button to modify settings for the ReportBook title page, then click OK.

For more information on these settings, see Step 4.

8. In the ReportBook Options dialog box, click OK to continue.
9. In the Customize ReportBook dialog box, click OK to save changes to all reports within the ReportBook.
10. In the Manage ReportBooks dialog box, click Close when you are finished modifying this ReportBook.
To add a report from a pre-existing ReportBook to another ReportBook
1. On the Reports menu, click Tools, and then click Create Report from Existing ReportBook.
2. In the message box, click OK to continue.
3. In the Select a ReportBook dialog box, select the ReportBook that contains the report you want to copy, then click OK.

Select a ReportBook dialog box

5. In the Select a ReportBook Report dialog box, select the report you want, then click OK.

Select a ReportBook Report dialog box

6. In the Select a ReportBook dialog box, select the ReportBook you want to copy the report into, then click OK.
7. In the New ReportBook Report dialog box, use the Move Up and Move Down buttons to organize the new report in the ReportBook, then click OK.
8. In the message box confirming the new report addition, click OK.
To add a custom report to a pre-existing ReportBook

Before creating a custom report to add to a pre-existing ReportBook, first arrange your spreadsheet fields in the order you want them to display in the report and insert/hide any fields, as needed. You may also want to run a filter on a spreadsheet to remove records or data that you do not want to include.

Once your spreadsheet view is adjusted for the report layout, use the Create Report from Current View template. By using this utility, the ReportBook is generated with the new report added in your selected order. When other case staff print this ReportBook, the new report is automatically included in it for their use too.

When creating a report from the Create Report from Current View utility, CaseMap is making a one-time snapshot of the spreadsheet view to create the report. Any changes made to the spreadsheet after using this tool do not impact the ReportBook report you just created.

1. In the Case Shortcuts pane, click on the icon for the spreadsheet you want to use.
2. Arrange the spreadsheet in the view you want and filter any records as needed.
3. On the Reports menu, click Tools, and then click Create ReportBook from Current View.
4. In the message box, click OK.
5. In the Select a ReportBook dialog box, click on the ReportBook you want to use and click OK.

Select a ReportBook dailog box

7. In the New ReportBook Report dialog box, type in a title for the new report, then click OK.

New ReportBook Report dialog box

8. Click the Move Up or Move Down buttons to arrange the print order for this report within the ReportBook, then click OK.
9. In the message box indicating that the ReportBook is saved, click OK.
10. To preview the ReportBook, click the Reports menu and then click ReportBooks.
11. Click the ReportBook you selected in the utility and then click Preview.
12. When the new report is generated, navigate to the ReportBook Contents page to locate the new report that you added.

You can now print the report using the method that suits your needs.

For more information, see Printing pre-built ReportBooks.
To create a new custom ReportBook
1. On the Reports menu, click ReportBooks and then click Manage ReportBooks.
2. In the Manage ReportBooks dialog box, click the New button to open the ReportBook utility.
3. In the Add Report(s) to the ReportBook dialog box, click the Click here to Add a Report button.
4. In the New ReportBook Report dialog box, select the case data type for this report, then click Next.

New ReportBook Wizard > New ReportBook Report > Data Type

5. In the New ReportBook Report dialog box, select the template you want to use and expand the listing by clicking the right-arrow [image] .

New ReportBook Wizard > New ReportBook Report > Template

6. Click the [image] to expand the template listing and make additional specifications, such as filtering aspects of this report, selecting specific fields, adjusting the sort order, and more, then click Next.
7. In the New ReportBook Report dialog box, expand the selections as appropriate, select a template, and click Next to continue.
8. Type in a name for the report.

New ReportBook Wizard > New ReportBook Report > Title Name

9. Select Open "Customize Report" after the report is created to preview the report later.
10. Click Finish to continue.
11. In the Edit Report dialog box, click the Fields button to add/remove fields.
12. In the Customize Report Fields dialog box, add or remove fields from in the Visible Fields box and organize the field order by clicking the Move Up and Move Down buttons , as needed.

New ReportBook Wizard > Customize Report Fields

13. Click Close to continue.
14. To adjust the sort order of fields

In the Edit Report dialog box, click on the Sort Order button to sort the spreadsheet data in a specific order, then click OK.

New ReportBook Wizard > Customize Report Sort Order

For more information, see Sorting multiple fields.
15. To add a filter

In the Edit Report dialog box, click the Filter button to add/remove a spreadsheet filter, then click OK.

New ReportBook Wizard > ReportBook Report Filter

· Click the Current Filter bar to display active filters for the selected spreadsheet. Select the filter and click the Remove Current Filter button to delete the active filter.
· Click the Saved Searches bar to use a filter that is already created.
· Click the Linked Object bar to only include records that are linked to selected objects, and additionally that are in selected fields.
· Click the Linked Issue bar to select an issue to use an a filter for the report. Select the Include sub-issues check box, if you want this option.
16. To group case records

In the Edit Report dialog box, click the Group button to select whether to group spreadsheet records by issue or object, then click OK.

New ReportBook Wizard > Edit Group

· If you select Group by Object links, click on an object spreadsheet to group the records by object type.
· In the Options area, select check boxes to indicate whether you are skipping empty detail fields and records with no links. In the Max Lines Per Field, type or click on the number of maximum lines to include in the report.
· In the Contents area, click the Fields button to add any hidden fields to the report. If you are grouping records by issue links, click the Filter button to select which issues to use as a filter. If you are grouping records by object, the Filter button is unavailable.
17. To select print options

In the Edit Report dialog box, click the Options button to select report print options, then click OK.

New ReportBook Wizard > Report Options

· In the Scaling area, select whether you want normal scaling, to shrink field widths, or to shrink the font size.
· In the Orientation area, select whether you want portrait or landscape.
· In the Misc. area, select whether to include gridlines, page breaks by rows, and enter the number of repeat fields you want to allow.
· Click the Options button to save these settings as your default print options or to load CaseMap's default settings.
18. In the Edit Report dialog box, click the Preview button to review the ReportBook before printing, then click Close.

You may also print the report directly from the Print Preview window.

19. Click the Print button to select the printer destination and additional print settings, then click OK.
20. Click OK to close the ReportBook utility when you are finished.
21. Click OK to return to the ReportBook utility.
22. In the Add report(s) to the ReportBook dialog box, continue creating additional custom reports (following the steps outlined above) to add to your custom ReportBook, then click Next.
23. In the Choose pages and modify report options dialog box, select the check boxes for the title pages you want to include in the ReportBook.
24. To customize the title pages

Click the Click here to Modify Report Options button to open the Edit ReportBook Title Page dialog box.

New ReportBook Wizard > Edit ReportBook

In the Settings area:

· Select the Enabled check box to use CaseMap's default title page layouts.
· In the Orientation listing, click whether you want Portrait or Landscape.
· In the Vertical Alignment listing, click on the alignment option you want: Top, Top Third, Middle, Bottom Third, Bottom.
· In the Border Style listing, click the point size for the border width.
· In the Border Color listing, click the color scale you want to use.
· Select/clear check boxes to include Print Date and Time, Print Page Number, and Include Graphics.
· Click the Edit Content button to modify the content that prints on each page, including typing or pasting text, modifying the font size and color, adjusting text alignment, inserting symbols or specific fields.
· Click the Edit Graphics button to preview current graphics, and modify the header and footer graphic settings. You can also remove, load, and save graphics for title pages.
· Click the Preview button to review changes you make before saving and printing the report.
· Click the Options button to save settings as your default or to load CaseMap's default settings.

Changes to graphics affect all users and all reports in the case.

25. Click Next to continue.
26. In the Enter a name for the ReportBook dialog box, type in a unique name for the custom ReportBook.

New ReportBook Wizard > Name ReportBook and Finish

27. Click the Finish button to generate the ReportBook.

The new ReportBook now displays in the Available ReportBooks box in the Manage ReportBooks dialog box.

Notice that the number of reports within the ReportBook and who it was created by are also displayed.

28. In the Manage ReportBooks dialog box, click Close when you are finished.

Related Topics

About creating ReportBooks

Printing pre-built ReportBooks

Managing ReportBooks

Exporting/importing ReportBooks

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.833.3346 (option 3). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


Creating a By Issue report from a current view
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

The Create By Issue Report from Current View ReportBook tool allows you to create a new By Issue report from a current spreadsheet view and add it to a pre-existing ReportBook. CaseMap creates the By Issue report with the same fields, sort order, and filter as the current spreadsheet view. The report is then grouped by issue with default group options.

To create a By Issue report from a current view
1. On the Reports tab, click Tools.
2. On the shortcut menu, click Create By Issue Report from Current View.
3. In the message box, click OK to continue.
4. In the Select a ReportBook dialog box, select the ReportBook you want to add the report to, then click OK.

Select a ReportBook dialog box

5. In the New ReportBook Report dialog box, type in a name for the new report, then click OK.
6. In the New ReportBook Report dialog box, use the Move Up and Move Down buttons to organize the reports within the ReportBook, then click OK.
7. In the message box confirming the new report addition, click OK.

The new By Issue report is now included in the selected ReportBook.

Related Topics

About creating ReportBooks

Printing pre-built ReportBooks

Creating custom ReportBooks

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.833.3346 (option 3). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


Adding a custom spreadsheet to a ReportBook
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

Using the Create Report from Current View tool, you can create a report from a custom spreadsheet view and add it to a pre-existing ReportBook. CaseMap creates the custom report with the same fields, sort order, and filter as the current spreadsheet view.

To add a custom spreadsheet report to a ReportBook
1. On the Reports menu, click ReportBooks.
2. On the shortcut menu, click ReportBook Tools and then click Create Report from Current View.
3. In the message box, click OK to continue.
4. In the Select a ReportBook dialog box, select the ReportBook you want to add the report to, then click OK.

Select a ReportBook

5. In the New ReportBook Report dialog box, type in a name for the new report, then click OK.

New ReportBook Report

6. In the New ReportBook Report dialog box, use the Move Up and Move Down buttons to organize the reports within the ReportBook, then click OK.

New ReportBook Report

7. In the message box confirming the new report addition, click OK.

The new custom report is now included in the selected ReportBook.

Related Topics

About ReportBooks

Adding custom spreadsheets

Creating a By Issue report from a current view


Printing pre-built ReportBooks
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

When you click the Reports ribbon and then click ReportBooks, you will see a shortcut menu listing the eight pre-built templates that you can use immediately. You can copy and customize each pre-built template to use as a starting point for additional ReportBook templates.

Each of the eight ReportBooks include a cover page, confidentiality statement, table of contents, introduction, and report-specific title pages. Data in each ReportBook will change substantially over time as case data grows and changes. These reports are designed for case staff to use as picks and shovels during case analysis. They are intended to be refined and updated as the case evolves.

If CaseMap cannot find data for a ReportBook, it will skip the report and display a message indicating which of the reports within the ReportBook is empty. This can occur when a case is in its initial stages or when you run a filter tied to a report and no data is located. If you are using the Table of Contents, the report is automatically adjusted so that it references only those reports generated with content.

To review pre-built ReportBook descriptions

Reference the following table for a complete listing and description of the pre-built ReportBooks available.

CaseMap Pre-built ReportsBooks
ReportBooks | Description
Case Summary | Use to produce an overview report for case staff meetings or share with clients to keep them apprised of case progress. Contains a summary report for each primary spreadsheet. The default report order is: Issues, Cast of Characters - Persons, Cast of Characters - Organizations, Fact Chronology, Document Index, Open Questions, Research - Authorities, and Research - Authority Extracts.
Facts & Docs Grouped by Person | Includes a Statement of Confidentiality, Table of Contents, Introduction, Cast of Characters - Persons, Facts by Person (all facts associated with everyone in the case of characters with linked facts), and Documents by Person (documents linked to players in the case as authors/recipients, etc.).
Facts Grouped by Docs & Proceedings | Includes a Statement of Confidentiality, Table of Contents, Introduction, Facts Grouped by Document (all of the facts sourced from case documents), and Facts Grouped by Proceedings (all of the facts sourced from case proceedings).
Facts, Docs & Law Grouped by Issue | Contains reports for Fact by Issue, Documents by Issue, and Research - Authorities by Issue.
Issues, Cast of Characters, Facts, Key Documents | Contains the four reports identified in the name: Issues, Cast of Characters, Facts, and Key Documents.
Key Players, Facts and Documents | Contains three reports: Key Persons and Organizations, Key Facts, and Key Documents.
Mark Me Up | Use to get your case analysis started after meeting with a new client. Use your notes to create an initial Cast of Characters, Document Index, and Fact Chronology for the case. Print the Mark Me Up report for your client to review for errors and complete with additional field information for potential sources and document descriptions.
What's New in the Last 14 Days | Includes all new records (not updated records) entered in the case in the two weeks prior to when the ReportBook is run.

When you import the Intake Interview Form into a case, CaseMap automatically creates a ReportBook of the client information. A message box alerts you to review the report after the utility has completed the data import. We recommend that you save a copy of the report along with other casereports for reference purposes.

To print pre-built ReportBooks

The steps for printing a ReportBook are the same for each. Simply choose the ReportBook you want and then click the print option on the shortcut menu or using print options available within the Print Preview window.

1. On the Reports menu, click ReportBooks.
2. On the shortcut menu, click the report you want and then click Preview.
3. In the Print Preview window, click the Prior Page or Next Page buttons [image] to navigate the ReportBook.
4. Review the ReportBook reports to verify the content that prints in each.
5. Also review the ReportBook's Title Page, Confidentiality Statement, and Introduction to think of how you might customize the content for your organization.
6. To print the ReportBook, choose from the following methods:

In the Print Preview window:

· Click the Print button to print a hard copy report.
· Click the PDF button and then click Print to PDF or Print to PDF (Email).
· Click the HTML button to Print to Web Pages, Print to Web Pages (Zip), or Print to Web Pages (Zip and Email).

On the ReportBooks shortcut menu:

· Click on the report you want and then click one of the following: Print, Preview, Save as PDF, Email as PDF.

For more information, see Changing report print options.

Related Topics

About creating ReportBooks

Creating custom ReportBooks

About printing reports

Changing report print options

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.833.3346 (option 3). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


Managing ReportBooks
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

ReportBook management is centrally located in the Manage ReportBooks dialog box, where you can create and print ReportBooks as well as copy, modify, and delete reports included in ReportBooks.

Managing ReportBooks involves the following:

· Renaming ReportBooks
· Copying ReportBooks
· Editing ReportBooks
· Deleting ReportBooks
· Deleting reports from a pre-existing ReportBooks
· Choosing to show/hide other users ReportBooks

For information on creating or modify ReportBooks, see Creating custom ReportBooks.

To rename a ReportBook
1. On the Reports tab, click ReportBooks and then click Manage ReportBooks.
2. In the Manage ReportBooks dialog box, select the ReportBook you want to rename in the Available ReportBooks box.
3. Click the Rename button.
4. In the Rename ReportBook dialog box, type in the new name for the ReportBook, then click OK.

Notice that the new ReportBook name displays in alphabetical order in the Available ReportBooks box.

ReportBook name changes are visible by all users of the case. If you change the name of a pre-existing or widely used custom ReportBook, be certain to notify staff of the new ReportBook name.

To copy a ReportBook
1. On the Reports tab, click ReportBooks and then click Manage ReportBooks.
1. In the Manage ReportBooks dialog box, click on the ReportBook you want to copy in the Available ReportBooks box.
2. Click the Copy button.

Notice that a copy of the selected ReportBook now displays in the Available ReportBooks box with "Copy of" in the title.

You can now rename the ReportBook and modify it, as needed, to create a customized ReportBook.
To edit or modify a report or ReportBook

You can easily edit or modify a ReportBook or a report within a ReportBook.

For more information, see Creating custom ReportBooks.
To delete a ReportBook
1. On the Reports tab, click ReportBooks and then click Manage ReportBooks.
2. In the Manage ReportBooks dialog box, click on the ReportBook you want to copy in the Available ReportBooks box.
3. Click the Delete button.
4. In the message box to confirm the deletion, click Yes.

Notice that the ReportBook no longer displays in the Available ReportBooks box and is permanently removed from the case.

Before deleting a ReportBook from a case, you may want to export a copy and archive it with other case records. The only way to retrieve a deleted ReportBook is to restore it from a backup copy of the case.

To delete a report from a pre-existing ReportBook
1. On the Reports tab, click ReportBooks and then click Manage ReportBooks.
2. In the Manage ReportBooks dialog box, click on the ReportBook you want to modify in the Available ReportBooks box.
3. Click the Modify button.
4. In the Customizing ReportBook dialog box, click the Reports button.
5. In the ReportBook Reports dialog box, select the report you want to remove from the ReporBook and then click the Delete button.
6. In the message box to confirm the deletion, click Yes.

All selected reports are deleted from the ReportBook.

7. Click OK to save the changes.
8. Click OK to continue.
9. Click Close when you are finished.

Before deleting a report(s) from a ReportBook, you may want to export a copy of the report(s) and archive it with other case records. The only way to retrieve a deleted report included in a ReportBook is to restore it from a backup copy of the case.
To hide other user's ReportBooks

When users in a case create, copy, rename or edit a ReportBook, the new ReportBooks are listed in the Manage ReportBooks dialog box for all users to view and use.

If you want to scale the listing down to view only pre-built ReportBooks and those created by you, select the Hide ReportBooks from other users check box.

Related Topics

About creating ReportBooks

Printing pre-built ReportBooks

Creating custom ReportBooks

Exporting/importing ReportBooks

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.833.3346 (option 3). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


Exporting/importing ReportBooks
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

You can export a ReportBook by saving it to a definition file that can be read by CaseMap. A ReportBook definition file contains the layout of a CaseMap ReportBook. The file does not contain any case data or reports. CaseMap ReportBooks files have a .cmrbk extension. When you import this file into CaseMap, CaseMap will create a new ReportBook from the definition file.

Before deleting or modifying a ReportBook from a case, you may want to save a backup copy in the network folder where you store reports and other case information. Once you delete a ReportBook, the only way to restore it is to retrieve it from a backup of the case.

To export a ReportBook definition to a file
1. On the Reports tab, click Tools, and then click Export and Import.
2. On the submenu, click Save a ReportBook Definition to a File.
3. In the Select a ReportBook dialog box, click on the ReportBook you want to export to a file, then click OK.
4. In the Save As dialog box, navigate to the folder where you want to store the output file, then click Save.
5. In the message box to confirm the export, click OK.

The ReportBook file is now saved in the folder you selected.
To email a ReportBook definition
1. On the Reports tab, click Tools.
2. On the shortcut menu, click Export and Import, and then click Email a ReportBook Definition.
3. In the Select a ReportBook dialog box, click on the ReportBook you want to email, then click OK.

A Microsoft® Outlook email automatically launches with the ReportBook file included as an attachment. The email also includes an explanation of the ReportBook file and how to import it into a CaseMap case.

You can now email the ReportBook to recipients who want to import this layout and use it in another case.
To import a ReportBook definition from a file
1. In CaseMap, open the case for which you want to import a ReportBook file.
2. On the Reports tab, click Tools.
3. On the shortcut menu, click Export and Import, and then click Import a ReportBook Definition from a File.
4. In the Select a ReportBook Definition file to Import dialog box, navigate the folder where the file is stored and select it, then click Open.
5. In the message box to confirm the import, click OK.

The imported ReportBook file is now listed in the Availabe ReportBooks box in the Manage ReportBooks dialog box.

You can now generate this ReportBook to gather date for this case.

To import a ReportBook .cmrbk file, you must have CaseMap v5.0 or higher installed on your computer.

Related Topics

About creating ReportBooks

Printing pre-built ReportBooks

Creating custom ReportBooks

Managing ReportBooks

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.833.3346 (option 3). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


About exporting data
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

CaseMap allows you to extract case data to save in a variety of file formats, export directly to another application like Microsoft® Excel or Adobe® Acrobat, or into a companion product like TimeMap®, Sanction®, or NoteMap®. In order to view the exported data, you must have a license of the native application installed on your computer.

When you export data, only the current spreadsheet view is exported. If you have run a search filter on a spreadsheet prior to the export, then only the filtered data is included. You can export data just to preserve a backup copy of a filtered search or all records in a spreadsheet.

You can export CaseMap data from:

· Spreadsheets — On the File tab, click Export to save the current spreadsheet view to a file on your computer or in a network folder.
· List dialog boxes — Access list dialog boxes by double-clicking in a spreadsheet's # field, a CaseWide bar, or Evaluation Comparison cell for which you want to view data and then click Export.

Export data to the following programs and formats:

· CaseMap portable file format
· CaseMap ReportBook definition file
· Corel WordPerfect
· HTML Web Browser
· LexisNexis TimeMap, Sanction, and NoteMap
· Microsoft Word and Excel
· Text file (including comma or tab delimited)

For information about exporting ReportBooks, see Exporting/importing ReportBooks.

Review file format options

Reference the following table to understand the file format options that you can export CaseMap data into.

Export File Format Options
File Format | Description
.CMRBK | A CaseMap ReportBook definition file that contains the layout for the ReportBook. You can import this format into another CaseMap case (version 5.0+).
.CSV | A comma delimited text format that allows you to automatically open the file in Microsoft Excel without having to modify the format. This format is recommended when using Excel.
.CPF | A CaseMap portable file format that allows you to import the data into another CaseMap case.
Delimited Text | A delimited text format where each field value is separated by either a comma or tab character.
HTML | A text file format that can be opened in a Web browser.
Text | A non-delimited text format where each field value is displayed on a separate line.

Text files cannot display graphic images. Tagged field data and icons as well as data from check boxes and Evaluation fields are not loaded into an export text file.

Related Topics

Sending data to TimeMap

Sending data to Sanction

Exporting data to Word, WordPerfect, HTML

Exporting data to Excel

Exporting spreadsheet data/reports

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.833.3346 (option 3). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


Exporting spreadsheet data/reports
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

You can save data from spreadsheet and list dialog boxes by exporting it to a file. By exporting spreadsheet data and views to a file, you have a backup copy of a report to reference later or import into another case. This is especially helpful if you have organized fields into a spreadsheet view that also include custom fields.

When you export data, CaseMap creates a text file and loads the data from the spreadsheet or list dialog box into it. The format of the data in the text file is based on the file type you select during the export.

Export data to the following text file formats:

· Delimited text files — A text file where each field value is separated by a comma or tab character.

There are two comma delimited text file types: .csv and .txt. The .csv file type allows you to open the file using Microsoft® Excel without having to modify the format of the file. The .txt files requires you to format the file prior to viewing it in Excel.

· Non-delimited text files — A text file where each field value is displayed on a separate line.

Data export considerations:

· If spreadsheet data has been filtered, then only the filtered data or current spreadsheet view will be exported.
· The tag field and any tag icons for case records are not loaded into the export text file.
· Data from check boxes and Evaluation fields displays as text instead of icons. Text files cannot display graphic images.

To export spreadsheet data or views
1. Organize and/or sort the spreadsheet to include only the fields and records you want to export.
2. On the File tab, click Export.
3. In the Save As dialog box, navigate to the network folder where you store reports and other case information.
4. In the File Name field, type in a name for the spreadsheet view or report.
5. In the Save as type field, click on the file type you want to use.
6. Click Save to continue.
7. In the message box to confirm the export, click Yes to open the exported file and review it or click No to skip this option.

You can now import the file into another CaseMap case, if needed.
To export list dialog box data
1. In the List dialog box, click the Export button.

Access list dialog boxes by double-clicking in a spreadsheet's # field, a CaseWide bar, or Evaluation Comparison cell for which you want to view data.

2. In the Save As dialog box, navigate to the network folder where you store reports and other case information.
3. In the File Name field, type in a name for the spreadsheet view or report.
4. In the Save as type field, click on the file type you want to use.
5. Click Save to continue.
6. In the message box to confirm the export, click Yes to open the exported file and review it or click No to skip this option.

You can now import the file into another CaseMap case, if needed.

Related Topics

About exporting data

About creating reports

Creating spreadsheet views

Changing spreadsheet views

Importing text files

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.833.3346 (option 3). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


Sending data to TimeMap
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

TimeMap® is a timeline graphing tool that allows you to import critical case facts from a CaseMap case so you can build a timeline to organize and chart them in a visual chronology.

Use TimeMap timelines during meetings to keep clients and staff up-to-date on case developments. Use TimeMap's presentation mode or enlarge and mount timelines for use in hearings and during trial so a jury or other large audience can view the facts illustrated into key points.

Fact records from CaseMap exported to TimeMap timeline

To learn more about TimeMap®, download a free 30-day trial version at www.lexisnexis.com or contact your LexisNexis CaseMap account representative at 866-316-8525.

To send a group of facts to TimeMap
1. In the Case Shortcuts pane, click the Facts icon to open the spreadsheet.
2. Run a filter on case records to include only those fact you want charted in the timeline.
3. On the File tab, click Send to, and then click LexisNexis TimeMap.
4. Under the LexisNexis TimeMap header, click the Spreadsheet button.

Or use the keyboard shortcut: SHIFT + CTRL + T.

5. In the message box, click OK to continue.

TimeMap automatically launches with the exported data charted in a new timeline.

6. In TimeMap, review the timeline to ensure that imported facts display properly and note any areas that need to be edited or filled in.
7. In TimeMap, click the File menu, and then click Save or Save As to name and save the new timeline.

To send all spreadsheet records to a TimeMap timeline, right-click on a spreadsheet cell and select Send To > LexisNexis TimeMap > Spreadsheet. Or use the keyboard shortcut SHIFT + CTRL + T.
To send individual facts to TimeMap
1. In the Case Shortcuts pane, click the Facts icon to open the spreadsheet.
2. Right-click on the fact record you want to export and click Send To > LexisNexis TimeMap > Current Record.

Or use the keyboard shortcut CTRL + T.

The fact record now displays in your TimeMap timeline.

To send all spreadsheet records to a TimeMap timeline, right-click on a spreadsheet and select Send To > LexisNexis TimeMap > Spreadsheet. Or use the keyboard shortcut SHIFT + CTRL + T.

To send documents or event records to TimeMap

To make a timeline graph of records from the Documents or Events spreadsheets, ensure you have the Date field visible in your spreadsheet and then send the group of records to TimeMap. For sub-object spreadsheets, you will need to add a new field and select Date as the field type.

Related Topics

About exporting data

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.833.3346 (option 3). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


Sending data to Sanction 3.5 or later
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

To assist in organizing presentations of key evidence for trial, you can connect to and send documents from CaseMap to a case in LexisNexis® Sanction®.

To send a document from CaseMap to Sanction
1. Open a case in Sanction 3.5 or later.

It is necessary to have a case open in Sanction for the Send To LexisNexis Sanction option to be successful.

2. In the Case Shortcuts pane, click any Objects or Authorities spreadsheet (e.g. Documents) to open it.
3. In the Objects - Documents list, select the record with a linked file that you want to send to Sanction.
4. On the File tab, under the Send To option, click LexisNexis Sanction.

From the Objects - Documents list, you can also right-click on the record being sent to Sanction, and then click the Send To > LexisNexis Sanction > Current Record.

Send to Sanction

If the document was previously sent to Sanction

If the document was previously sent to Sanction, the following dialog message is displayed.

Duplicate Document Dialog box

Perform one of the following to continue:

· Click Yes to continue and duplicate the document in Sanction.
· Click No if you do not want to duplicate the document and to cancel the Send To command.

5. On the LexisNexis Sanction submenu, click Current Record to send the selected record to the Exhibits subfolder in Sanction called, From CaseMap.
To send multiple documents to Sanction
1. Open a case in Sanction 3.5 or later.

It is necessary to have a case open in Sanction for the Send To LexisNexis Sanction option to be successful.

2. In the Case Shortcuts pane, click any Objects or Authorities spreadsheet (e.g. Documents) to open it.
3. Optional: In the Objects - Documents list, filter down to the records that you want to send to Sanction.

You can control what is sent to Sanction by filtering the spreadsheet.

4. On the File menu, under the Send To option, click LexisNexis Sanction.

From the Objects - Documents list, you can also right-click on the record being sent to Sanction, click the Send To option and then click LexisNexis Sanction.

Send To LexisNexis Sanction

5. On the LexisNexis Sanction submenu, click Spreadsheet to send the entire spreadsheet to the Exhibits subfolder called 'From CaseMap' in Sanction.

Related Topics

About exporting data

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.833.3346 (option 3). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


Exporting data to Word, WordPerfect, HTML
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

In CaseMap, you can send all data in two clicks from a spreadsheet to Microsoft® Word, Corel WordPerfect, or an HTML file where it displays in a grid view as a horizontal table of columns and rows. You can also export data into a record view, where the fields from a spreadsheet row are listed vertically, one below the other.

When exporting to HTML, CaseMap creates a series of HTML pages and also builds in a first page, prior page, next page, last page navigation bar that makes it easy to browse through the report. You can export to the following options: Web pages, Zip as Web Pages, or Zip and Email as Web Pages.

To export spreadsheet data
1. In the Case Shortcuts pane, click the icon for the spreadsheet you want to use.
2. On the File tab, under the Send To option, click one of the following (e.g., Microsoft Word):

Microsoft Word

Corel WordPerfect

Web Browser (HTML)

From the Objects - Documents list, you can also right-click on the record being sent, and then click the Send To > [Microsoft Word, Corel WordPerfect, or Web Browser (HTML] > Spreadsheet [Grid View or Record View].

Send To Word

3. Under the Microsoft Word header, click the Spreadsheet Record View or Spreadsheet Grid View button.

Or use the keyboard shortcut: SHIFT + CTRL + T.

The native application automatically launches and displays the spreadsheet data you exported.

Related Topics

About exporting data

Exporting data to Excel

Printing reports

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.833.3346 (option 3). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


Exporting data to Excel
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

CaseMap spreadsheet data exports cleanly into a Microsoft® Excel spreadsheet, where fields and columns, and cells and fields, automatically synchronize between the two applications.

Data exported to Microsoft Excel example

To export data to Excel
1. In the Case Shortcuts pane, click any Objects or Authorities spreadsheet (e.g., Documents) to open it.
2. In the Objects - Documents (example used) list, select the record with a linked file that you want to send to Sanction.
3. On the File tab, under the Send To option, click Microsoft Excel.

From the Objects - Documents list, you can also right-click on the record being sent to Microsoft Excel, and then click the Send To > Microsoft Excel > Spreadsheet.

Send To Excel

4. Under the Microsoft Excel header, click the Spreadsheet button.

Or use the keyboard shortcut: SHIFT + CTRL + T.

Microsoft Excel automatically launches and displays the spreadsheet data you exported.

Related Topics

About exporting data

Exporting data to Word, WordPerfect, HTML

About printing reportsl

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.833.3346 (option 3). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


About keyboard shortcuts
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

CaseMap offers numerous keyboard shortcuts for the application, spreadsheet views, dialog boxes, and Bates numbering in the Documents spreadsheet. You can also create your own keyboard shortcut and edit existing ones.

Related Topics

Application keyboard shortcuts

Spreadsheet view keyboard shortcuts

Dialog box keyboard shortcuts

Bates numbering keyboard shortcuts

Customizing keyboard shortcuts

Fact Cards keyboard shortcuts

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.833.3346 (option 3). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


Application keyboard shortcuts
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

The following list includes the default keyboard shortcuts you can use in CaseMap for the software application. You can also customize keyboard shortcuts.

Keyboard Shortcuts: Application
Shortcut Keys | Use
F10 | Activates the File tab.
Alt + Spacebar | Displays the system menu with choices to restore, move, or resize the window.
Esc | Cancels out of message boxes.
Alt + F4 | Closes the CaseMap application (without an open dialog box).
Ctrl + O | Opens the Connect to CaseMap Server dialog box to open a SQL case.

Related Topics

Dialog box keyboard shortcuts

Spreadsheet view keyboard shortcuts

Customizing keyboard shortcuts

Fact Cards keyboard shortcuts

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.833.3346 (option 3). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


Spreadsheet view keyboard shortcuts
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

The following list includes the default keyboard shortcuts you can use in CaseMap for spreadsheet views. You can also customize keyboard shortcuts.

Keyboard Shortcuts: Spreadsheet Views
Shortcut Keys | Use
Insert | Adds a new record to any spreadsheet.
Ctrl + Insert | Inserts a copy of the selected record.
Ctrl + ' | Copy the contents of the above field.
Esc | Undo changes made to a record prior to refreshing.
Delete | Deletes characters or contents of a selected field.
Ctrl + Delete | Deletes a record.
F1 | Opens online help.
F2 | Accesses Edit mode within a cell.
Ctrl + F2 | Opens the Object Detail box.
F5 | Refreshes the spreadsheet view.
F7 | Launches the Spell Check tool.
Shift + F10 | Displays the shortcut (right-click) menu that includes cut, copy, and paste functions.
Ctrl + 1 | Opens the Facts spreadsheet.
Ctrl + 2 | Open the Objects–Documents spreadsheet.
Ctrl + 3 | Opens the Issues spreadsheet.
Ctrl + 4 | Opens the Questions spreadsheet.
Ctrl + 5 | Opens the Research Authorities spreadsheet.
Ctrl + 6 | Opens the Research – Extracts from Authorities spreadsheet.
Ctrl + 7 | Opens the Research – Authorities and Extracts spreadsheet.
Ctrl + A | Opens the Add Object dialog box when you are in any of the description fields, such as Fact Text, Source(s), Author(s), and Recipient(s) that have the link icon in the field header.
Ctrl + C | Copies selected text to clipboard.
Ctrl + D | Opens the Object Detail dialog box for the highlighted object short name in the Fact Text, Source(s), or Question Text fields.
Ctrl + E | Posts changes to a record when editing an existing record or adding a record.
Ctrl + F | Opens the Find dialog box.
Ctrl + G | Runs an instant tag.
Ctrl + H | Opens the Replace dialog box.
Ctrl + O | Opens the Connect to CaseMap Server dialog box to open a SQL case.
Ctrl + P | Opens the Print dialog box.
Ctrl+ R | Runs an instant filter on any value that you select in any spreadsheet cell.
Ctrl + V | Cuts selected text to the clipboard.
Ctrl + X | Cuts selected text to the clipboard.
Ctrl + Z | Undo changes made to a text or description field prior to refreshing.
Ctrl + Shift + Z | Redo changes made to a text or description field prior to refreshing.
Ctrl + Spacebar | Opens the Link Assistant when you are working in one of the description fields, such as Fact Text, Source(s), Author(s), and Recipient(s).
Spacebar | Toggles the state of check boxes or option buttons.
Home | Moves cursor to the beginning of a line within a cell. Moves cursor to the first cell in a spreadsheet record.
End | Moves cursor to the end of a line within a cell. Moves cursor to the first cell in a spreadsheet record.
Ctrl + Home | Moves the cursor to the beginning of text within a cell. Moves cursor to the beginning of the transcript. Moves the selected cell to the first record of a column when a cell is selected (highlighted).
Ctrl + End | Moves the cursor to the end of the text within a cell. Moves cursor to the end of the transcript. Moves the selected cell to the last record of a column when a cell is selected (highlighted).
Tab | Moves selection to the next cell to the right in a spreadsheet row (excluding read-only fields).
Shift + Tab | Moves selection back one cell to the left in a spreadsheet row.
Left or Right Arrow | Moves selection left or right across cells in a single record.
Up or Down Arrow | Moves selection up or down across cells in a single field.
Ctrl + Up or Down Arrow | Moves the selected cell to the first or last record in a column.
Ctrl + Shift + Left Arrow | Selects the entire word to the left of the cursor position.
Ctrl + Shift + Right Arrow | Selects the entire work to the right of the cursor position.
Alt + Down Arrow | Opens the dialog box associated with clicking the Ellipsis button (...) in a cell. Opens a list of options associated with a cell, such an open-ended lists.
Ctrl + Left or Right Arrow | Moves the cursor one word at a time left or right from the current position within a cell. Moves the selected cell to the first or last cell in the spreadsheet record.

Related Topics

Application keyboard shortcuts

Spreadsheet view keyboard shortcuts

Customizing keyboard shortcuts

Fact Cards keyboard shortcuts

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.833.3346 (option 3). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


Fact Cards view keyboard shortcuts
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

The following list includes the default keyboard shortcuts you can use in CaseMap for the Fact Cards view. You can also customize keyboard shortcuts.

The selected item is indicated by a dotted border when navigating using the arrows. This is valid for the list of issues and the fact cards.

Keyboard Shortcuts: Fact Cards
Shortcut Keys - Issues | Use
Tab | Moves cursor around to the Issues pane, Fact Cards, and SmartAssist.
Arrow keys | Navigates between the issues in the issues pane. Navigates between the fact cards.
Shift + Tab | Move cursor backwards within a dialog box.
Spacebar | Selects the highlighted fact card and displays the assigned issues.
Spacebar | Assigns and unassigns issues to the selected fact card.
Ctrl + F2 | Opens the Fact Detail.
Shortcut Keys - Evaluation | Use
Tab | Moves cursor around to the Evaluation pane, Fact Cards, and SmartAssist.
Arrow keys | Navigates between the evaluation statuses. Navigates between the fact cards.
Spacebar | Selects the highlighted fact card and displays the assigned evaluation status.
Spacebar | Reassigns evaluation status to the selected fact card.
Ctrl + F2 | Opens the Fact Detail.
Shortcut Keys - Uncategorized Facts | Use
Alt + U | Expands/collapses the Uncategorized Facts section.
Shortcut Keys - Unevaluated Facts | Use
Alt + U | Expands/collapses the Unevaluated Facts section.

Related Topics

Application keyboard shortcuts

Spreadsheet view keyboard shortcuts

Customizing keyboard shortcuts

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.833.3346 (option 3). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


Dialog box keyboard shortcuts
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

The following list includes the default keyboard shortcuts you can use in CaseMap for dialog boxes. You can also customize keyboard shortcuts.

Keyboard Shortcuts: Dialog Boxes
Shortcut Keys | Use
Tab | Moves cursor around a dialog box (top to bottom, left to right).
Shift + Tab | Move cursor backwards within a dialog box.
Ctrl + Z | Undo changes made to a text or description field prior to refreshing.
Ctrl + C | Copies selected text to clipboard.
Ctrl + X | Cuts selected text to the clipboard.
Ctrl + V | Pastes selected text to the clipboard.
Right or Left Arrow | Moves selection left or right across cells in a single record.
Up or Down Arrow | Moves selection up or down across cells in a single field.
Shift + Up or Down Arrow | Select an entire line of text to the left or the right of the cursor.
Ctrl + Left or Right Arrow | Moves the cursor one word at a time left or right from the current position (in Edit mode).
Home | Moves cursor to the beginning of a line of text.
End | Moves cursor to the end of a line of text.
Shift + F10 | Displays the Edit menu to cut, copy, and paste.
Esc | Cancels out of message boxes.
ALT + F4 | Closes dialog boxes.
ALT + E | Extract metadata when importing linked files.
ALT + D | Do not extract metadata when importing linked files.
ALT + U | Use Beginning Bates number in the document production wizard.
ALT + T | Location radio button in the document production wizard.

Related Topics

Application keyboard shortcuts

Spreadsheet keyboard shortcuts

Customizing keyboard shortcuts

Fact Cards keyboard shortcuts

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.833.3346 (option 3). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


Bates numbering keyboard shortcuts
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

The following list includes the keyboard shortcuts you can use in Documents spreadsheet's Bates–Begin and Bates–End cells. These keyboard shortcuts are only applicable when populating cells for a new record or adjusting Bates numbers. Editing the Bates numbering cell values does not alter the Bates stamp on the physical document.

Keyboard Shortcuts: Bates numbering
Shortcut Keys | Use
Ctrl + Right Arrow | Copies the value of the last record's Bates-End cell and increments it by one in the Bates–Begin cell
Ctrl + Up Arrow | Increases the value of the Bates-Begin and Bates–End cells by one
Ctrl + Down Arrow | Decreases the value of the Bates-Begin and Bates–End cells by one

Related Topics

Application keyboard shortcuts

Spreadsheet view keyboard shortcuts

Dialog box keyboard shortcuts

Customizing keyboard shortcuts

Fact Cards keyboard shortcuts

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.833.3346 (option 3). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


Customizing keyboard shortcuts
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

CaseMap offers numerous keyboard shortcuts to address most all of your needs. You can add or edit a shortcut key, if the need arises.

To customize keyboard shortcuts
1. Click the Quick Access Toolbar icon, and then select Customize Keyboard Shortcuts.

You can also right-click on any ribbon and then select Customize Keyboard Shortcuts.

2. In the Categories list, select the menu (e.g., Reports ribbon) for which you want to assign a command.
4. In the Commands list, select the command (or action) you want to use.

Customize Keyboard Dialog box

If there is already a keyboard shortcut for this category or command, it will display in the Current keys box with a description below indicating its current use.

5. In the Press new shortcut key box, type in the shortcut key you want to use (ex: Ctrl+S).
6. Click the Assign button to save the custom shortcut key.
7. Click Close twice to return to CaseMap.
To unassign an existing keyboard shortcut
1. On the Quick Access Toolbar, select Customize Keyboard Shortcuts.

You can also right-click on any ribbon or the Quick Access Toolbar.

2. Locate the category (e.g., Home ribbon) and command (e.g., EditCopy) for the keyboard shortcut.

3. In the Current keys box, highlight the keyboard combination and click the Remove button.
4. Click Close twice to return to CaseMap.

If you click the Reset All button, all key commands return to their original default settings.

Related Topics

Application keyboard shortcuts

Dialog box keyboard shortcuts

Spreadsheet view keyboard shortcuts

Fact Cards view keyboard shortcuts

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.833.3346 (option 3). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


About optimizing case files
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

CaseMap case files are really sophisticated relational databases. As such, your cases require periodic maintenance to keep them performing optimally. The Case Optimizer utility defragments your case file to remove unused disk space and increase speed. You can optimize cases as often as you want. We recommend that you do so after entering every 1,000 facts or objects.

When you optimize case files, you must open the case exclusively. Be sure to notify all users ahead of time when you plan to run this process.

Related Topics

Optimizing case files

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.833.3346 (option 3). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


Optimizing case files
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

Optimizing a case file is an exclusive process. Be certain to notify other users of when you plan to run this process so they can save any work and exit the case file beforehand.

To optimize case files
1. On the Case Tools tab, click Case Optimizer.
2. In the message box, click OK.
3. In the Select Case to Optimize dialog box, navigate to the folder where the case is stored and select it, then click Open.
4. In the message box to confirm process completion, click OK.
5. Re-open the case so users can access it.

Related Topics

About optimizing case files

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.833.3346 (option 3). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


About replicating/synchronizing
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

Replication and synchronization is a CaseMap feature that permits case staff to work in different local copies of a master case (local or SQL) that can be merged to create one updated version of the master case. You can create replicas of local and SQL cases in CaseMap.

Replication vs. Synchronization:

· Replication is creating an exact copy of a case while tracking the replicated file
· Synchronization is merging the replica to the master case, reconciling any updates or edits

When case users go on the road, they can take a replica copy along and make additions and updates to the case records. While these individuals work in replicas, case staff back in the office can still make changes to the master case. When a replica is returned to the office, it needs to be synchronized with the master case, merging changes made in the replica with those made in the master. CaseMap helps you reconcile any field update conflicts between the two cases.

Create replica cases for staff who need to work from home or access a case during court or offsite depositions.

For information on how to create a SQL case replicas in the CaseMap Admin Console, refer to CaseMap Server documentation.

Learn more about the replication/synchronization process

Replication and synchronization involves:

· Creating a replica of the case
· Working in the replica while others work in the master case or other replicas
· Synchronizing the replica with the master case
· Resolving any conflicts that occur between the replica and master case

A CaseMap wizard helps you resolve conflicts between data updates in the replica and master cases. The wizard presents you with the data conflict and makes it easy to select which update to keep. During the synchronization process, you may also choose to postpone conflict resolutions to a later time when you perhaps have input as to which change should override an entry. You can make as many replicas of a case as needed and synchronize each file in any order. Replicas can only be synchronized with the master case once, and must be done one at a time.

Example of a data conflict

A data conflict occurs when contradictory changes are made in the master version and in the replica. For example, one person working the master case edits the date of a fact, making it 3/1/99. Another person working in a replica edits the data of the same fact, making it 3/2/99. When the replica and master are synchronized, CaseMap recognizes that there is a conflict between these two data changes.

CaseMap analyzes conflicts at the field level within each record. In other words, if someone changes the date of the fact in the master case and another user changes the Evaluation field status for that same fact, no conflict occurs. Likewise, if someone changes the date of the fact in the master case and another user changes the date of the fact in the replica to the same date, no conflict occurs.
Follow these guidelines to ensure synchronization success

Reference the following table for guidelines and considerations when replicating and synchronizing cases.

Replication and Synchronization Guidelines and Considerations

Replica copies are made per individual users; users cannot share a copy.

You can make as many replica copies of the master case as needed. You can track replicas in the Synchronization History dialog box accessible from the File tab.

Replica copies can only be synchronized with the master case once. Any edits made in the replica after that need to be manually added to the master case.

Always merge replica copies with the master case when they are returned, regardless if a user says updates were not made to the file. Any updates/conflicts are tracked in the Synchronization utility's Synch History box.

You can synchronize replicas in any order you want. They do not have to be synchronized in the order they were created.

When replicas are distributed, users working the master case are not allowed to delete case issues until all replicas are synchronized with the master.

When working in a replica, users cannot create new fields or add new users to the replica case. These tasks can only be performed in the master case.

Saved views and searches in a replica are lost when you synchronize cases. Keep track of any data that needs to be recreated in the master case.

Exported copies of the case cannot be synchronized with a master case. Only copies made during a replication process can be synchronized.

Convert replicas to create a new master case when a case file corrupts, information is lost on the network, or backups are lost/corrupt.
Reference specific synchronization rules

Reference the following table for specific rules for users of both the replica and master cases, while a replica copy is checked out. The term "pre-existing" has the following meanings for the replica and master columns in the table below.

· Master — Pre-existing: A record or value that exists in one or more replicas that has not been synchronized.
· Replica — Pre-existing: A record or value that exists in the master copy of a case.

Synchronization Rules
Area | Master Case | Replica Case
Facts spreadsheet | No Restrictions (NR) | No Restrictions (NR)
Objects spreadsheets | Cannot change the Object Type field for a pre-existing object. Cannot delete a pre-existing object. | Cannot change the Object Type field for a pre-existing object. Cannot delete a pre-existing object.
Issue spreadsheet | Cannot delete a pre-existing issue. | Cannot delete a pre-existing issue.
Question spreadsheet | NR | NR
Authority spreadsheet | NR | NR
Authorities and Extracts spreadsheet | NR | NR
Staff dialog box | Cannot delete a pre-existing staff member. | Cannot add, edit, or delete a staff member.
Field Properties | Cannot delete a pre-existing field. Cannot delete a pre-existing value of a fixed or open-ended list. | Cannot add, rename, or delete fields. Cannot delete a pre-existing value of a fixed or open-ended list.
File Viewers | Cannot delete a pre-existing viewer. | Cannot delete a pre-existing viewer. Changes to pre-existing viewers are not synchronized.
DocManager annotations | NR | Cannot delete annotations in a replica that already exist or were created in the master case. Can delete an annotation in a replica that was created in the replica. Cannot synchronize edits, when edits are made to the same annotation that already exists in the replica and the master case. Annotations will be merged in the Edit Annotations dialog box with the replica annotation displaying the short name of the user who made the edit.
Spreadsheet Views | NR | Changes are not synchronized.
Case Properties | NR | Changes are not synchronized.
Saved Searches | NR | Changes are not synchronized.
Related Files | NR | Changes are not synchronized.

Related Topics

Creating replica cases

Synchronizing cases

Synchronizing linked documents from a replica

Converting replicas to master cases

Reviewing synchronization history

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.833.3346 (option 3). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


Creating replica cases
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

The Create Replica Wizard guides you through the process of creating a replica so a user can take a case copy and work offline. Changes made in the replica can be synchronized with the master case when the user is finished working in it.

All case replica names (local and SQL versions) must be unique. Creating a replica copy of a CaseMap case is an exclusive process. Case staff cannot access the master case during this process.

If the master case has document files linked to other applications (like Concordance or TextMap, etc.), they cannot be copied into the replica and a message box indicates the number of files excluded in the replica.

If you are working with SQL cases, the replication process is nearly identical to creating a replica of a local case. Synchronization of all replicas with the master case is done in the CaseMap client application.

For information on how to create a SQL case replicas in the CaseMap Admin Console, to your CaseMap Server documentation.

To create a case replica
1. In CaseMap, open the case for which you want to make a replica.
2. On the File tab, click Synchronize.
3. On the Synchronize page, click the Case Replica drop down, and then click Create Replica.
4. In the Do you want to work offline on this computer? dialog box, choose where you want to save the replica.

Why are you creating this replica? dialog box

· Click Yes to save a replica to the computer you are using so that document links are retained.
· Click No to save the replica to any network folder or USB drive. Linked documents will not be copied.
5. In the Comments field, type in a description for the replica for tracking purposes, then click Next.
6. In the Do you want to have offline access to your linked files? dialog box, choose whether you want access to linked documents while working in the replica.

Offline Access to Case Documents dialog box

· Click Yes and then click Browse to navigate to the folder destination where you want to store the linked files.
· Click No if you don't want to access the linked documents.

If you have files linked to other applications (like Concordance or TextMap, etc.), they cannot be copied into the replica and you will be notified of the number of files excluded.

7. Click Next.
8. Review the number of linked documents that were copied to the desktop and note how many may not have been copied if linked to other applications.
9. Select the Show me detailed information on the linked files when I click Next check box in order to view the information.
10. In the Linked Files Not Supported dialog box, review the excluded files listed, then click Next.
11. In the Linked Files to Copy dialog box, review the destination folder location for the files that will be copied, then click Next.
12. In the Specify file name and file location for the replica dialog box, type in a name for the replica.
13. Click Browse to select the destination folder for the replica, then click Next.
14. Click Finish when the process completes and to open the master case.

In the location where you stored the replica, you should now see the replica.

14. In the Case Log On [Master] dialog box, click OK.

Note that the master case displays [Master] in the case name.

The replica case is now ready for use. When the replica is opened, it will display [Replica] in the case name.

Related Topics

About replicating/synchronizing cases

Synchronizing cases

Synchronizing linked documents from a replica

Converting replicas to master cases

Reviewing synchronization history

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.833.3346 (option 3). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


Synchronizing cases
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

Synchronizing a replica with a master case allows you to review any data updates made by users working in the master case that may conflict with data updates made by the user in the replica. You can choose whether to accept the update from either case, or you can defer the decision until you have verified with case staff which update is correct.

When all data conflicts are resolved, be certain to delete the case and archive it so a user does not access it again. Replicas can only be merged with the master case once. Any updates made in a replica after it is synchronized must then be manually entered in the master case.

If you are working with SQL cases, the synchronization process is the same as if you are synchronizing a replica of a local case. Synchronization of all replicas (local and SQL) with the master case is done in the CaseMap client application.

To synchronize a replica with the master case
1. In CaseMap, open the master case for which you want to synchronize a replica.
2. On the File tab, click Synchronize, and then click Synchronize Master.
3. In the message box to open the case exclusively, click Yes, and then click OK.
4. In the Select a replica to synchronize with dialog box, select the replica you want to merge with the master case, and then click Open.
5. In the message box, click Yes to confirm the message to begin the synchronization process.
6. When the synchronization process is finished, CaseMap displays a message box asking if you want to delete the replica.
· Click Yes to delete the replica and ensure that the user will not continue to access the case and make updates.
· Click No if you want to preserve a copy of the replica.
7. In CaseMap, review the fact records updated in the replica to see them now accepted in the master case.
8. If conflicts occur, CaseMap displays a message box allowing you to decide whether to resolve conflicts immediately or postpone it until later.
· Click Yes to resolve the conflicts now.
· Click No to resolve the conflicts at a later time.
9. In the Synchronization Conflicts dialog box, click on a spreadsheet with a number next to it, indicating there is a data conflict.

Syncrhonization Conflicts dialog box

10. In the Synchronization Conflicts dialog box, review the two fields that conflict.

Notice that the data content that conflicts displays in a field at the top of the dialog box.

11. Click the Synch History button to review the merged data statistics.
12. In the Synchronization History dialog box, review the users who made the updates and what date and time this occurred.

Synchronization History dialog box

You can also review the statistics for each spreadsheet and how many records were created, updated, deleted, or contain conflicts.

13. Click Close to continue with the conflict resolution.
14. In the Synchronization Conflicts dialog box, select the Always Confirm check box as a safety measure for tracking the update.
15. Next choose which value to keep:
· Click the Replica button to accept the update from the replica.
· Click the Master button to accept the update from the master case.
· Click Skip if you are uncertain which value should be retained and want to verify the update with team members for the correct resolution.

You may also choose to accept all updates from either of the files by clicking Master Keep All or Replica Keep All buttons.

16. In the message box to confirm, click Yes.
17. Continue to resolve data conflicts between the replica and master following Steps 14-16 until completed.
18. Click Close when all conflicts are resolved and to finalize the synchronization process.

Data conflicts with the master case are now resolved.

If you selected to delete the replica, it is now eliminated to reduce confusion. If the replica still exists, be certain that users know not to access it again and store it in an archived location on your network.
To resolve skipped conflicts in a replica case
1. Open the master case where conflicts with a replica occurred.
2. On the File menu, click Synchronization, and then click Resolve Conflicts.
3. In the Synchronization Conflicts dialog box, click on the spreadsheet where the data conflicts occurred.
4. Review the conflicts that were skipped, then choose which value to keep:
· Click the Replica button to accept the update from the replica.
· Click the Master button to accept the update from the master case.
· Click Skip if you are uncertain which value should be retained and want to verify the update with team members for the correct resolution.
· Click the Detail button [image] if you want to merge values of the master and replica together in the case.

You may also choose to accept all updates from either of the files by clicking Master Keep All or Replica Keep All buttons.

5. In the message box to confirm, click Yes.
6. Continue to resolve data conflicts between the replica and master following Steps 4-5 until completed.
7. Click Close when all conflicts are resolved and to finalize the synchronization process.

Data conflicts with the master case are now resolved.

Related Topics

About replicating/synchronizing cases

Creating replica cases

Synchronizing linked documents from a replica

Converting replicas to master cases

Reviewing synchronization history

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.833.3346 (option 3). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


Synchronizing linked documents from replicas
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

If a staff member has linked new document files in a replica on his or her desktop, you can still merge the two files and retain the links — if you have a copy of the source files stored in a folder the user's computer when the synchronization process occurs.

Before synchronizing the linked documents, you need to copy the folder of the source files to the network folder that stores these case documents — which also then requires re-mapping the source file location. Moving and re-mapping the linked documents ensures that other staff members can access these source files from the network.

We recommend you make a backup copy of the case before making any global changes, like re-mapping linked documents. Once the process is complete, you cannot undo the changes without restoring a backup copy of the case.

To synchronize new linked documents from a replica
1. First synchronize the replica with the master case.
2. Identify the new linked documents that were added to the folder of documents on the computer where the replica resides.

To identify linked document

a. On the Home tab, click the Sort & Filter button, and then select Advanced Filter to display the Advanced Filter Document pane.

b. In the Filter Field/Area, use the scroll bar to locate/click on Linked Issues.
c. In the Text box, enter the search text.
d. In the Options box, select a parameter to meet your needs, and then click the Filter button.
e. In the message box, click OK to continue.
3. Right-click on the drive letter and then click Filter by Selection.
4. On the Tools menu, click Linked Files.
5. On the shortcut menu, click Batch Processing, and then click Copy Linked Files.
6. In the Batch Processing - Review Linked Files dialog box, review the linked files you are about to copy, then click OK.

Batch Processing - Review Linked Files dialog box

7. In the Browse for Folder dialog box, navigate to the folder destination where other cases are stored and where you want to copy the files, then click OK.
8. In the message box to confirm the linked files to copy, click Yes.
9. In the message box to confirm that copies were made, click Yes.
10. In the Case Shortcuts pane, click the icon for the object or research spreadsheet that is applicable to documents being copied.

You must be on the All Objects, Research - Authorities, or Research - Extracts spreadsheet when running the Change Linked File Paths utility.

11. On the Tools menu, click Linked Files, and then click Change Linked File Paths.
12. In the message box to change the linked file paths, click OK.
13. In the Select Path dialog box, select the file path used when a copy of the files was taken offline, then click OK.
14. In the message box, click OK to browse to the new location for the linked files.
15. In the Browse for Folder dialog box, navigate to the directory location you want for the linked files, then click OK.
16. In the message box, verify your old and new path selections, then click Yes.
17. In the message box to confirm the file path change, click OK.

The documents added in the replica are now added to the master case. The linked documents are now copied to the directory location where other case documents are stored and where all users can access them.

Related Topics

About replicating/synchronizing cases

Creating replica cases

Synchronizing cases

Converting replicas to master cases

Reviewing synchronization history

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.833.3346 (option 3). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


Converting replicas to master cases
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

If a master case is accidentally deleted and cannot be recovered properly, you can convert a replica to make a master case. Once you convert a replica to a master case, you cannot synchronize it with the original master case.

To convert a replica to a master case
1. In CaseMap, open the replica you want to convert to a master case.
2. In the message box, click OK to continue.
3. On the File tab, click Synchronize, and then click Convert Replica to Master.
4. In the message box to open the case exclusively, click Yes, and then click OK.
5. In the message box to confirm the conversion, click Yes.
6. In the message box to confirm the process completion, click OK.

The replica is now considered a master case by CaseMap and can be used as such.

Related Topics

About replicating/synchronizing cases

Creating replica cases

Synchronizing cases

Synchronizing linked documents from a replica

Converting replicas to master cases

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.833.3346 (option 3). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


Reviewing synchronization history
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

CaseMap tracks the synchronization history of replicas and master cases. You can get an instant overview of the number of replicas created for each case, who created them, and when they were synchronized with the master. CaseMap also tracks data statistics for a case, noting each spreadsheet in which an update or conflict occurred. Any replica comments used for tracking purposes also display.

Synchronization History dialog box

To review synchronization history
1. On the File tab, click Synchronize, and then click History.

The Synchronization History dialog box displays the number of replicas created for the master case and statistics for each.

2. To delete a replica from the history listing, select it and click the Remove Replica button.
3. Click Close when you are finished.

Related Topics

About replicating/synchronizing cases

Creating replica cases

Synchronizing cases

Synchronizing linked documents from a replica

Converting replicas to master cases

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.833.3346 (option 3). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


Changing linked file paths
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

Use the Change Linked File Paths utility when you have moved cases that are linked to a new location on your computer or network. In order to use this tool, you need to have access the folder you are moving the files to.

Linked file path scenarios:

· If all the linked files were previously in the same folder, the utility automatically updates all the links in the current spreadsheet to the new path, regardless of any filter.
· If the linked files were in multiple locations originally, you can select which old path you want to change, then only the linked files with that path are updated.

We recommend you make a backup copy of the case before making any global changes, like changing linked file paths. Once the process is completed, you cannot undo the changes without restoring a backup copy of the case.

To change linked file paths
1. In the Case Shortcuts pane, click the icon for the spreadsheet (e.g., All Objects) you want to use.

You must be on the All Objects, Research - Authorities, or Research - Extracts spreadsheet when running this utility.

2. On the Case Tools ribbon, click Change Paths.
3. In the message box, click OK.
4. In the Select Path dialog box, select the existing path you want to change, then click OK.
5. In the message box, click OK.
6. In the Browse for Folder, navigate to the new location of the linked files, then click OK.
7. In the message box, verify the old and new paths, then click Yes.
8. In the message box to confirm the linked file path change, click OK.

The linked file paths are now updated.

Related Topics

Copying linked PDF files

Copying linked Windows files

Managing file locations

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.833.3346 (option 3). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


Copying linked PDF files
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

The Batch Processing tool allows you to copy multiple PDF files from a spreadsheet and make a backup of these files to a folder you select.

This feature does not work with Adobe® Reader. You must have Adobe® Acrobat v6.0+ (Standard or Professional) to run this utility.

To copy linked PDF files
1. Under File Tasks, on the Case Tools ribbon, click Copy Linked PDFs.
2. In the Batch Processing - Review Linked Files dialog box, review the list of linked PDF files to be processed.

Batch Processing - Review Linked Files dialog box

If you want to delete a file from the list, select it and click the Remove button.

If you want to review a file before copying it, select it and click the Open button.

3. Click OK to copy the documents.
4. In the Browse for Folder dialog box, navigate to the folder you want to copy the linked files into, then click OK.
5. In the message box to confirm the process, click Yes.
6. In the message box to view the linked files, click Yes or No.

The copied linked PDF files should now be saved to the folder selected.

Related Topics

Changing linked file paths

Copying linked Windows files

Updating linked PDFs

Verifying linked PDFs

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.833.3346 (option 3). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


Updating linked PDFs
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

The Update Linked PDFs command allows you to update PDF files with CaseMap Bates stamps that are already linked to case records, but did not contain CaseMap Bates stamps. CaseMap will update the existing records with the new Bates range and page count information.

When you run this process, CaseMap assumes that you used either the optional CaseMap plug-in PLUS for Adobe® Acrobat or Acrobat v8.0+ to apply CaseMap or Acrobat Bates stamps to the PDF files after you linked them to records in the case.

This feature does not work with Adobe® Reader. You must have Adobe® Acrobat v6.0+ (Standard or Professional) to run this utility.

To update linked PDFs
1. Filter the spreadsheet to include only those documents you want to update.
2. Under File Tasks, on the Case Tools ribbon, click Update Linked PDFs.
3. In the message box to confirm the process, click OK.
4. In the Batch Processing - Review Linked Files dialog box, review the list of PDF files you are updating.

Batch Processing - Review Linked Files dialog box

If you want to delete a file from the list, select it and click the Remove button.

If you want to review a file before copying it, select it and click the Open button.

5. Click OK to update the documents.

Acrobat now launches.

6. When the Send PDFs to CaseMap utility opens, click Next.
7. In the Select the PDF files you want to send to CaseMap dialog box, review the selected PDF files to update, then click Next.

If you need to delete a file(s) from the listing simply select it and click the Remove File or Remove All buttons.

If you need to review the file contents before the import, select it and click the View PDF button.

8. In the Confirm CaseMap case and spreadsheet dialog box, review the case and spreadsheet you are sending the updated files into, then click Next.
9. In the Choose Document field mappings box, select the CaseMap spreadsheet fields you want to map with the file's PDF values.

Import Wizard > Choose Document field mappings box

10. Select the Set Object Short Name to PDF Bates Begin # check box, if you want this option.
11. Select the Overwrite existing destination CaseMap field values with PDF values check box, if you want this option, then click Next.
12. In the Review and begin sending to CaseMap dialog box, review the summary, then click Finish.
13. In the message box to confirm the update, click OK.

The case records that are linked to the PDF files are now updated with the Bates numbers and page count.

Related Topics

Copying linked PDF files

Verifying linked PDFs

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.833.3346 (option 3). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


Verifying linked PDFs
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

The Verify Linked PDF files utility checks whether all linked PDF files in a spreadsheet that use Adobe Acrobat file viewer are accessible and identifies the files that are not.

To verify linked PDFs
1. Under File Tasks, on the Case Tools ribbon, click Verify Linked PDFs.
2. In the message box to verify linked PDF files, click OK.
3. In the Batch Processing - Review Linked Files dialog box, review the list of PDF files to verify, then click OK.

Batch Processing - Review Linked Files dialog box

If you want to delete a file from the list, select it and click the Remove button.

If you want to review a file before copying it, select it and click the Open button.

4. Click OK to update the documents.
5. In the message box to verify linked files, click OK.

If one or more linked PDF files are not accessible, an information box displays informing you that that verification failed for [Number] files and gives you an option to view the error list.

Related Topics

Copying linked PDFs

Updating linked PDFs

Adding file viewers

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.833.3346 (option 3). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


Copying linked Windows files
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

The Batch Processing tool allows to copy multiple Windows files from a spreadsheet and make a backup of these files to a folder you select.

To copy linked Windows files
1. Under File Tasks, on the Case Tools ribbon, click Copy Linked Files under the Windows Files heading.
2. In the Batch Processing - Review Linked Files dialog box, review the list of linked Windows files to be processed.

Batch Processing - Review Linked Files dialog box

If you want to delete a file from the list, select it and click the Remove button.

If you want to review a file before copying it, select it and click the Open button.

3. Click OK to copy the documents.
4. In the Browse for Folder dialog box, navigate to the folder you want to copy the linked files into, then click OK.
5. In the message box to confirm the process, click Yes.
6. In the message box to view the linked files, click Yes or No.

The copied linked Windows files should now be saved to the folder selected.

Related Topics

Changing linked file paths

Copying linked PDF files

Verifying linked Windows files

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.833.3346 (option 3). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


Verifying linked Windows files
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

The Verify Linked PDF files utility checks whether all linked Windows files in a spreadsheet that use a Windows file viewer are accessible and identifies the files that are not.

To verify linked Windows files
1. Under File Tasks, on the Case Tools ribbon, click Verify Linked Files under the Windows Files heading.
2. In the message box to verify linked Windows files, click OK.
3. In the Batch Processing - Review Linked Files dialog box, review the list of PDF files to verify, then click OK.

Batch Processing - Review Linked Files dialog box

If you want to delete a file from the list, select it and click the Remove button.

If you want to review a file before copying it, select it and click the Open button.

4. Click OK to update the documents.
5. In the message box to verify linked files, click OK.

If one or more linked Windows files is not accessible, an information box displays informing you that that verification failed for [Number] files and gives you an option to view the error list.

Related Topics

Verifying linked PDFs

Copying linked Windows files

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.833.3346 (option 3). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


About file viewers
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

CaseMap has two options for file viewers. You can use CaseMap's DocManager near native imager viewer or you can set up a custom file viewer in CaseMap.

Learn about DocManager

Content review of linked files can be done in CaseMap's DocManager near native image viewer. DocManager allows you to review and annotate documents and images without having to open the source file in its native application. DocManager opens documents and images in a secondary window, which can be resized and viewed on a secondary monitor or docked as a pane inside CaseMap.

DocManager includes several additions features, including the ability to add notes to annotations, edit annotations and notes, and also search your notes. When a search is run, search hits will be highlighted in DocManager allowing you review content and navigate between search hits. Once you have reviewed and annotated the content, the annotations and notes are automatically saved. When you print annotated files, you have the option of whether to print annotations and notes. For more information, see About DocManager.

Set up a custom file viewer

CaseMap also allows you to add native applications as file viewers so you can view native files in the application in which they originate. You can add as many file viewers as you need to view the files and documents linked to records in your case. Once a file viewer is set up in CaseMap, you can view the source file in the native application. If other users want to view that same record file, they will need to set up the file viewer in CaseMap too.

To view the file, select the case record it is linked to and then click on the paperclip icon to launch the native application. The path to the native file is stored in the Linked File field or Related File field for that case record.

Review the file viewer applications that work with CaseMap

CaseMap integrates with a number of software and file viewer applications. To review a complete listing, see Native applications that can be viewed from within CaseMap.
Learn what to do if your file viewer is not listed

If your organization uses a file viewer that is not currently listed, check to see if the viewer supports DDE (dynamic data exchange), ActiveX Scripting, or Command Line Parameters. If so, you can configure the viewer and then view the documents and files within CaseMap.

For DDE and command line viewers, the path to the viewer application's executable must be the same on all other computers using these viewers in CaseMap.

Learn about DDE

DDE is a standard protocol that Windows applications use to initiate communication with other Windows-based applications. For example, CaseMap uses DDE to launch and display a document in DocuLex® and Concordance® Image.
Learn about ActiveX Scripting

ActiveX Scripting is a method to communicate with Windows applications that provide ActiveX scripting interfaces. Compared to DDE, ActiveX Scripting is a newer, more robust, and more flexible method of inter-application communication. In CaseMap, you can use ActiveX Scripting (VBScript, JScript, or JavaScript) to instruct another application to open documents that are linked to your case.
Learn the custom file viewer options

When adding a custom file viewer, you can choose from a list of options in the New File Viewer dialog box. To access, go to Case Tools > File Viewer > Edit > Options.

New File Viewer Options
Options | Description
File > Save to File | Saves the current file viewer's information to a file. This can be used to copy a file viewer from one case to another.
File > Load from File | Loads a file viewer's information from a file that was previously saved with the Save to File option.
File > Save as a Default Viewer Type | Saves the current file viewer as a default type of viewer.
Clipboard > Copy to Clipboard | Saves the current file viewer's information to the Windows clipboard. This can be used to copy a file viewer from one case to another.
Clipboard > Paste from Clipboard | Loads a file viewer's information from the clipboard that was previously saved with the Copy to Clipboard option.
Custom Browse > Enabled | When enabled, the Custom Browse Script is used to control the browse for file behavior of the file viewer.
Custom Browse > Edit Script | This lets you edit the Custom Browse Script for the file viewer. The script enables you to override CaseMap's default behavior when you browse for a linked file.
Viewer Testing > Test Open Linked File | This option toggles the visibility of the Viewer Testing pane. The Viewer Testing pane lets you test the behavior of a file viewer directly from the edit File Viewer dialog box.
Viewer Testing > Test Action Registration | This option lists and tests all actions registered in CaseMap.
Overview Help | Displays the Linked File overview help topic.
Add/change files viewers as needed

The default viewer in CaseMap is a Windows file viewer. You can add additional file viewers, such as Adobe Acrobat, so users can view linked PDF files in CaseMap.

The File Viewers dialog box displays a listing of all programs that have been added to your licensed copy of CaseMap. Users who want to view source files in native applications must have the applicable file viewer added in File Viewers dialog box for their copy of CaseMap.

For more information, see Adding/changing file viewers.

Related Topics

Setting up custom file viewers

Adding/changing file viewers

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.833.3346 (option 3). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


Adding/changing file viewers
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

The default file viewer in CaseMap is Microsoft® Word. To find out if you have additional file viewers set up in CaseMap, click on the Tools menu and click Linked Files, and then click Manage File Viewers on the submenu. The File Viewers dialog box displays a listing of all programs that have been added to your licensed copy of CaseMap. Here you can add, remove, and edit file viewers, as well as change the default viewer being used. Other users who want to view the same native source files need to ensure they have added necessary applications to the File Viewers dialog box too.

If you need to change file viewers for a set of linked documents, use the Bulk Change File Viewer utility. This utility changes all linked files in the case that are associated with a selected CaseMap file viewer to use a different file viewer instead.

We recommend you make a backup copy of the case before making any global changes, like changing file viewers. Once the process is completed, you cannot undo the changes without restoring a backup copy of the case.

To add file viewers
1. On the Case Tools ribbon, click File Viewers to open the File Viewers dialog box.
2. In the File Viewers dialog box, click the Add button.
3. In the Select Viewer Type dialog box, select the viewer you want from the Viewer Type list, then click OK.

Select Viewer Type dialog box

If the file viewer is not listed, select Custom, then click OK.

In the New File Viewer dialog box, click Browse to locate the file viewer you want to use, then click Open.

Click OK to continue.

4. In the Select Image Database dialog box, navigate to and select the program you want to use, then click Open.
5. In the New File Viewer dialog box, click OK.

The new file viewer is now listed in the File Viewers dialog box and source files associated with this program can now be opened for this CaseMap user.

6. Click Close to return to the case.
To bulk change file viewers

The Bulk Change File Viewer utility will change every document in the case. There is not a filter to change specific documents only.

1. On the Case Tools ribbon, in the Linked Files group, click Bulk Change File Viewer.
2. In the message box, click OK.
3. In the Select Viewer dialog box, select the file viewer you want to change, then click OK.

4. In the next Select Viewer dialog box, select the new viewer to use, then click OK.
5. In the message box to confirm the file viewer change, click Yes.

All spreadsheet records with records using the previous file viewer are now assigned the new file viewer.
To remove a file viewer
1. On the Case Tools ribbon, click File Viewers.
2. In the File Viewers dialog box, select the viewer you want assigned as a default viewer when information is entered in the Linked File field.
3. Click the Remove button.
4. In the message box to confirm, click Yes.

The name of the selected viewer is now removed from the File Viewers dialog box.

Related Topics

About file viewers

Setting up custom file viewers

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.833.3346 (option 3). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


Setting up custom file viewers
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

CaseMap allows you to select from a variety of industry file viewers, or you can set up a custom file viewer too.

File viewers added to CaseMap may be used by other team members as long as the application is installed on their machine. For DDE (dynamic data exchange) and Command Line viewers, the path to the viewer application’s executable must be the same on the other users’ computers.

Choose from the following custom file viewer types:

· Command Line is for applications controlled through command line parameters.
· DDE is for applications controlled through the Windows protocol called DDE (dynamic data exchange).
· Script is for applications controlled through ActiveX scripting and/or Windows OLE/COM protocols.

To set up custom file viewers
1. On the Case Tools ribbon, click File Viewers.
2. In the File Viewers dialog box, click the Add button.
3. In the Select Viewer Type dialog box, select Custom and then click OK.
4. In the New File Viewer dialog box, type the name you want to use to reference the viewer in the Viewer Name field.

Make the name as short and descriptive as possible.

5. In the Viewer Type listing, click the type of viewer: Command Line, DDE, Script.
For Command Line and DDE viewers

For Command Line and DDE viewers, you must provide the File Viewer Application Path.

New File Viewer > Command Line

1. Click Browse to locate the executable of the application you will use to view documents.

When you select the application's executable, the full path to the executable appears in quotes in the File Viewer Application Path field.

Type any applicable command line parameters after the full path to the application's executable. Use the replaceable parameter %1 to represent the Linked File value.
For DDE viewers

For DDE viewers, you must provide the DDE data required for CaseMap to communicate with the file viewer application.

New File Viewer > DDE

1. In the Application/Service field, type the DDE application/service parameter value.
2. In the Topic field, type the DDE topic parameter value.
3. In the DDE Message field, type the DDE command(s) to open the viewer and display a document.

Use the %1 replaceable parameter to represent the document Linked File value. The %1 is replaced with the selected record's Linked File value when the command is carried out.
For Script viewers

For Script viewers you must provide the following information:

New File Viewer > Script

1. In the Script Language listing, click the scripting language used by the script code: VBScript, JScript, JavaScript.
2. In the Main Routine and Parameter Defaults field, type the name of the script code's main subroutine.

A description of the Parameter Defaults is provided in the default script code.

3. In the Script Code box, type the script code to communicate with the file viewer.

Please note the %1 replaceable parameter is not used by Script file viewers. The value of the selected record's Linked File field is passed as parameters into the script's main subroutine. Multiple parameter values must be delimited by the pipe character in the Linked File field.

6. Click OK to save the new file viewer in the case.

The new custom file viewer now displays in the File Viewers dialog box.

7. Click Close when you are finished.
To set a default file viewer
1. On the Case Tools ribbon, click File Viewers.
2. In the File Viewers dialog box, select the viewer you want assigned as a default viewer when information is entered in the Linked File field.
3. Click the Default button.
4. In the message box to confirm, click Yes.

The name of the selected viewer now displays in the Default Viewer for Cases area of the File Viewers dialog box.
To add Concordance Image
1. On the Case Tools ribbon, click File Viewers.
2. In the File Viewers dialog box, click the Add button.
3. In the Select Viewer Type dialog box, select Concordance Image and then click OK to open the New Concordance Image dialog box.
4. In the Viewer Name field, type the name you want to use to reference the viewer.
5. Click the Browse button to navigate to the Concordance Image application.
6. In the Open With dialog box, navigate to where the Concordance Image application is located.
7. Click the Look in box to find and open the drive folder.
8. Select Concordance Image and then click Open.

The full path to the Concordance Image application now displays in quotes in the Concordance Image Application Path field.

If your images are stored in a database, click Browse to find the Concordance Image database where the documents are stored.

· Click the Look in box to find and open its drive and folder.
· Select the name of the Concordance Image database and then click Open.
· The full path of the Concordance Image database displays in the Concordance Image Database field.

If your images are not stored in a database, select the No Databases check box.

9. Click OK when finished.

The new file viewer is now added to CaseMap and you can use it to view files.

To add DocuLex
1. On the Case Tools ribbon, click File Viewers.
2. In the File Viewers dialog box, click the Add button.
3. In the Select Viewer Type dialog box, select DocuLex and then click OK to open the New DocuLex Viewer dialog box.
4. In the Viewer Name field, type the name you want to use to reference the viewer.
5. Click the Browse button to navigate to the DocuLex application.
6. In the Open With dialog box, navigate to where the DocuLex application is located.
7. Click the Look in box to find and open the drive and folder.
8. Select DocuLex and then click Open.

The full path to the DocuLex application now display in quotes in the DocuLex Case Name field.

9. Click OK when finished.

The new file viewer is now added to CaseMap and you can use it to view files.

Related Topics

About file viewers

Adding/changing file viewers

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.833.3346 (option 3). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


About the case index
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

CaseMap creates a case index when you add case records or import files (documents and images) into a case. During the indexing process, CaseMap reads the case data and compiles an index based off each word it reads. The index is used when you run searches so you can locate important words, dates, and text phrases easily in your case records and linked files.

When you import new files into a case, CaseMap will update the case index to include those files so you can capture the data in new searches or re-run previous searches on the new files. We recommend that you do not run searches while the indexing process is occurring because you may not receive complete search results until all new files have been indexed. If you do run a search when the index process is still running, a message displays at the bottom of the Search Results pane that states: Results may be incomplete; CaseMap was updating the index when you ran the search.

If another case user has indexed the case using a previous or later version than you have installed, you may not be able to index the case until you upgrade to the latest CaseMap version. To search in the current case, you need to rebuild the index or upgrade to the latest version of CaseMap.

CaseMap indexing only works in version 10 cases; indexing is not backwards compatible on previous version cases. If CaseMap encounters a problem during the index process, it will disable indexing for the case. You may continue to use the case, but the Search functionality will not be available. We recommend that you close the case and reopen CaseMap. If the problem continues, contact CaseMap Technical Support at 800-833-3346 or casemap.support@lexisnexis.com.

CaseMap can index documents in WORLDOX, Interwoven WorkSite or OpenText Document Management via our available plug-ins for these products. Concordance and TextMap do not currently allow CaseMap to search content linked from these applications.

When you delete a spreadsheet or case record, CaseMap will also delete all annotations associated with the record and/or spreadsheet. Similarly, if you change a linked file in a record to point to another linked file, CaseMap will flag the annotated record for deletion in the case the next time the index is updated.

Learn why some words are not indexed

CaseMap comes with a pre-defined list of noise words that it skips while indexing case information. Noise words are words that are automatically excluded from a case index. The noise word list includes the most common words in the English language (and, but, is, if, the). Noise words are words you would generally not search for. Eliminating these words from the index ensures that searches run faster and more efficiently.
To verify if indexing is complete
1. In the lower right corner of CaseMap, move the mouse pointer over the Index icon [image] .
2. Now look in the lower left corner of CaseMap to see whether the [image] message displays.

If this message displays, you can run your search and get the latest search results on case data.

If this message does not display, the reindexing process is still running and it is best to run any searches after it completes. When the indexing process is running, the icon changes to display a clock [image].
To view a list of fields not indexed

CaseMap does not index the following fields:

· Creation Scribe
· Creation Author
· Last Update Scribe
· Last Update Author
· Evaluation
· Object Type (Objects)
· All Link Summary (LS) fields
· Criticality (Question, Authorities, Extracts from Authorities)
· Authority Name (Extracts from Authorities)
· Linked Elements (Question)
· Related Files

Related Topics

About importing data

Viewing linked file index status

Rebuilding the case index

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.833.3346 (option 3). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


Viewing linked file index status
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

The Linked File Index Status dialog box allows you to track your case index status for files that were successfully indexed and those that were not indexed.

· The Indexed tab provides you with the number and a list of each document that was successfully indexed, to include whether OCR processing is needed.
· The Not Indexed tab provides you with the number and a list of each file that failed during indexing, to include the applicable reason code for not being indexed.

You can try to re-index files that were unsuccessful and then refresh the list to see if it was later indexed. You can also save a report of all indexed or non-indexed files for reference purposes.

CaseMap indexing considerations:

· CaseMap does not index some media files (.mpg. .wmv, .avi). These files types will display in the Not Index tab of the Linked File Index Status dialog box.
· Media files that can be indexed but are corrupt or otherwise encounter an error during the OCR process will display in the Failed tab of Linked File OCR Status dialog box.
· CaseMap does not index links to document management systems like Concordance or TextMap.
· CaseMap does not index URLs (including linked files to Concordance EV).
· CaseMap does index file paths with more than 260 characters or that contain invalid characters.
· CaseMap cannot index files locked as read-only.
· CaseMap cannot index files or files saved in folders that contain insufficient permissions.
· CaseMap cannot index encrypted PDFs.
· CaseMap cannot index corrupt files or non-exist local files.

To view linked file index status
1. On the Case Tools ribbon, click Case Index.
2. On the submenu, click Linked File Index Status.
3. In the Linked Filed Index Status dialog box, click the Indexed tab to view a list of all documents that were successfully added to the case index.

Linked File Index Status > Not Indexed tab

You can sort the Linked File list in ascending (default) or descending order.

Linked files display an icon depicting its file type and the number of pages per file.

4. Click the Not Indexed tab to view all documents that did not index properly.

The Reason column provides a description for why the document was not indexed.

You can sort the Linked files that have not been index and Reason columns in ascending (default) or descending order. You can also resize the columns within the tab.

CaseMap does not support indexing linked files that are URLs to a website or to a document management system.

5. To try indexing a file again, select the file displaying in the Not Indexed tab and then click the Retry button.
6. In the message box, click OK.
7. Click the Refresh button to ensure that the most current information displays on each tab once indexing is complete.
8. Click Close when you are finished.
To print a Linked File Index Status report
1. On the Case Tools ribbon, click Case Index.
2. On the submenu, click Linked File Index Status.
3. In the Linked Filed Index Status dialog box, click the tab for which you want to save the data: Indexed or Not Indexed.
4. Click the arrow on the Report button and then click Save Standard Report or Save Debug Report..
5. In the Save Report dialog box, navigate to the folder where you want to store the report.
6. Click the Save button.

The file is saved as a .csv file in the folder you selected.

When you click on the Report button, there is an option for Save Debug Report. This report option is for CaseMap Technical Support to use in resolving issues with a file that did not index properly.

Related Topics

About the case index

Rebuilding the case index

Viewing linked file OCR status

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.833.3346 (option 3). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


Rebuilding the case index
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

Occasionally, it may be necessary to rebuild the case index if you find that CaseMap is not returning the results you expect based on your search. This problem may be a result of replacing the content of multiple linked files, such as via OCR processing in Adobe Acrobat or another tool. Otherwise, the index data may have become corrupt.

To rebuild the index
1. On the Case Tools ribbon, click Case Index.
2. On the submenu, click Rebuild Case Index.

You can also right-click on the Index icon [image] in the lower right corner of CaseMap and click Rebuild case index.

The index rebuild process automatically starts and runs in the background while you work in the case.

If you run a search while rebuilding the index, a message displays that states this process is running and the search you are trying to run may not return precise results. We recommend that you wait until the process completes before running a search.

Related Topics

About importing data

About the case index

Viewing linked file index status

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.833.3346 (option 3). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


About OCR processing
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

After files are imported into a case and a case index is created, CaseMap performs OCR (optical character recognition) processing on image files so that the text content can be indexed for full-text searching. CaseMap runs the OCR process in the background. You can continue working in the case file but should to wait to search data or annotate files until processing completes and the case is updated with the latest information.

CaseMap OCR processes imported files one at a time until all files in the queue succeed. Once OCR processing completes, CaseMap will update the case index. You can then view the image files, navigate search hits, and annotate images in DocManager.

You can easily check the case's OCR status by placing your cursor over the OCR icon [image] in the lower right corner of CaseMap. An OCR is idle message displays on the status bar when no files are in queue for OCR processing. You can disable OCR processing on your computer. Other case user's computers that have OCR enabled will process imported files and update the case for you.

It is best to wait until CaseMap performs OCR on the file's text content and then make annotations on the image. Annotations made on an image after it has been OCR processed will not display in the printed output. Additionally, annotations will not display in the same location in the image file after CaseMap indexes the image.

View supported file formats

Support File Formats
File Type | Multi-page Supported | Color Support (Black and White, Grayscale, Color)
Bitmap (*.bmp) | No | All
JPEG (*.jpg, *.jpeg) | No | Grayscale, Color
Personal Computer eXchange (*.pcx) | No | All
Portable Document Format (*.pdf) | Yes | All
Portable Network Graphic (*.png) | No | All
Tagged Image File - LZW, PackBits, Uncompressed (*.tif, *.tiff) | Yes | All
Tagged Image File - Compressed G3/G4 (*.tif, *.tiff) | Yes | Black and White
Graphics Interchange Format (*.gif) | No | All

Related Topics

About importing data

Viewing linked file OCR status

Disabling OCR processing

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.833.3346 (option 3). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


Viewing linked file OCR status
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

The Linked File OCR Status dialog box allows you to track your OCR processing status, to include OCR files that:

· succeeded
· failed
· are marked as Do Not OCR
· are still in the queue for processing
· are PDFs that were skipped.

If a file failed OCR processing, you can select it and try to OCR process it again. You can also save a report of the OCR status for reference purposes. Media files that can be indexed but are corrupt or encounter an error during OCR processing display in the Failed tab of the Linked File OCR Status dialog box.

If you close the case or attempt to rebuild the index while the OCR processor is processing a file on your computer, the image will not be processed. Any remaining images in the queue will not be processed until you or another case user reopens the case. When the case is re-opened, CaseMap automatically starts OCR processing for files in saved the queue.

If you prefer to disable OCR processing on your computer, click the Disable OCR button in the dialog box's toolbar. Imported files will still be indexed and OCR processed when other case users open the case and have OCR enabled on their computer.

Click the Refresh button to update the Linked File OCR Status dialog box with current information. If you do not click the Refresh button, you cannot select a file(s) to stop it from OCR processing.

The Retry button starts the OCR process again for any files selected. Once the images are re-processed, the index is updated with the content. You can Retry any file that is not already queued for OCR processing, including a file(s) that were previously marked as Do Not OCR, or those where OCR processing was skipped. If OCR processing completed successfully for a file since the last time the Linked File OCR Status dialog box was refreshed, the file would move from the Queued tab to the Succeeded tab. If the file failed to process, it would display on the Failed tab. If another case user had already marked it as Do Not OCR, then the file would display on the Do Not OCR tab.

To view linked file OCR status
1. On the Case Tools ribbon, click Case Index.
2. On the submenu, click Linked File OCR Status.
3. In the Linked File OCR Status dialog box, click the Succeeded tab to review linked files that were successfully OCR processed.

Linked File OCR Status

You can sort the Linked File list in ascending (default) or descending order.

Linked files display an icon depicting its file type and the number of pages per file.

4. Optional: Click on the Failed tab to view any files that failed OCR processing.

Failed linked files display the reason code, the number of pages in the file, and the computer name where OCR processing occurred.

If two linked files have the same computer name, they are sorted first by the Linked File column, then by the Reason column.

You can sort each column in ascending (default) or descending order. You can also resize each column.

5. Optional: To try indexing a file again, select the file you want and click the Retry button.
6. In the message box, click OK to OCR process the file and update the case index.
7. Optional: Click on the Queued tab to view files that are still in queue for OCR processing or are being OCR processed at this time.
8. Optional: Click on the Skipped PDF tab to view a list of PDF where OCR processing was skipped.
9. Click the Refresh button to ensure that the most current information displays for each tab.
10. Click Close when you are finished.
To stop files from OCR processing

Large files or corrupt files can easily be removed from OCR processing in the Linked File OCR Status dialog box. A large file may still display on the Queued tab because it takes too long to process. A corrupt file will display on the Failed tab because it cannot be OCR processed. You can mark these files as Do Not OCR so they will not be reindexed when rebuilding the case index.

1. On the Case Tools ribbon, click Case Index.
2. On the submenu, click Linked File OCR Status.
3. In the Linked File OCR Status dialog box, click the tab you want to view: Succeeded, Failed, Queued, or Skipped PDF.
4. Select the file(s) you want to omit from OCR processing and click the Do Not OCR button.

The file now displays on the Do Not OCR tab and will be skipped during OCR processing.

If a file already succeeded OCR processing and was then flagged as Do Not OCR, CaseMap will automatically update the index, removing the text previously indexed for that image. Files flagged as Do Not OCR will not be reindexed when rebuilding the case index.

You will not be able to search the content of an image that you have chosen not to OCR process, but you can still view the linked image file.

The OCR status for the file(s) you have selected may have changed since you last opened the Linked File OCR Status dialog box. If you select a file and click Do Not OCR, and the status has changed, CaseMap displays a message for you to refresh the dialog box to update it with current information. Click Yes. Once the refresh in complete, locate the file(s) again, and if necessary click Do Not OCR again.

5. Click Close when you are finished.
To print a Linked File OCR Status report
1. On the Case Tools ribbon, click Case Index.
2. On the submenu, click Linked File OCR Status.
3. In the Linked File OCR Status dialog box, click the tab for which you want to save data: Succeeded, Failed, Do Not OCR, Queued or Skipped PDF.
4. Click the arrow on the Report button and then the report option you want: Save Standard Report or Save Debug Report.
5. In the Save Report dialog box, navigate to the folder where you want to save the report.
6. Click the Save button.

The file is saved as a .csv file in the folder you selected.

When you click on the Report button, there is an option for Save Debug Report. This report option is for CaseMap Technical Support to use in resolving issues with a file that did not index properly.

Related Topics

About OCR processing

Disabling OCR processing

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.833.3346 (option 3). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


Disabling OCR processing
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

CaseMap performs OCR processing in the background while you are working and processes one image at a time. The OCR processing feature is automatically turned on (enabled) for you.

You can disable this feature on your computer. Disabling OCR processing ensures that CaseMap will no longer attempt to OCR images linked to the cases you open on your computer. If you are sharing the case with other staff, those users will still be able OCR process images on their computer when they open CaseMap. Once images are processed on other case users' computers, you will be able to access them in the case. If all case users have OCR disabled, a message displays on the Queued tab in the Linked File OCR Status dialog box that states that linked files cannot processed if OCR is disabled for all users.

To disable OCR processing
1. On the Case Tools ribbon, click Case Index.

You can also right-click on the OCR icon [image] (located in the lower right corner of CaseMap) when processing is enabled and click Disable OCR.

2. On the submenu, click OCR, and then click Disabled.

3. In the message box, click Yes to confirm the action.

You can also disable OCR processing by clicking the Disable OCR button in the Linked File OCR Status dialog box. The button then displays as Enable OCR. A message stating that OCR processing is disabled will also display at the bottom of the dialog box.

The OCR icon [image] now displays its disabled status [image] .

To enable OCR processing, simply right-click on the OCR icon and click Enable OCR. You can also click Enabled on the Case Index submenu or the Enable OCR button in the Linked File OCR Status dialog box.

Related Topics

About OCR processing

Viewing linked file OCR status

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.833.3346 (option 3). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


About case scripts
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

A case script is a miniature program or macro a CaseMap user can run on demand. Case scripts are used for a variety of purposes, primarily to automate repetitive and/or complex tasks that users perform in CaseMap. Another purpose is to extend new functionality that CaseMap does not currently provide.

CaseMap scripts are stored within the CaseMap database file. This enables the scripts to be available wherever a case resides. This also makes it easy to share case scripts with other users of a case. You can have as many scripts as you want in a case. You cannot share a case script among multiple cases because it is saved in the database file. You can however save case scripts and then load them into other cases.

Previous case scripts are now merged into CaseMap as Case Tools. For more information, see About Case Tools.

If you are using CaseMap Server and have a SQL case open, you may not have permissions granted for using case script features. If so, these features will be disabled or grayed out in the Case Scripts menu and in Tools > Options > Scripting.

Learn why case scripting requires programming knowledge

Creating case scripting is a complex task that should only be performed by individuals who are familiar with programming and ActiveX scripting. At a minimum, it requires knowledge of a supported scripting programming language. It also requires an understanding of the scripting interfaces CaseMap and other applications provide.

Case script languages you can use

CaseMap currently supports the scripting languages that are shipped with Microsoft® Script host, which includes Visual Basic Scripting Edition (VBScript), JScript, and JavaScript.

If there are other scripting languages you would like to see, please email or call CaseMap Support.
Write case scripts to send information to other programs

If another application supports scripting interfaces, you can write a script to send information to another program. You can also write case scripts to communicate with other applications through DDE (dynamic data exchange). Many commercial applications support scripting interfaces. Please check with individual product vendors to see if they support ActiveX scripting interfaces.
Learn the differences between case scripts and VBscript/JavaScript files

Similarities:

The script code portion is relatively identical. You can do anything in a case script that you can do in a VBScript or JavaScript file. And both case scripts and file scripts are executed by the Windows Script Host.

Differences:

Case scripts are run within CaseMap's process space. Therefore, any case script accessing CaseMap's scripting interface will be faster than when run external to CaseMap. Each case script has global access to the CaseMap application object interface. In a case script, you can directly reference any of the CaseMap's application object properties and methods.
Control user access to case scripts

Individual user access for creating, editing, and running case scripts should be controlled by your case administrator.

Case scripts can be saved in two categories: My Scripts and All Users Scripts.

· My Scripts are only visible and available to the current user logged on to the case.
· All Users Scripts are available to any user of the case who has scripting access permissions.

You can, however, make a script available to multiple users while still restricting users for some users. And you can set script access rights and options to further restrict use.

For more information, see Setting case script access and options
Create case scripts in replica cases

You can create case scripts in a replica case and have the scripts synchronize in the master case. If the script is edited in the replica it will also synchronize in the master case — as long as the same script was not modified in the master case. If the script was modified in the master case, any edits made to the script in the replica will be discarded.

If you make significant changes to a case script in a replica, you should save the script to a file before synchronizing it with the master case.

Related Topics

Accessing the Case Scripts pane

Creating and managing case scripts

Copying/loading case scripts to other cases

Setting case script access and options

Editing/deleting CaseMap Plug-Ins

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.833.3346 (option 3). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


Accessing the Case Scripts pane
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

The Case Scripts pane is used to create, edit, run, and delete scripts in the case. Saved script files can be saved so that all users can access it (All Users Scripts) or for only the user currently logged into the case when a script is loaded (My Scripts). Select a script for a description to display at the bottom of the pane.

Case Scripts pane

To open the Case Scripts pane
1. On the Case Tools tab, click Case Scripts.
2. On the shortcut menu, click Manage Scripting.

The Case Scripts pane now opens on the right side of the main application window.

The Manage Scripting menu item is not visible if you do not have user access to case scripts and the case scripts user access options are password protected.

Related Topics

About case scripts

Creating and managing case scripts

Copying/loading case scripts to other cases

Setting case script access and options

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.833.3346 (option 3). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


Creating/managing case scripts
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

The ability to create or edit case scripts is turned off by default. You must have user permissions in order to perform these tasks. If you try to create or edit a case script without access rights, an error message displays.

Once a case script is created, you need to set user access rights to each script. You have the option to make scripts available to one user or all users in a case.

To create a case script
1. On the View tab, click Case Scripts, and then click Manage Scripting.
2. In the Case Scripts pane, click New Script in the Manage Scripts task pane.

The New Script window now displays.

New Case Scripts window

3. In the Language listing, click on the language you want to use.

The Language field listing box is disabled if you do not have access rights to scripts stored in both the My Scripts and All Users Scripts folders.

4. In the Store In listing, click on the folder in which you want to store the case script.
· My Scripts makes the script available to the user whose computer you are working in.
· All Users Scripts makes the script available to all users working in the case.
5. Type the script in the script editor box.
6. Click the Save and Close button to save the script.
7. In the Save Script As dialog box, type in a name for the script, then click OK.

Each script file must have a unique name.

The new script is now saved to the selected folder.
To run a case script

You can access and run a script from either the Case Tools ribbon or the Case Scripts pane.

Case scripts menu options Case scripts pane options

Menu option

1. On the View tab, click Case Scripts.
2. In the My Scripts or All Users Scripts menus, highlight and click on the script you want to run.

Case Scripts pane option

1. In the Case Scripts pane, select/highlight the case script you want to open in either the My Scripts or All Users Scripts folders.
2. In the Manage Scripts task pane, click Run Script.
To edit a case script
1. In the Case Scripts pane, select or double-click the case script you want to open in either the My Scripts or All Users Scripts folders.
2. In the Manage Scripts task pane, click Edit Scripts.

The case script editor window now displays.

3. Modify the script code as needed.
4. Click the Save and Close button to save the script.
To rename a case script
1. Open the script you want to rename to display the script editor window.
2. In the dialog box, click the File tab, and then click Rename.
3. In the Rename Script dialog box, type in the new name for the script, then click OK.

Each script file must have a unique name.

4. Click the Save and Close button to save the script with its new name.

The new script name now displays in the folder tree.
To copy a case script
1. In the Case Scripts pane, double-click on the script you want to open.
2. On the File menu, click Save As.
3. In the Save As box, type in a name for the script file copy.

Each script file must have a unique name.

The script copy is now saved with its new name in the My Scripts folder for editing, as needed.
To delete a case script

We recommend that you make a backup copy of any scripts you want to delete from a case if you want to use it in another case. Once a script is deleted, it cannot be retrieved without restoring it from a backup.

1. In the Case Scripts pane, select the case script you want to delete.
2. In the Manage Scripts task pane, click Delete Script.
3. In the message box to confirm the deletion, click Yes.

The script is now permanently removed from the case.

Related Topics

About case scripts

Accessing the Case Scripts pane

Copying/loading case scripts to other cases

Setting case script access and options

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.833.3346 (option 3). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


Copying/loading case scripts to other cases
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

Once a case script is created, you can load it into another case to be used there. You cannot share a case script among multiple cases because it is saved in the database file.

Once a case script is created, you can copy it for editing purposes or to save and load into another case.

To load a case script from a file
1. Create a new case script or make a copy of a script to edit.
2. In the dialog box, click the File menu, and then click Load from File.
3. In the Open dialog box, navigate to and select the script you want to load into the case, then click Open.

The case script file will be loaded into the current script editor window, replacing the current contents of the new script file you created or the one you are using as a copy.

4. Click Save to save the new script file in the case.
To copy a case script into another case
1. Open the case that contains the script you want to copy.
2. Save the case script to a file.
3. Open the case you want to copy the script into.
4. Load the case script from the file you saved.

The script file is now loaded into the case and can be run as needed.

Related Topics

About case scripts

Accessing the Case Scripts pane

Creating and managing case scripts

Setting case script access and options

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.833.3346 (option 3). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


Setting case script access and options
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

Once a case script is created, you need to set user access rights to each script. CaseMap stores user script access permissions locally in the Windows registry on each computer from which CaseMap is run. By default, users do not have access rights to create and run scripts.

When you first save a script, you have the option to make scripts available to one user or all users in a case. You can, however, make a script available to multiple case users and not accessible to others. You must simply log in as each user and then load the script into the case.

CaseMap system administrators can customize CaseMap's installation program to preset user's access permissions to case scripts. Please contact CaseMap Support if you are interested in doing so.

To make a case script available to multiple users, but not all
1. Create a new case script or open a script to edit.
2. In the Store In field listing, click My Scripts.
3. On the File menu, click Save.

The script is now available to the current logged on case user.

4. On the File menu, click Save to File.
5. In the Save As dialog box, navigate to the folder where you store case scripts, then click Save.
6. Re-open the case and log in as one of the users who you want to have access to the script.
7. On the File menu, click Load from File.
8. On the File menu, click Save.
9. Repeat Steps 6-8 for each user you want to have access to the script.
10. Close the New Script window when you are finished.
To control script options for users
1. Open CaseMap on the computer for whom you want to restrict a case script.
2. Open the case that contains the script you want to restrict.
3. On the File tab, click Options.
4. In the Options dialog box, click the Scripting tab.
5. In the Current System Users Settings area, select or clear the user settings you want to control access.

Clear all check boxes to restrict all script access for this user.

Select the Allow user to run case scripts check box and then select one or more check boxes to restrict specific script permissions.

· Allow user to download/import "My Scripts" scripts
· Allow user to downloand/import "All Users" scripts
· Allow user to modify "My Scripts" scripts
· Allow user to modify "All Users" scripts

"Modify" means to create, edit, and delete scripts.

6. Click OK to save your changes.

Scripting options are disabled if the the Scripting Options password is set.

Related Topics

About case scripts

Accessing the Case Scripts pane

Creating and managing case scripts

Copying/loading case scripts to other cases


About case tools
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

Case tools are utilities that perform functions that otherwise would have to be done individually, record by record. These CaseMap tools help make the process of case organization, analysis, and reporting easier because they are built into the program — including a number of batch processing utilities. Many of these tools include wizards that help guide you through process steps.

Previous case scripts are now merged into CaseMap as case tools.

Review the list of Case Tools

Reference the Case Tools table to learn about each case tool and find links to procedural topics.

Case Tools
Tool | Description
Auto Number Records | This utility sequentially numbers the records in the current spreadsheet using a specified starting and increment number. You need to have a number (integer) or text field in the spreadsheet before you can use this feature. For more information, see Auto-numbering records.
Bates Analyzer | This tool reviews the Bates - Begin and Bates - End field values to locate possible inconsistencies, duplications, and anomalies. This tool only works on the Documents spreadsheet. For more information, see To run the Bates Analyzer.
Bulk Field Copy | This utility copies data from one field to another for all visible records in the current spreadsheet. For more information, see Making global replacements.
Bulk Field Update | This utility updates a field with a specified value for all visible records in the current spreadsheet. For more information, see Making global replacements.
Bulk Import PDFs | This utility allows you to populate the Documents spreadsheet with individual PDF files or to bulk import an entire folder of PDF files. The utility automatically fills in the Full Name and Short Name fields and establishes a link in CaseMap to the PDF source file stored in folders. This utility also connects to Adobe Acrobat and launches the Send Multiple PDFs to CaseMap wizard. For more information, see Importing PDFs.
Bulk Issue Linker | This utility allows you to link all records in view in the Facts, Objects, Questions, or Research spreadsheets to one or more issues in the Issues spreadsheet, eliminating the need to make individual links for each case record. For more information, see Using the Bulk Issue Linker.
Case Optimizer | This utility defragments your case file to remove unused disk space and increase speed. For more information, see About optimizing case files.
Change Case Password | This tool allows you to change the password for local cases. SQL case passwords are set in the CaseMap Admin Console. For more information, see Changing passwords.
Change Linked File Paths | This utility is used to update paths to files that are linked to the case to a new location on your computer or network. In order to use this tool, you need to have access the folder to where the files have been moved. For more information, see Changing linked file paths.
Create Case Template Wizard | This wizard allows you to save a case as a template so you can streamline the case set-up process. For more information, see Creating case templates.
Customize | The Customize dialog box allows you to change CaseMap toolbar, commands, and menu settings. For more information, see Changing toolbar buttons and settings.
Customize Object Spreadsheets | This feature allows you to create custom sub-object spreadsheets. For more information, see Creating custom spreadsheets.
Delete All Records in View | This utility deletes all records in the current spreadsheet view. For more information, see Deleting all records in view.
Email to PDF Wizard | This wizard is part of the DocPreviewer premium feature set, which requires and additional subscription. This tool allows you to convert Microsoft® Outlook emails in one or more folders to Adobe® Acrobat PDF files. If you have DocManager, we encourage you to use the Send emails to CaseMap tool. For more information, see Converting emails to PDFs and Send emails to CaseMap.
Facts Linked to Selected Objects | This utility displays a list of facts linked to objects in the current spreadsheet. You can select whether to include facts linked from the Fact Text field, the Source(s) field, or both. It does not look for links in any other field. For more information, see Showing all facts linked to a set of objects.
Grid Font | This tool allows you to change the gridline and shade color when printing a spreadsheet. For more information, see Changing spreadsheet elements.
Intake Interview Jumpstart | This template allows you to gather case information from a client and import it into a case. For more information, see About the Intake Interview Form.
Linked File Index Status | This tool allows you to track your case index status for files that were successfully indexed and those the were not indexed. For more information, see Viewing linked file index status.
Linked File OCR Status | This tool allows you to track your OCR processing status, including OCR files that succeeded, failed, those marked as Do Not OCR, and those that are still in the queue for processing. For more information, see Viewing linked file OCR status.
Manage Case Staff | This feature allows you to add and delete case users. For more information, see Adding users to cases.
Object Link Merger | This utility merges duplicate objects that have duplicate short name links in object spreadsheets. A wizard guides you through the steps of selecting one object and an object short name to keep, and then merges the duplicate object and object short name links to the first one. For more information, see Merging short names.
OCR [Enabled] | This tool allows you to disable OCR processing. Disabling OCR processing ensures that CaseMap will no longer attempt to OCR images linked to the cases you open on your computer. For more information, see Disabling OCR processing.
Options | See Customizing case options.
Rebuild Case Index | This tool allows you to rebuild the case index if linked file content changes or index data becomes corrupted. For more information, see Rebuilding the case index.
Short Name Assistant | This utility links all unlinked object Short Names mentioned in any of the description fields in the case. For more information, see Using the Short Name Assistant.
Spelling | This tool verifies the correct spelling of a word in a text and description fields (except object short names). For more information, see Using spelling tools.
Spelling and Auto-Correct Options | See Using spelling tools.
Update all Shepard's Signals now | This utility updates all Shepard's Signals in the Citation field for authority records. For more information, see Using Shepard's Signals in CaseMap.

Related Topics

Before creating cases

About cases

Creating cases

Customizing case options

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.833.3346 (option 3). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


Customizing case options
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

Once your case is created, you can customize many of CaseMap's features and standardize them according to any internal guidelines, case needs, or user preferences.

To customize case options
1. On the File menu, click Options.
2. Select the tab you need to adjust various custom settings.

Tools > Options

Reference the Customizing Case Options table for setting details for each options tab.

3. Click OK to save any changes.

To view the Case Options table

Reference the following table for a complete listing of case options and their descriptions.

Case Options
Tab | Settings
General | Select/clear whether to activate the Case Jumpstart Wizard after creating new cases. For more information, see Using the Case Jumpstart Wizard.
 | Select/clear whether to show the Connect to CaseMap Server dialog box at start up.
Spreadsheet | Select/clear whether to activate the Link Assistant Auto-Popup window feature for the Objects and Issues spreadsheets. Select the number of characters typed before the pop-up window displays. For more information, see Using the Link Assistant.
 | Select/clear whether to display associated icons for linked files.
 | Select/clear whether to automatically open linked files in DocManager. Clearing the check box opens linked files in their native applications. For more information, see Viewing documents and images.
 | Select/clear whether to activate arrow keys to always move between spreadsheet fields.
 | Select/clear whether to show object short name link hints in editors.
Searching | Select/clear whether to enable the Search Link Assistant for full-text searching. The Search Link Assistant finds links to objects and issues with names matching words in a search query. For more information, see About searching.
Date | Reference the date and time display and edit modes.
 | Adjust the date and time settings for style, delimiter, day of week, and military time.
Documents | Adjust the default use for the Bates Begin Numbers and End Bates Number settings for Full Name, Short Name, and Linked File values. Select whether to synchronize pages for the End Bates Number. For more information, see About Bates stamping.
 | Select Objects spreadsheet settings for showing/hiding documents and the number of documents to display. For more information, see About objects.
Research | Select/clear whether to show research menus on the toolbar, as drop-down menus in spreadsheets, or in fields with right-click menus. For more information, see About research.
 | Select/clear whether to display the Shepard's Signals look-up feature at www.lexisnexis.com for research citations.
 | Select/clear whether to display Shepard's Signals look-up in the Citation field. For more information, see Using Shepard's Signals.
 | Select/clear whether to display Shepard's Signals in the Citation field. For more information, see Using Shepard's Signals.
 | Select/clear whether to display Shepard's Signals descriptions in the Citation field. For more information, see Using Shepard's Signals.
 | Select/clear whether to display Shepard's Signals look-up dates in the Citation field. For more information, see Using Shepard's Signals.
File Locations | Reference the directory location of case files, templates, replicas, export and import files, and linked files. For more information, see Before creating cases.
 | Select/clear whether to create new cases in the Case Files folder only. For more information, see Store cases on network for staff access.
 | Modify the directory location of case files, templates, replicas, export and import files, and linked files. For more information, see Changing linked file paths.
CaseMap Servers | View a listing of all CaseMap Servers registered in CaseMap. Each server's name and URL displays. You can add, edit, and remove servers here. For more information, see Registering a CaseMap Server.
Printing | Select the gridline and shade color you want to use while printing.
Scripting | Adjust the current system user settings for running case scripts in CaseMap. For more information, see About case scripts.
 | Set scripting options passwords for users running scripts.
Send to Plug-ins | Review, edit, and delete CaseMap plug-in files and versions.
ReportBook Plug Ins | Review, edit, and delete ReportBook plug-in files and versions.
Accessibility | Select/clear whether to use the standard Windows menu instead of a ribbon.
 | Select/clear whether to select all of the text in a spreadsheet cell when it is entered.
SmartAssist | Select/clear whether to show and/or display the SmartAssist search box when opening CaseMap.

Related Topics

How to create cases

How to customize case specific options

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.833.3346 (option 3). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


Changing research settings
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

CaseMap allows you to change settings for where and how the research menu displays on the Home ribbon and in Research spreadsheets.

To change research settings
1. In the Case Shortcuts pane, click on the Authorities spreadsheet in the All Shortcuts pane.
2. On the File tab, click Options.
3. In the Options dialog box, click on the Research tab.

Options dialog box > Research tab

4. In the General area, select/clear the check boxes for the settings you want.
5. Optional: In the LexisNexis Research Platform area, select the research platform to be used if the default platform (Lexis Advance®) is not the platform of your choice.
6. Click OK to save the settings.

Related Topics

About online research

Using online research tools

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.833.3346 (option 3). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


Managing/changing file locations
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

CaseMap keeps track of where you store your cases, including the case file itself, templates, replicas, export and import files, and linked files. You can check and modify the locations of these files. And you can choose to automatically create new cases in a designated Case Files folder.

To manage file locations
1. On the File menu, click Options.
2. In the Options dialog box, click the File Locations tab.

Review the default file locations for all case file types listed.

3. Select the file type you want to modify in the file location box.
4. Click the Modify button to change the folder location.
5. In the Browse for Folder dialog box, select the folder where you want to store these files, then click OK.

The file path location is now updated to the folder you selected.

6. Optional: Check the Create new cases in "Case Files" folder only check box, if you want new cases stored in this folder.
7. Click OK to save your changes.

Related Topics

Changing linked file paths

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.833.3346 (option 3). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


Editing/deleting CaseMap Plug-Ins
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

CaseMap has two different tabs where you can edit or delete plug-in programs for ReportBooks and the Send To CaseMap functionality.

To edit/delete Send To Plug-Ins
1. On the File menu, click Options.
2. In the Options dialog box, click the Send To Plug Ins tab.

Options dialog box > Send To Plug Ins tab

3. In the Plug Ins box, select the plug-in program you want to edit or delete.
4. Optional: Click the Delete button to delete the plug-in, then click Yes to confirm.
5. Optional: Click the Edit button to modify plug-in properties.

LexisNexis CaseMap Plug In Editor

6. On the File menu, click Save to save your changes.
7. On the File menu, click Exit or click the [image] in the upper right corner of the dialog box.
8. In the Options dialog box, click OK when you are finished.
To edit/delete ReportBook Plug-Ins
1. On the File menu, click Options.
2. In the Options dialog box, click the ReportBook Plug Ins tab.

Options dialog box > ReportBook Plug Ins tab

3. In the Plug Ins box, select the plug-in program you want to edit or delete.
4. Optional: Click the Delete button to delete the plug-in, the click Yes to confirm.
5. Optional: Click the Edit button to modify plug-in properties.

Plug In Editor dialog box

6. On the File menu, click Save to save your changes.
7. On the File menu, click Exit or click the [image] in the upper right corner of the dialog box.
8. In the Options dialog box, click OK when you are finished.

Related Topics

About case scripts

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.833.3346 (option 3). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


Changing accessibility options
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

CaseMap accessibility options include choosing the ability to support custom menus, use a standard Windows menu for the main menu bar, and to select all text when entering data in spreadsheet cells.

To change accessibility options
1. On the File menu, click Options and then click Accessibility.
2. In the Accessibility Options dialog box, select the check box to enable the option:
· Use standard Windows menu in place of ribbon
· Select all text when entering spreadsheet cells
3. Click OK to save your changes.

Related Topics

Changing toolbar buttons and settings

About editing data

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.833.3346 (option 3). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


About backups
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • No hidden content in this topic Show/Hide Hidden Content

Case data is valuable and performing regular backups ensures that your data is safe and retrievable in case of an emergent event. We recommend that you back up cases to a folder on a network server each night. If you do not have a network, then you should back up files to an external drive.

Case size does compress during backups. If you restore a case file, it returns to its normal size. Compressing the case during backups saves space and makes it much more likely that it will fit on a single disk. Compression is typically about 75% (e.g., 5 MB of case back up to a little over 1 MB). Backup files are fully compatible with the .ZIP file format used by PKZip v2.04g and WinZip.

Case files are usually larger than one CD's capacity and may require more than one. The Backup and Restore utility prompts you to insert a new disk each time one is needed.


Backing up a case file
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

Use the Backup and Restore utility to back up your case for data protection, and before sending it to clients and other case staff. In order to back up a case, you need to have it open in CaseMap.

To back up a case file
1. In CaseMap, open the case you want to back up.
2. On the Case Tools ribbon, click Backup and Restore.
3. In the Backup and Restore utility, select Backup and then click Next.
4. In theSpecify the case file to backup dialog box, click Browse to navigate to the case you want to back up, then click Open.
5. In the Select destination directory area, click Browse to set the path for the folder where you want to store the backup case, then click OK.
6. Click Next to continue.
7. In the Specify File Name dialog box, select the naming option you want to use for the file, then click Next.
· Click [Case Name] to use the existing case name.
· Click Copy of [Case Name] [Date & Time] to prefix the case name with "Copy of" and append to it the current date and time.
· Click Custom to type the name of the case you want to use in the Save backup file as dialog box.
8. Next review the backup and destination directory information you have entered and click Finish.

When the process completes, you receive a message box displaying the compression size and ratio for the backup case file.

9. Click Close when you are finished.

Related Topics

About backups

Restoring case data

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.833.3346 (option 3). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


Restoring case data
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

Use the Backup and Restore tools to send and receive cases with your clients. Use Backup to create a backup copy of a case for a client to review. When the client returns the case, select Restore to restore the case file.

To restore case data
1. On the Case Tools ribbon, click Backup and Restore.
2. In the Backup and Restore utility, select Restore and then click Next.
3. In the Select Backup to Restore dialog box, click Browse to select the case you want to restore, then click OK.

The full path now displays in the File Name field.

4. In the Select destination directory area, click the Browse button to navigate to the location where the backup case should be restored, then click OK.
5. Click Next to continue.
6. Next review the backup and destination directory information you have entered and click Finish.

When the process completes, you receive a message box displaying the compression size and ratio for the backup case file.

7. Click Close when you are finished.

Related Topics

About backups

Backing up a case file

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.833.3346 (option 3). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


CaseMap Acknowledgements
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

Portions of CaseMap have been written using open source and/or freeware third-party tools listed below.

Nuance

Nuance™ OCR © 2011 Nuance Communications. All Rights Reserved.
Independent JPEG Group

JPEG Image Compression Library

Copyright © 1991 - 1998 Thomas G. Lane

This software is based in part on the work of the Independent JPEG Group.
ZLIB

/* zlib.h -- interface of the 'zlib' general purpose compression library version 1.1.4, March 11th, 2002

Copyright (C) 1995-2002 Jean-loup Gailly and Mark Adler
Indy BSD License

Copyright

Portions of this software are Copyright (c) 1993 - 2003, Chad Z. Hower (Kudzu) and the Indy Pit Crew - http://www.IndyProject.org/

License

Redistribution and use in source and binary forms, with or without modification, are permitted provided that the following conditions are met:

· Redistributions of source code must retain the above copyright notice, this list of conditions and the following disclaimer.
· Redistributions in binary form must reproduce the above copyright notice, this list of conditions and the following disclaimer in the documentation, about box and/or other materials provided with the distribution.

No personal names or organizations names associated with the Indy project may be used to endorse or promote products derived from this software without specific prior written permission of the specific individual or organization.

THIS SOFTWARE IS PROVIDED BY Chad Z. Hower (Kudzu) and the Indy Pit Crew "AS IS'' AND ANY EXPRESS OR IMPLIED WARRANTIES, INCLUDING, BUT NOT LIMITED TO, THE IMPLIED WARRANTIES OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE ARE DISCLAIMED. IN NO EVENT SHALL THE REGENTS OR CONTRIBUTORS BE LIABLE FOR ANY DIRECT, INDIRECT, INCIDENTAL, SPECIAL, EXEMPLARY, OR CONSEQUENTIAL DAMAGES (INCLUDING, BUT NOT LIMITED TO, PROCUREMENT OF SUBSTITUTE GOODS OR SERVICES; LOSS OF USE, DATA, OR PROFITS; OR BUSINESS INTERRUPTION) HOWEVER CAUSED AND ON ANY THEORY OF LIABILITY, WHETHER IN CONTRACT, STRICT LIABILITY, OR TORT (INCLUDING NEGLIGENCE OR OTHERWISE) ARISING IN ANY WAY OUT OF THE USE OF THIS SOFTWARE, EVEN IF ADVISED OF THE POSSIBILITY OF SUCH DAMAGE.
TGIFImage

TGIFImage is Copyright © 1997-99 AndersMelander. All rights reserved.

This software is based, in part, on the work of AndersMelander.
spaCy

spaCy -- version 1.8.2

Copyright (c) 2016-2017, Matthew Honnibal and Ines Montani, Explosion AI - - https://spacy.io


Error Messages
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

The following error message information is provided to assist you with error messages noted through the years. Please call CaseMap Technical Support if you aren't comfortable trying any of these "fixes" or if you need assistance resolving any issues.

Error: Editing Active Directory user data causes the CaseMap Server login to fail

When authenticating to CaseMap Server the following error is displayed: “The specified user name could not be found or does not exist”

Fix: Ensure that the user has been added to the ‘Users’ section in the Admin Console, and complete the steps as outlined in https://support.microsoft.com/en-us/kb/946358 for additional assistance.
AS-3 Error: EOLE Exception: the specified module could not be found.

Self register DLL's using the CMdebugger tool. Access by clicking the Start button, then choosing Run, and then typing in cm10debug. Once the Debug control panel is loaded, go to Tools then Self-Register all DLLs.

If Self Register does not fix the issue contact casemap.support@lexisnexis.com, or call 800-833-3346 (option 3) between the hours of 9:00 a.m. to 7:00 p.m. EST, Monday - Friday.
AS-3 windows E registry exception and action failed to get data Is Default.

Hold Shift and double-click the CM icon and select Yes to reset Toolbars.
AS-3 EAccessViolation Access violation at 008cs126 module 'casemap.exe' the read of address 00000000.

This is a memory error. Reboot PC and try opening CaseMap again. If it continues, contact casemap.support@lexisnexis.com, or call 800-833-3346 (option 3) between the hours of 9:00 a.m. to 7:00 p.m. EST, Monday - Friday.
Error: AS-3 error code. Window: EOLE Exception. Action: Not a Valid Bookmark.

The file is corrupt, contact casemap.support@lexisnexis.com, or call 800-833-3346 (option 3) between the hours of 9:00 a.m. to 7:00 p.m. EST, Monday - Friday.
DAX error library not registered or any other export to Word Error Message.

Self register DLL's using the CMdebugger tool. Access by clicking the Start button, then choosing Run, and then typing in cm10debug. Once the Debug control panel is loaded go to Tools then Self-Register all DLLs.

If Self Register does not fix the issue, contact casemap.support@lexisnexis.com, or call 800-833-3346 (option 3) between the hours of 9:00 a.m. to 7:00 p.m. EST, Monday - Friday.
Error 22: bad import error.

Use a tab delimited import file or skip field that is generating error message.
vbajet32.dll Error message wrong version of file.

Check version of Windows database components using the CMdebugger tool. Access by clicking the Start button, then choosing Run, and then typing in cm10debug. Once the Debug control pane is loaded, up look at the MSJet and MDAC tabs. Verify that you have correct versions. If not, you can use the Tools menu to be directed to Microsoft download links in order to update.

If this doesn’t resolve the issue, contact casemap.support@lexisnexis.com, or call 800-833-3346 (option 3) between the hours of 9:00 a.m. to 7:00 p.m. EST, Monday - Friday.
OC-2 Error Code: 3075 Error Message: Unknown.

Self register DLL's using the CMdebugger tool. Access by clicking the Start button then choosing Run then typing in cm10debug. Once the Debug control pane is loaded go to Tools then Self-Register all DLLs.

If Self Register does not fix the issue, contact casemap.support@lexisnexis.com, or call 800-833-3346 (option 3) between the hours of 9:00 a.m. to 7:00 p.m. EST, Monday - Friday.
OC-2 Error Code: 3029 Error Message: Not valid account name or password.

Check version of Windows database components using the CMdebugger tool. Access by clicking the Start button, then choosing Run, and then typing in cm10debug. Once the Debug control pane is loaded, up look at the MSJet and MDAC tabs. Verify that you have correct versions. If not, you can use the Tools menu to be directed to Microsoft download links in order to update.

If this doesn’t resolve the issue, contact casemap.support@lexisnexis.com, or call 800-833-3346 (option 3) between the hours of 9:00 a.m. to 7:00 p.m. EST, Monday - Friday.
OC-2 Error Code: 3078 MSJET DB engine cannot find the input table or query ' litorcase ' make sure it exists and is spelled correctly.

Close the case and reboot. If that doesn’t work, use the Case Optimizer from the Tools menu in CaseMap. If that still doesn’t resolve, contact casemap.support@lexisnexis.com, or call 800-833-3346 (option 3) between the hours of 9:00 a.m. to 7:00 p.m. EST, Monday - Friday.
Error: OC-2; EOLE exception error code 0; provider cannot be found, may not be properly installed.

Self register DLL's using the CMdebugger tool. Access by clicking the Start button, then choosing Run, and then typing in cm10debug. Once the Debug control panel is loaded, go to Tools and Self-Register all DLLs.

If Self Register does not fix the issue, contact casemap.support@lexisnexis.com, or call 800-833-3346 (option 3) between the hours of 9:00 a.m. to 7:00 p.m. EST, Monday - Friday.
OC-2 Error Code 3343.

The file is corrupt, contact casemap.support@lexisnexis.com, or call 800-833-3346 (option 3) between the hours of 9:00 a.m. to 7:00 p.m. EST, Monday - Friday.
Error Running Bulk Importer.

Self register DLL's using the CMdebugger tool. Access by clicking the Start button, then choosing Run, and then typing in cm10debug. Once the Debug control panel is loaded, go to Tools and Self-Register all DLLs.

If Self Register does not fix the issue, contact casemap.support@lexisnexis.com, or call 800-833-3346 (option 3) between the hours of 9:00 a.m. to 7:00 p.m. EST, Monday - Friday.
Error: when using send to CM plugin, linked file in 'Facts' is not viewable, says cannot locate file.

Most likely you have two versions of Adobe® Acrobat on your system. Uninstall the older version, then change the file viewers in CaseMap to Acrobat.
Error: NC-2 Error Class EAccess violation Error Code: 3811.

This is a memory error. Reboot PC and try again.
Error: Exception EInOutError in module Casemap.exe at 0000C551. Unable to create directory.

If you are running XP or Win 2000 SP 2, check My Documents Folder and make sure is mapped to C:\ . CaseMap writes data to the My Documents folder. Please call CaseMap Technical Support if you have a system set up that does not allow you to have a My Documents folder.
Error: "Spooler subsystem app has encountered a problem and needs to close" and "Operation could not be completed" error messages.

Fix: visit http://support.microsoft.com/default.aspx?scid=kb;en-us;324757
Error: when trying to open a program, a box opens up looking for a .msi file that mentions summation.

This is actually a Summation error. You can fix it with a registry edit. However, please consult with an IT Professional before editing your registry.

1. Close all programs, including anything in the background.
2. Open the registry editor.
3. Delete the key: HKEY_CLASSES_ROOT\CLSID\{0E59F1D5-1FBE-11D0-8FF2-00A0D10038BC}\InprocServer32
4. In the Run box, enter: regsvr32 system32\msscript.ocx.
5. Click OK.
DV-03 Error when trying to view linked Opticon files.

Below is a link to a utility that will update the Opticon file viewers in a CaseMap case so they work with Opticon 3. You will need to run the update for each case with links to Opticon. Please note that the links will no longer work with previous versions of Opticon.

To update a case, simply open it and then click the Update CaseMap Case button on the utility. It will tell you which viewers it is going to update.

Here is the link: http://www.casesoft.com/download/Opticon3Fix.exe
Procedure entry point GetIUMS could not be located in the dynamic link library MSDart.dll.

Check version of Windows database components using the CMdebugger tool. Access by clicking the Start button, then choosing Run, and then typing in cm10debug. Once the Debug control panel is loaded, up look at the MSJet and MDAC tabs. Verify that you have correct versions. If not, you can use the Tools menu to be directed to Microsoft download links in order to update.

If this doesn’t resolve the issue, contact casemap.support@lexisnexis.com, or call 800-833-3346 (option 3) between the hours of 9:00 a.m. to 7:00 p.m. EST, Monday - Friday.
The following error occurred on the file 'C:\WINNT\system32\csacefc1.rra Access is denied. (Ox5)

This is a conflict with Cisco Security. Disable it during the install. Otherwise, it blocks files that begin with "csa", like our plug-in.
The following error occurred on the file 'C:\WINNT\system32\csac746.rra Access is denied. (Ox5)

This is a conflict with Cisco Security. Disable it during the install. Otherwise, it blocks files that begin with "csa", like our plug-in.
Error Running Import Emails From Outlook Feature: EOleSysError: The specified module could not be found, Class ID: {####}.

There is an error in Outlook, try reinstalling Outlook.
Error when sending to Word from CM when using PaperPort.

Click on the Start Button and choose run. Then type the following into the run line:

1. regsvr32 /u "C:\Program Files\ScanSoft\PaperPort\PPDFAddin.dll"
2. regsvr32 /u "C:\Program Files\ScanSoft\PaperPort\PDFC!\PDF Create! 3\OfficeAddIn\ZnExcelAddIn.dll"
3. regsvr32 /u "C:\Program Files\ScanSoft\PaperPort\PDFC!\PDF Create! 3\OfficeAddIn\ZnPPTAddIn.dll"
4. regsvr32 /u "C:\Program Files\ScanSoft\PaperPort\PDFC!\PDF Create! 3\OfficeAddIn\ZnWordAddIn.dll
Error with PDF Files saved from the internet. Error: "Expected a dict object" when trying to STCM from AA.

In Acrobat, fix the file: Print to PDF file. To fix all future PDF files. In Acrobat, go to Edit > Preferences > Internet > Uncheck the box that displays the PDF file in web browser.
When sending from CM to MS Word: Window: EoleSysError Action: Call was rejected by callee.

Winword.exe can be running in the background even though Word appears closed. Outlook can use Word as its email editor, and sometimes leaves the word.dot open, which is why Word rejects CM. Close Outlook and check to see if it works.
Error Sending to CM from XM: Interface not Supported.

Self register DLL's using the CMdebugger tool. Access by clicking the Start button, then choosing Run, and then typing in cm10debug. Once the Debug control panel is loaded, go to Tools and Self-Register all DLLs.

If Self Register does not fix the issue, contact casemap.support@lexisnexis.com, or call 800-833-3346 (option 3) between the hours of 9:00 a.m. to 7:00 p.m. EST, Monday - Friday.
Send To options not appearing on the menus.

Go to Tools > Options > Accessibility tab and make sure that “Use standard Windows menu for main tool bar” is not checked.
WORLDOX Error:

The document could not be found in WORLDOX. There are a few possible reasons why:

· You may not have right to view this document.
· The document ID may have changed.
· The document may have been deleted.

Make sure that WORLDOX GX is running with the current code. To update WORLDOX GX code, the client will need to run WDUPDATE.EXE, which is in the located in the "Worldox" folder on the server where WORLDOX is installed. They also may want to check to see if WORLDOX is set to automatically update.


End-user License Agreement
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • No hidden content in this topic Show/Hide Hidden Content

The End-User License Agreement for CaseMap can be found in the CaseMap program directory in the license.txt file. The default location for this is C:\Program Files (x86)\CaseSoft\CaseMap 13\license.text.


User Guides
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

Content in the CaseMap Answer Center is available for download in the Adobe® Acrobat® PDF format. Click on the links below to open a PDF file of each manual and save it to your local computer. Steps for how to do this are also provided below.

Installing CaseMap

Using CaseMap

Administrating CaseMap

Release Notes

To download a PDF user guide
1. Click on the link (displayed above) for the user guide you want to download.
2. In your browser window, click File and then click Save As.
3. In the Save a Copy dialog box, navigate to your desktop or the folder where you want to save the file, then click Save.

The PDF file for the manual you downloaded is now saved to your desktop or the folder you selected.

To open this file again, click on the PDF file where you saved it.

If you are planning to work offline, you can download a compiled version of the CaseMap Answer Center (CaseMap_11.chm file) and save it to a folder on your local computer. The CaseMap_12.chm file is a copy of the online version of the CaseMap Answer Center. To download the .chm file, click the link below. Steps for how to do this are also provided below.

CaseMap Answer Center Compiled Help

To download the CaseMap_13.chm file
1. To download the .chm file, click the CaseMap Answer Center Compiled Help link (above).
2. In the File Download dialog box, click Save.
3. In the Save As dialog box, navigate to your desktop or the folder where you want to save the file, then click Save.

The CaseMap_13.chm file is now saved to your desktop or the folder you selected.

4. In the Download complete dialog box, click Open to launch the CaseMap Answer Center.

You can now navigate and search the CaseMap Answer Center when working offline.

The next time you want to open the offline version of the CaseMap Answer Center, simply click on the CaseMap_13.chm file to open it.

For information on how to use CaseMap Server and the CaseMap SharePoint Web Parts, open the CaseMap Admin Console. Click on the File Tab and then click Contents.

The CaseMap Server Answer Center is also online here: http://help.lexisnexis.com/litigation/ac/ac_portal/index.html?welcome.htm.


Copyright Information
No contents entries on this page
Go to previous topic
Go to Welcome topic
This is the last topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • No hidden content in this topic Show/Hide Hidden Content

No part of this work may be reproduced or transmitted in any form or by any means, electronic or mechanical, including photocopying, recording, or by any information storage or retrieval system, without permission.

While the information contained herein is believed to be accurate, this work is provided "as is," without warranty of any kind. The information contained in this work does not constitute, and is not intended as, legal advice.

LexisNexis and the Knowledge Burst are registered trademarks of Reed Elsevier Properties Inc., used under license. CaseMap is a registered trademark of LexisNexis, a division of RELX Inc. Other products or services may be trademarks or registered trademarks of their respective companies.

Copyright © 2018 LexisNexis. All rights reserved.

CaseMap®

CaseMap® Server

Sanction®

TextMap®

TimeMap®

Additional Licensing:

Apache License: https://github.com/apache/tika/blob/master/LICENSE.txt

SpaCy License: https://github.com/explosion/spaCy/blob/master/LICENSE

WinPython: https://github.com/winpython/winpython/blob/master/LICENSE